Sun May 17 04:35:46 UTC 2015
patches/packages/mozilla-thunderbird-31.7.0-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/thunderbird.html
  (* Security fix *)
+--------------------------+
Wed May 13 02:29:39 UTC 2015
patches/packages/mozilla-firefox-31.7.0esr-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html
  (* Security fix *)
+--------------------------+
Tue May 12 07:17:33 UTC 2015
patches/packages/mariadb-5.5.43-x86_64-1_slack14.1.txz:  Upgraded.
  This update contains security fixes and improvements.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2568
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2573
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0433
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0441
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0501
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2571
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0505
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0499
  (* Security fix *)
patches/packages/qt-4.8.6-x86_64-2_slack14.1.txz:  Rebuilt.
  QNAM: Fix upload corruptions when server closes connection
  This patch fixes several upload corruptions if the server closes the
  connection while/before we send data into it.
  cherry picked from commit:  qtbase/cff39fba10ffc10ee4dcfdc66ff6528eb
patches/packages/wpa_supplicant-2.4-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes potential denial of service issues.
  For more information, see:
    http://w1.fi/security/2015-1/wpa_supplicant-p2p-ssid-overflow.txt
    http://w1.fi/security/2015-2/wps-upnp-http-chunked-transfer-encoding.txt
    http://w1.fi/security/2015-3/integer-underflow-in-ap-mode-wmm-action-frame.txt
    http://w1.fi/security/2015-4/eap-pwd-missing-payload-length-validation.txt
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1863
  (* Security fix *)
+--------------------------+
Wed Apr 29 05:10:52 UTC 2015
patches/packages/gnupg-1.4.19-x86_64-2_slack14.1.txz:  Rebuilt.
  Patched to fix spurious debug messages that may break sbopkg and slackpkg.
  Thanks to Willy Sudiarto Raharjo.
+--------------------------+
Tue Apr 21 23:44:00 UTC 2015
patches/packages/bind-9.9.6_P2-x86_64-1_slack14.1.txz:  Upgraded.
  Fix some denial-of-service and other security issues.
  For more information, see:
    https://kb.isc.org/article/AA-01166/
    https://kb.isc.org/article/AA-01161/
    https://kb.isc.org/article/AA-01167/
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1349
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8500
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8680
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3214
  (* Security fix *)
patches/packages/gnupg-1.4.19-x86_64-1_slack14.1.txz:  Upgraded.
  * Use ciphertext blinding for Elgamal decryption [CVE-2014-3591].
    See http://www.cs.tau.ac.il/~tromer/radioexp/ for details.
  * Fixed data-dependent timing variations in modular exponentiation
    [related to CVE-2015-0837, Last-Level Cache Side-Channel Attacks
    are Practical].
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3591
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0837
  (* Security fix *)
patches/packages/httpd-2.4.12-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes the following security issues:
   * CVE-2014-3583 mod_proxy_fcgi:  Fix a potential crash due to buffer
     over-read, with response headers' size above 8K.
   * CVE-2014-3581 mod_cache:  Avoid a crash when Content-Type has an
     empty value.  PR 56924.
   * CVE-2014-8109 mod_lua:  Fix handling of the Require line when a
     LuaAuthzProvider is used in multiple Require directives with
     different arguments.  PR57204.
   * CVE-2013-5704 core:  HTTP trailers could be used to replace HTTP
     headers late during request processing, potentially undoing or
     otherwise confusing modules that examined or modified request
     headers earlier.  Adds "MergeTrailers" directive to restore legacy
     behavior.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3583
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3581
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8109
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5704
  (* Security fix *)
patches/packages/libssh-0.6.4-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes some security issues.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0017
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8132
  (* Security fix *)
patches/packages/mozilla-firefox-31.6.0esr-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html
  (* Security fix *)
patches/packages/mozilla-thunderbird-31.6.0-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/thunderbird.html
  (* Security fix *)
patches/packages/mutt-1.5.23-x86_64-2_slack14.1.txz:  Rebuilt.
  Patched a vulnerability where malformed headers can cause mutt to crash.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9116
  (* Security fix *)
patches/packages/ntp-4.2.8p2-x86_64-1_slack14.1.txz:  Upgraded.
  In addition to bug fixes and enhancements, this release fixes the
  following medium-severity vulnerabilities involving private key
  authentication:
  * ntpd accepts unauthenticated packets with symmetric key crypto.
  * Authentication doesn't protect symmetric associations against DoS attacks.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1798
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1799
  (* Security fix *)
patches/packages/openssl-1.0.1m-x86_64-1_slack14.1.txz:  Upgraded.
  Fixes several bugs and security issues:
   o Segmentation fault in ASN1_TYPE_cmp fix (CVE-2015-0286)
   o ASN.1 structure reuse memory corruption fix (CVE-2015-0287)
   o PKCS7 NULL pointer dereferences fix (CVE-2015-0289)
   o DoS via reachable assert in SSLv2 servers fix (CVE-2015-0293)
   o Use After Free following d2i_ECPrivatekey error fix (CVE-2015-0209)
   o X509_to_X509_REQ NULL pointer deref fix (CVE-2015-0288)
   o Removed the export ciphers from the DEFAULT ciphers
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0286
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0287
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0289
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0293
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0209
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0288
  (* Security fix *)
patches/packages/openssl-solibs-1.0.1m-x86_64-1_slack14.1.txz:  Upgraded.
patches/packages/php-5.4.40-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes some security issues.
  Please note that this package build also moves the configuration files
  from /etc/httpd to /etc, /etc/php.d, and /etc/php-fpm.d.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9709
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0231
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1351
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1352
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2301
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2305
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2331
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2783
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3330
  (* Security fix *)
patches/packages/ppp-2.4.5-x86_64-3_slack14.1.txz:  Rebuilt.
  Fixed a potential security issue in parsing option files.
  Fixed remotely triggerable PID overflow that causes pppd to crash.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3158
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3310
  (* Security fix *)
patches/packages/proftpd-1.3.4e-x86_64-1_slack14.1.txz:  Upgraded.
  Patched an issue where mod_copy allowed unauthenticated copying
  of files via SITE CPFR/CPTO.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3306
  (* Security fix *)
patches/packages/qt-4.8.6-x86_64-1_slack14.1.txz:  Upgraded.
  Fixed issues with BMP, ICO, and GIF handling that could lead to a denial
  of service or the execution of arbitrary code when processing malformed
  images.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0295
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1858
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1859
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1860
  (* Security fix *)
patches/packages/seamonkey-2.33.1-x86_64-1_slack14.1.txz:  Upgraded.
  This update contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/seamonkey.html
  (* Security fix *)
patches/packages/seamonkey-solibs-2.33.1-x86_64-1_slack14.1.txz:  Upgraded.
+--------------------------+
Thu Mar  5 21:56:15 UTC 2015
patches/packages/samba-4.1.17-x86_64-1_slack14.1.txz:  Upgraded.
  This package fixes security issues since the last update:
    BUG 11077: CVE-2015-0240: talloc free on uninitialized stack pointer
    in netlogon server could lead to security vulnerability.
    BUG 11077: CVE-2015-0240: s3-netlogon: Make sure we do not deference
    a NULL pointer.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0240
  (* Security fix *)
+--------------------------+
Thu Feb 26 01:06:11 UTC 2015
patches/packages/mozilla-firefox-31.5.0esr-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html
  (* Security fix *)
patches/packages/mozilla-thunderbird-31.5.0-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/thunderbird.html
  (* Security fix *)
+--------------------------+
Mon Feb 16 19:33:36 UTC 2015
patches/packages/btrfs-progs-20150213-x86_64-1.txz:  Upgraded.
  Added the header files to the package.  Thanks to Vincent Batts.
patches/packages/patch-2.7.4-x86_64-1_slack14.1.txz:  Upgraded.
  Patch no longer follows symbolic links to input and output files.  This
  ensures that symbolic links created by git-style patches cannot cause
  patch to write outside the working directory.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1196
  (* Security fix *)
patches/packages/seamonkey-2.32.1-x86_64-1_slack14.1.txz:  Upgraded.
  This update contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/seamonkey.html
  (* Security fix *)
patches/packages/seamonkey-solibs-2.32.1-x86_64-1_slack14.1.txz:  Upgraded.
patches/packages/sudo-1.8.12-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes a potential security issue by only passing the TZ
  environment variable it is considered safe.  This prevents exploiting bugs
  in glibc's TZ parser that could be used to read files that the user does
  not have access to, or to cause a denial of service.
  For more information, see:
    http://www.sudo.ws/sudo/alerts/tz.html
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9680
  (* Security fix *)
+--------------------------+
Wed Jan 28 19:23:00 UTC 2015
patches/packages/glibc-2.17-x86_64-10_slack14.1.txz:  Rebuilt.
  This update patches a security issue __nss_hostname_digits_dots() function
  of glibc which may be triggered through the gethostbyname*() set of
  functions.  This flaw could allow local or remote attackers to take control
  of a machine running a vulnerable version of glibc.  Thanks to Qualys for
  discovering this issue (also known as the GHOST vulnerability.)
  For more information, see:
    https://www.qualys.com/research/security-advisories/GHOST-CVE-2015-0235.txt
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0235
  (* Security fix *)
patches/packages/glibc-i18n-2.17-x86_64-10_slack14.1.txz:  Rebuilt.
patches/packages/glibc-profile-2.17-x86_64-10_slack14.1.txz:  Rebuilt.
patches/packages/glibc-solibs-2.17-x86_64-10_slack14.1.txz:  Rebuilt.
patches/packages/glibc-zoneinfo-2014j-noarch-1.txz:  Upgraded.
  Upgraded to tzcode2014j and tzdata2014j.
+--------------------------+
Wed Jan 21 03:10:01 UTC 2015
patches/packages/samba-4.1.16-x86_64-1_slack14.1.txz:  Upgraded.
  This update is a security release in order to address CVE-2014-8143
  (Elevation of privilege to Active Directory Domain Controller).
  Samba's AD DC allows the administrator to delegate creation of user or
  computer accounts to specific users or groups.  However, all released
  versions of Samba's AD DC did not implement the additional required
  check on the UF_SERVER_TRUST_ACCOUNT bit in the userAccountControl
  attributes.  Most Samba deployments are not of the AD Domain Controller,
  but are of the classic domain controller, the file server or print server.
  Only the Active Directory Domain Controller is affected by this issue.
  Additionally, most sites running the AD Domain Controller do not configure
  delegation for the creation of user or computer accounts, and so are not
  vulnerable to this issue, as no writes are permitted to the
  userAccountControl attribute, no matter what the value.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8143
  (* Security fix *)
+--------------------------+
Sat Jan 17 04:26:41 UTC 2015
patches/packages/freetype-2.5.5-x86_64-1_slack14.1.txz:  Upgraded.
  This release fixes a security bug that could cause freetype to crash
  or run programs upon opening a specially crafted file.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-2240
  (* Security fix *)
patches/packages/mozilla-firefox-31.4.0esr-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html
  (* Security fix *)
patches/packages/mozilla-thunderbird-31.4.0-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/thunderbird.html
  (* Security fix *)
patches/packages/seamonkey-2.32-x86_64-1_slack14.1.txz:  Upgraded.
  This update contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/seamonkey.html
  (* Security fix *)
patches/packages/seamonkey-solibs-2.32-x86_64-1_slack14.1.txz:  Upgraded.
+--------------------------+
Fri Jan  9 17:47:53 UTC 2015
patches/packages/openssl-1.0.1k-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes several security issues:
    DTLS segmentation fault in dtls1_get_record (CVE-2014-3571)
    DTLS memory leak in dtls1_buffer_record (CVE-2015-0206)
    no-ssl3 configuration sets method to NULL (CVE-2014-3569)
    ECDHE silently downgrades to ECDH [Client] (CVE-2014-3572)
    RSA silently downgrades to EXPORT_RSA [Client] (CVE-2015-0204)
    DH client certificates accepted without verification [Server] (CVE-2015-0205)
    Certificate fingerprints can be modified (CVE-2014-8275)
    Bignum squaring may produce incorrect results (CVE-2014-3570)
  For more information, see:
    https://www.openssl.org/news/secadv_20150108.txt
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3571
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0206
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3569
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3572
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0204
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0205
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8275
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3570
  (* Security fix *)
patches/packages/openssl-solibs-1.0.1k-x86_64-1_slack14.1.txz:  Upgraded.
+--------------------------+
Tue Dec 23 00:05:23 UTC 2014
patches/packages/ntp-4.2.8-x86_64-1_slack14.1.txz:  Upgraded.
  In addition to bug fixes and enhancements, this release fixes
  several high-severity vulnerabilities discovered by Neel Mehta
  and Stephen Roettger of the Google Security Team.
  For more information, see:
    https://www.kb.cert.org/vuls/id/852879
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9293
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9294
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9295
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9296
  (* Security fix *)
patches/packages/php-5.4.36-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes bugs and security issues.
  #68545 (NULL pointer dereference in unserialize.c).
  #68594 (Use after free vulnerability in unserialize()). (CVE-2014-8142)
  #68283 (fileinfo: out-of-bounds read in elf note headers). (CVE-2014-3710)
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3710
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8142
  (* Security fix *)
patches/packages/xorg-server-1.14.3-x86_64-3_slack14.1.txz:  Rebuilt.
  This update fixes many security issues discovered by Ilja van Sprundel,
  a security researcher with IOActive.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8091
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8092
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8093
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8094
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8095
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8096
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8097
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8098
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8099
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8100
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8101
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8102
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8103
  (* Security fix *)
patches/packages/xorg-server-xephyr-1.14.3-x86_64-3_slack14.1.txz:  Rebuilt.
patches/packages/xorg-server-xnest-1.14.3-x86_64-3_slack14.1.txz:  Rebuilt.
patches/packages/xorg-server-xvfb-1.14.3-x86_64-3_slack14.1.txz:  Rebuilt.
+--------------------------+
Thu Dec 11 01:18:35 UTC 2014
patches/packages/bind-9.9.6_P1-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes a security issue where a failure to place limits on
  delegation chaining can allow an attacker to crash BIND or cause memory
  exhaustion.
  For more information, see:
    https://kb.isc.org/article/AA-01216
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8500
  (* Security fix *)
patches/packages/mozilla-firefox-31.3.0esr-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html
  (* Security fix *)
patches/packages/openssh-6.7p1-x86_64-2_slack14.1.txz:  Rebuilt.
  Restored support for tcpwrappers that was dropped by upstream.
  Thanks to mancha.
patches/packages/openvpn-2.3.6-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes a security issue that allows remote authenticated
  users to cause a denial of service (server crash) via a small control
  channel packet.
  For more information, see:
    https://community.openvpn.net/openvpn/wiki/SecurityAnnouncement-97597e732b
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8104
  (* Security fix *)
patches/packages/pidgin-2.10.11-x86_64-1_slack14.1.txz:  Upgraded.
  This update contains login fixes for MSN and some XMPP servers.
patches/packages/seamonkey-2.31-x86_64-1_slack14.1.txz:  Upgraded.
  This update contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/seamonkey.html
  (* Security fix *)
patches/packages/seamonkey-solibs-2.31-x86_64-1_slack14.1.txz:  Upgraded.
patches/packages/wpa_supplicant-2.3-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes a remote command-execution vulnerability caused by a
  failure to adequately sanitize user-supplied input.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3686
  (* Security fix *)
+--------------------------+
Wed Dec  3 07:03:12 UTC 2014
patches/packages/mozilla-thunderbird-31.3.0-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/thunderbird.html
  (* Security fix *)
+--------------------------+
Sun Nov 16 22:41:20 UTC 2014
patches/packages/mozilla-thunderbird-31.2.0-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/thunderbird.html
  (* Security fix *)
+--------------------------+
Thu Nov 13 20:45:54 UTC 2014
patches/packages/mariadb-5.5.40-x86_64-2_slack14.1.txz:  Rebuilt.
  Reverted change to my_config.h that breaks compiling many applications
  that link against the MariaDB libraries.
  Thanks to Willy Sudiarto Raharjo.
patches/packages/pidgin-2.10.10-x86_64-2_slack14.1.txz:  Rebuilt.
  Fix Gadu-Gadu protocol when GnuTLS is not used.  Thanks to mancha.
+--------------------------+
Fri Nov  7 21:02:55 UTC 2014
patches/packages/bash-4.2.053-x86_64-1_slack14.1.txz:  Upgraded.
  Applied all upstream patches.  The previously applied patch requiring
  a specific prefix/suffix in order to parse variables for functions
  closed all of the known vulnerabilities anyway, but it's clear that
  until all the patches were applied that the "is this still vulnerable"
  questions were not going to end...
patches/packages/xfce4-weather-plugin-0.8.4-x86_64-1_slack14.1.txz:  Upgraded.
  Package upgraded to fix the API used to fetch weather data.
+--------------------------+
Tue Nov  4 00:05:23 UTC 2014
patches/packages/mariadb-5.5.40-x86_64-1_slack14.1.txz:  Upgraded.
  This update contains security fixes and improvements.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-6507
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-6491
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-6500
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-6469
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-6555
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-6559
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-6494
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-6496
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-6464
  (* Security fix *)
patches/packages/mozilla-firefox-31.2.0esr-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html
  (* Security fix *)
patches/packages/php-5.4.34-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes bugs and security issues.
  #68044 (Integer overflow in unserialize() (32-bits only)). (CVE-2014-3669)
  #68113 (Heap corruption in exif_thumbnail()). (CVE-2014-3670)
  #68027 (Global buffer overflow in mkgmtime() function). (CVE-2014-3668)
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3669
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3670
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3668
  (* Security fix *)
patches/packages/seamonkey-2.30-x86_64-1_slack14.1.txz:  Upgraded.
  This update contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/seamonkey.html
  (* Security fix *)
patches/packages/seamonkey-solibs-2.30-x86_64-1_slack14.1.txz:  Upgraded.
+--------------------------+
Wed Oct 29 18:21:12 UTC 2014
patches/packages/wget-1.14-x86_64-3_slack14.1.txz:  Rebuilt.
  This update fixes a symlink vulnerability that could allow an attacker
  to write outside of the expected directory.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-4877
  (* Security fix *)
+--------------------------+
Fri Oct 24 21:11:15 UTC 2014
patches/packages/glibc-2.17-x86_64-9_slack14.1.txz:  Rebuilt.
  Rebuilt using --enable-kernel=2.6.32 for better compatibility with
  host kernels when running Slackware in a VM or container.
  Thanks to Vincent Batts and Eric Hameleers.
patches/packages/glibc-i18n-2.17-x86_64-9_slack14.1.txz:  Rebuilt.
patches/packages/glibc-profile-2.17-x86_64-9_slack14.1.txz:  Rebuilt.
patches/packages/glibc-solibs-2.17-x86_64-9_slack14.1.txz:  Rebuilt.
+--------------------------+
Fri Oct 24 04:55:44 UTC 2014
patches/packages/glibc-2.17-x86_64-8_slack14.1.txz:  Rebuilt.
  This update fixes several security issues, and adds an extra security
  hardening patch from Florian Weimer.  Thanks to mancha for help with
  tracking and backporting patches.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-4424
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-4412
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4237
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4788
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4458
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-4043
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0475
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-5119
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-6040
  (* Security fix *)
patches/packages/glibc-i18n-2.17-x86_64-8_slack14.1.txz:  Rebuilt.
patches/packages/glibc-profile-2.17-x86_64-8_slack14.1.txz:  Rebuilt.
patches/packages/glibc-solibs-2.17-x86_64-8_slack14.1.txz:  Rebuilt.
patches/packages/glibc-zoneinfo-2014i-noarch-1_slack14.1.txz:  Rebuilt.
  Upgraded to tzcode2014i and tzdata2014i.
pidgin-2.10.10-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes several security issues:
  Insufficient SSL certificate validation (CVE-2014-3694)
  Remote crash parsing malformed MXit emoticon (CVE-2014-3695)
  Remote crash parsing malformed Groupwise message (CVE-2014-3696)
  Malicious smiley themes could alter arbitrary files (CVE-2014-3697)
  Potential information leak from XMPP (CVE-2014-3698)
    For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3694
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3695
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3696
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3697
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3698
  (* Security fix *)
+--------------------------+
Mon Oct 20 22:21:45 UTC 2014
patches/packages/openssh-6.7p1-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes a security issue that allows remote servers to trigger
  the skipping of SSHFP DNS RR checking by presenting an unacceptable
  HostCertificate.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-2653
  (* Security fix *)
+--------------------------+
Wed Oct 15 17:28:59 UTC 2014
patches/packages/openssl-solibs-1.0.1j-x86_64-1_slack14.1.txz:  Upgraded.
  (* Security fix *)
patches/packages/openssl-1.0.1j-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes several security issues:
  SRTP Memory Leak (CVE-2014-3513):
    A flaw in the DTLS SRTP extension parsing code allows an attacker, who
    sends a carefully crafted handshake message, to cause OpenSSL to fail
    to free up to 64k of memory causing a memory leak. This could be
    exploited in a Denial Of Service attack.
  Session Ticket Memory Leak (CVE-2014-3567):
    When an OpenSSL SSL/TLS/DTLS server receives a session ticket the
    integrity of that ticket is first verified. In the event of a session
    ticket integrity check failing, OpenSSL will fail to free memory
    causing a memory leak. By sending a large number of invalid session
    tickets an attacker could exploit this issue in a Denial Of Service
    attack.
  SSL 3.0 Fallback protection:
    OpenSSL has added support for TLS_FALLBACK_SCSV to allow applications
    to block the ability for a MITM attacker to force a protocol
    downgrade.
    Some client applications (such as browsers) will reconnect using a
    downgraded protocol to work around interoperability bugs in older
    servers. This could be exploited by an active man-in-the-middle to
    downgrade connections to SSL 3.0 even if both sides of the connection
    support higher protocols. SSL 3.0 contains a number of weaknesses
    including POODLE (CVE-2014-3566).
  Build option no-ssl3 is incomplete (CVE-2014-3568):
    When OpenSSL is configured with "no-ssl3" as a build option, servers
    could accept and complete a SSL 3.0 handshake, and clients could be
    configured to send them.
  For more information, see:
    https://www.openssl.org/news/secadv_20141015.txt
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3513
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3566
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3567
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3568
  (* Security fix *)
+--------------------------+
Mon Sep 29 18:41:23 UTC 2014
patches/packages/bash-4.2.050-x86_64-1_slack14.1.txz:  Upgraded.
  Another bash update.  Here's some information included with the patch:
    "This patch changes the encoding bash uses for exported functions to avoid
    clashes with shell variables and to avoid depending only on an environment
    variable's contents to determine whether or not to interpret it as a shell
    function."
  After this update, an environment variable will not go through the parser
  unless it follows this naming structure:  BASH_FUNC_*%%
  Most scripts never expected to import functions from environment variables,
  so this change (although not backwards compatible) is not likely to break
  many existing scripts.  It will, however, close off access to the parser as
  an attack surface in the vast majority of cases.  There's already another
  vulnerability similar to CVE-2014-6271 for which there is not yet a fix,
  but this hardening patch prevents it (and likely many more similar ones).
  Thanks to Florian Weimer and Chet Ramey.
  (* Security fix *)
+--------------------------+
Sun Sep 28 23:07:39 UTC 2014
patches/packages/mozilla-firefox-24.8.1esr-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html
  (* Security fix *)
patches/packages/mozilla-thunderbird-24.8.1-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/thunderbird.html
  (* Security fix *)
patches/packages/seamonkey-2.29.1-x86_64-1_slack14.1.txz:  Upgraded.
  This update contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/seamonkey.html
  (* Security fix *)
patches/packages/seamonkey-solibs-2.29.1-x86_64-1_slack14.1.txz:  Upgraded.
+--------------------------+
Fri Sep 26 22:23:32 UTC 2014
patches/packages/bash-4.2.049-x86_64-1_slack14.1.txz:  Upgraded.
  This is essentially a rebuild as the preliminary patch for CVE-2014-7169
  has been accepted by upstream and is now signed.  This also bumps the
  patchlevel, making it easy to tell this is the fixed version.
  Possibly more changes to come, given the ongoing discussions on oss-sec.
+--------------------------+
Thu Sep 25 19:55:13 UTC 2014
patches/packages/bash-4.2.048-x86_64-2_slack14.1.txz:  Rebuilt.
  Patched an additional trailing string processing vulnerability discovered
  by Tavis Ormandy.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-7169
  (* Security fix *)
+--------------------------+
Wed Sep 24 22:52:53 UTC 2014
patches/packages/bash-4.2.048-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes a vulnerability in bash related to how environment
  variables are processed:  trailing code in function definitions was
  executed, independent of the variable name.  In many common configurations
  (such as the use of CGI scripts), this vulnerability is exploitable over
  the network.  Thanks to Stephane Chazelas for discovering this issue.
  For more information, see:
    http://seclists.org/oss-sec/2014/q3/650
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-6271
  (* Security fix *)
patches/packages/mozilla-nss-3.16.5-x86_64-1_slack14.1.txz:  Upgraded.
  Fixed an RSA Signature Forgery vulnerability.
  For more information, see:
    https://www.mozilla.org/security/announce/2014/mfsa2014-73.html
  (* Security fix *)
+--------------------------+
Tue Sep  9 18:01:05 UTC 2014
patches/packages/seamonkey-2.29-x86_64-1_slack14.1.txz:  Upgraded.
  This update contains security fixes and improvements.
  (* Security fix *)
patches/packages/seamonkey-solibs-2.29-x86_64-1_slack14.1.txz:  Upgraded.
+--------------------------+
Thu Sep  4 19:43:25 UTC 2014
patches/packages/mozilla-firefox-24.8.0esr-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html
  (* Security fix *)
patches/packages/mozilla-thunderbird-24.8.0-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/thunderbird.html
  (* Security fix *)
patches/packages/php-5.4.32-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes bugs and security issues.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-2497
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3538
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3587
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3597
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-4670
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-4698
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-5120
  (* Security fix *)
+--------------------------+
Thu Aug 28 23:17:47 UTC 2014
patches/packages/mozilla-nss-3.16.4-x86_64-1.txz:  Upgraded.
  Upgraded to nss-3.16.4 and nspr-4.10.7.
+--------------------------+
Fri Aug  8 19:02:50 UTC 2014
patches/packages/openssl-1.0.1i-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes several security issues:
  Double Free when processing DTLS packets (CVE-2014-3505)
  DTLS memory exhaustion (CVE-2014-3506)
  DTLS memory leak from zero-length fragments (CVE-2014-3507)
  Information leak in pretty printing functions (CVE-2014-3508)
  Race condition in ssl_parse_serverhello_tlsext (CVE-2014-3509)
  OpenSSL DTLS anonymous EC(DH) denial of service (CVE-2014-3510)
  OpenSSL TLS protocol downgrade attack (CVE-2014-3511)
  SRP buffer overrun (CVE-2014-3512)
  Crash with SRP ciphersuite in Server Hello message (CVE-2014-5139)
  For more information, see:
    https://www.openssl.org/news/secadv_20140806.txt
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3505
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3506
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3507
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3508
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3509
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3510
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3511
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3512
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-5139
  (* Security fix *)
patches/packages/openssl-solibs-1.0.1i-x86_64-1_slack14.1.txz:  Upgraded.
  (* Security fix *)
+--------------------------+
Fri Aug  1 21:13:18 UTC 2014
patches/packages/dhcpcd-6.0.5-x86_64-3_slack14.1.txz:  Rebuilt.
  This update fixes a security issue where a specially crafted packet
  received from a malicious DHCP server causes dhcpcd to enter an infinite
  loop causing a denial of service.
  Thanks to Tobias Stoeckmann for the bug report.
  (* Security fix *)
patches/packages/samba-4.1.11-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes a remote code execution attack on unauthenticated nmbd
  NetBIOS name services.  A malicious browser can send packets that may
  overwrite the heap of the target nmbd NetBIOS name services daemon.
  It may be possible to use this to generate a remote code execution
  vulnerability as the superuser (root).
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3560
  (* Security fix *)
patches/packages/xscreensaver-5.29-x86_64-1_slack14.1.txz:  Upgraded.
  Disabled nag screen that says "This version of XScreenSaver is very old!
  Please upgrade!" when the age of the software exceeds 12 months.
+--------------------------+
Wed Jul 23 23:00:34 UTC 2014
patches/packages/httpd-2.4.10-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes the following security issues:
  *) SECURITY: CVE-2014-0117 (cve.mitre.org)
     mod_proxy: Fix crash in Connection header handling which
     allowed a denial of service attack against a reverse proxy
     with a threaded MPM.  [Ben Reser]
  *) SECURITY: CVE-2014-0118 (cve.mitre.org)
     mod_deflate: The DEFLATE input filter (inflates request bodies) now
     limits the length and compression ratio of inflated request bodies to
     avoid denial of sevice via highly compressed bodies.  See directives
     DeflateInflateLimitRequestBody, DeflateInflateRatioLimit,
     and DeflateInflateRatioBurst. [Yann Ylavic, Eric Covener]
  *) SECURITY: CVE-2014-0226 (cve.mitre.org)
     Fix a race condition in scoreboard handling, which could lead to
     a heap buffer overflow.  [Joe Orton, Eric Covener]
  *) SECURITY: CVE-2014-0231 (cve.mitre.org)
     mod_cgid: Fix a denial of service against CGI scripts that do
     not consume stdin that could lead to lingering HTTPD child processes
     filling up the scoreboard and eventually hanging the server.  By
     default, the client I/O timeout (Timeout directive) now applies to
     communication with scripts.  The CGIDScriptTimeout directive can be
     used to set a different timeout for communication with scripts.
     [Rainer Jung, Eric Covener, Yann Ylavic]
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0117
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0118
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0226
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0231
  (* Security fix *)
patches/packages/mozilla-firefox-24.7.0esr-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html
  (* Security fix *)
patches/packages/mozilla-thunderbird-24.7.0-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/thunderbird.html
  (* Security fix *)
+--------------------------+
Sat Jul 12 02:24:10 UTC 2014
patches/packages/php-5.4.30-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes bugs and security issues.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0207
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3478
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3479
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3480
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3487
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3515
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3981
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-4049
  (* Security fix *)
+--------------------------+
Tue Jun 24 22:35:07 UTC 2014
patches/packages/bind-9.9.5_P1-x86_64-1_slack14.1.txz:  Upgraded.
  This fixes security issues and other bugs.  Please note that the first
  CVE only affects Windows, and the second one was claimed to be fixed by
  an earlier version of BIND.  But we'll update anyway just in case.  :-)
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6230
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0591
  (* Security fix *)
patches/packages/gnupg-1.4.17-x86_64-1_slack14.1.txz:  Upgraded.
  This release includes a security fix to stop a denial of service using
  garbled compressed data packets which can be used to put gpg into an
  infinite loop.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-4617
  (* Security fix *)
patches/packages/gnupg2-2.0.24-x86_64-1_slack14.1.txz:  Upgraded.
  This release includes a security fix to stop a denial of service using
  garbled compressed data packets which can be used to put gpg into an
  infinite loop.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-4617
  (* Security fix *)
patches/packages/samba-4.1.9-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes bugs and security issues, including a flaw in Samba's
  internal DNS server which can be exploited to cause a denial of service,
  a flaw in SRV_SNAPSHOT_ARRAY that permits attackers to leverage
  configurations that use shadow_copy* for vfs objects to reveal potentially
  private server information, a denial of service on the nmbd NetBIOS name
  services daemon, and a denial of service crash involving overwriting
  memory on an authenticated connection to the smbd file server.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0178
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0239
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0244
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3493
  (* Security fix *)
patches/packages/seamonkey-2.26.1-x86_64-1_slack14.1.txz:  Upgraded.
  This update contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/seamonkey.html
  (* Security fix *)
patches/packages/seamonkey-solibs-2.26.1-x86_64-1_slack14.1.txz:  Upgraded.
+--------------------------+
Tue Jun 17 22:19:30 UTC 2014
patches/packages/yptools-2.14-x86_64-3_slack14.1.txz:  Rebuilt.
  Corrected yppasswd patch that was causing password changes to fail.
  Thanks to Henrik Carlqvist.
+--------------------------+
Thu Jun 12 05:11:52 UTC 2014
patches/packages/mozilla-thunderbird-24.6.0-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/thunderbird.html
  (* Security fix *)
+--------------------------+
Mon Jun  9 20:16:02 UTC 2014
patches/packages/php-5.4.29-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes bugs and security issues, including a possible denial
  of service, and an issue where insecure default permissions on the FPM
  socket may allow local users to run arbitrary code as the apache user.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0185
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0237
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0238
  (* Security fix *)
+--------------------------+
Sat Jun  7 02:47:42 UTC 2014
patches/packages/mozilla-firefox-24.6.0esr-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html
  (* Security fix *)
+--------------------------+
Fri Jun  6 04:27:01 UTC 2014
patches/packages/gnutls-3.1.25-x86_64-1_slack14.1.txz:  Upgraded.
  A security issue has been corrected in gnutls.  This vulnerability
  affects the client side of the gnutls library.  A server that sends
  a specially crafted ServerHello could corrupt the memory of a requesting
  client.  This may allow a remote attacker to execute arbitrary code.
  Additional vulnerabilities in the embedded libtasn1 library have also
  been patched.
  Thanks to mancha for the backported patches.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3465
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3466
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3467
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3468
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3469
  (* Security fix *)
patches/packages/libtasn1-3.6-x86_64-1_slack14.1.txz:  Upgraded.
  Multiple security issues have been corrected in the libtasn1 library.
  These errors allow a remote attacker to cause a denial of service, or
  possibly to execute arbitrary code.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3467
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3468
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3469
  (* Security fix *)
patches/packages/openssl-1.0.1h-x86_64-1_slack14.1.txz:  Upgraded.
  Multiple security issues have been corrected, including a possible
  man-in-the-middle attack where weak keying material is forced, denial
  of service, and the execution of arbitrary code.
  For more information, see:
    http://www.openssl.org/news/secadv_20140605.txt
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-5298
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0195
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0198
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0221
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0224
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3470
  (* Security fix *)
patches/packages/openssl-solibs-1.0.1h-x86_64-1_slack14.1.txz:  Upgraded.
patches/packages/sendmail-8.14.9-x86_64-1_slack14.1.txz:  Upgraded.
  This release fixes one security related bug by properly closing file
  descriptors (except stdin, stdout, and stderr) before executing programs.
  This bug could enable local users to interfere with an open SMTP
  connection if they can execute their own program for mail delivery
  (e.g., via procmail or the prog mailer).
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3956
  (* Security fix *)
patches/packages/sendmail-cf-8.14.9-noarch-1_slack14.1.txz:  Upgraded.
+--------------------------+
Sun Jun  1 19:48:54 UTC 2014
patches/packages/mariadb-5.5.37-x86_64-1_slack14.1.txz:  Upgraded.
  This update contains security fixes and improvements.
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0384
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-2419
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-2430
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-2431
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-2432
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-2436
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-2438
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-2440
  (* Security fix *)
+--------------------------+
Mon May 12 02:24:36 UTC 2014
patches/packages/seamonkey-2.26-x86_64-1_slack14.1.txz:  Upgraded.
  This update contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/seamonkey.html
  (* Security fix *)
patches/packages/seamonkey-solibs-2.26-x86_64-1_slack14.1.txz:  Upgraded.
+--------------------------+
Tue Apr 29 23:35:59 UTC 2014
patches/packages/mozilla-firefox-24.5.0esr-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html
  (* Security fix *)
patches/packages/mozilla-thunderbird-24.5.0-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/thunderbird.html
  (* Security fix *)
+--------------------------+
Tue Apr 22 17:31:48 UTC 2014
patches/packages/openssh-6.6p1-x86_64-3_slack14.1.txz:  Rebuilt.
  Fixed a bug with curve25519-sha256 that caused a key exchange failure in
  about 1 in 512 connection attempts.
+--------------------------+
Mon Apr 21 20:09:48 UTC 2014
patches/packages/libyaml-0.1.6-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes a heap overflow in URI escape parsing of YAML in Ruby,
  where a specially crafted string could cause a heap overflow leading to
  arbitrary code execution.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-2525
    https://www.ruby-lang.org/en/news/2014/03/29/heap-overflow-in-yaml-uri-escape-parsing-cve-2014-2525/
  (* Security fix *)
patches/packages/php-5.4.27-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes a security issue in the in the awk script detector
  which allows context-dependent attackers to cause a denial of service
  (CPU consumption) via a crafted ASCII file that triggers a large amount
  of backtracking.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-7345
  (* Security fix *)
+--------------------------+
Tue Apr  8 14:19:51 UTC 2014
patches/packages/openssl-1.0.1g-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes two security issues:
  A missing bounds check in the handling of the TLS heartbeat extension
  can be used to reveal up to 64k of memory to a connected client or server.
  Thanks for Neel Mehta of Google Security for discovering this bug and to
  Adam Langley <agl@chromium.org> and Bodo Moeller <bmoeller@acm.org> for
  preparing the fix.
  Fix for the attack described in the paper "Recovering OpenSSL
  ECDSA Nonces Using the FLUSH+RELOAD Cache Side-channel Attack"
  by Yuval Yarom and Naomi Benger. Details can be obtained from:
  http://eprint.iacr.org/2014/140
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0160
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0076
  (* Security fix *)
patches/packages/openssl-solibs-1.0.1g-x86_64-1_slack14.1.txz:  Upgraded.
+--------------------------+
Mon Mar 31 20:30:28 UTC 2014
patches/packages/apr-1.5.0-x86_64-1_slack14.1.txz:  Upgraded.
patches/packages/apr-util-1.5.3-x86_64-1_slack14.1.txz:  Upgraded.
patches/packages/httpd-2.4.9-x86_64-2_slack14.1.txz:  Rebuilt.
  Recompiled against new apr/apr-util to restore missing mod_mpm_event.so.
patches/packages/openssh-6.6p1-x86_64-2_slack14.1.txz:  Rebuilt.
  Fixed the rc.sshd script to create an ed25519 host key if it doesn't
  already exist.
+--------------------------+
Fri Mar 28 03:43:11 UTC 2014
patches/packages/curl-7.36.0-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes four security issues.
  For more information, see:
    http://curl.haxx.se/docs/adv_20140326A.html
    http://curl.haxx.se/docs/adv_20140326B.html
    http://curl.haxx.se/docs/adv_20140326C.html
    http://curl.haxx.se/docs/adv_20140326D.html
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0138
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0139
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1263
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-2522
  (* Security fix *)
patches/packages/httpd-2.4.9-x86_64-1_slack14.1.txz:  Upgraded.
  This update addresses two security issues.
  Segfaults with truncated cookie logging. mod_log_config:  Prevent segfaults
    when logging truncated cookies.  Clean up the cookie logging parser to
    recognize only the cookie=value pairs, not valueless cookies.
  mod_dav:  Keep track of length of cdata properly when removing leading
    spaces. Eliminates a potential denial of service from specifically crafted
    DAV WRITE requests.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0098
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6438
  (* Security fix *)
patches/packages/mozilla-firefox-24.4.0esr-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html
  (* Security fix *)
patches/packages/mozilla-nss-3.16-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes a security issue:
  The cert_TestHostName function in lib/certdb/certdb.c in the
  certificate-checking implementation in Mozilla Network Security Services
  (NSS) before 3.16 accepts a wildcard character that is embedded in an
  internationalized domain name's U-label, which might allow man-in-the-middle
  attackers to spoof SSL servers via a crafted certificate.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1492
  (* Security fix *)
patches/packages/mozilla-thunderbird-24.4.0-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/thunderbird.html
  (* Security fix *)
patches/packages/openssh-6.6p1-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes a security issue when using environment passing with
  a sshd_config(5) AcceptEnv pattern with a wildcard.  OpenSSH could be
  tricked into accepting any environment variable that contains the
  characters before the wildcard character.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-2532
  (* Security fix *)
patches/packages/seamonkey-2.25-x86_64-1_slack14.1.txz:  Upgraded.
  This update contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/seamonkey.html
  (* Security fix *)
patches/packages/seamonkey-solibs-2.25-x86_64-1_slack14.1.txz:  Upgraded.
+--------------------------+
Sun Mar 16 02:52:28 UTC 2014
patches/packages/php-5.4.26-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes a flaw where a specially crafted data file may cause a
  segfault or 100% CPU consumption when a web page uses fileinfo() on it.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1943
  (* Security fix *)
+--------------------------+
Fri Mar 14 00:44:48 UTC 2014
patches/packages/samba-4.1.6-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes two security issues:
  CVE-2013-4496:
  Samba versions 3.4.0 and above allow the administrator to implement
  locking out Samba accounts after a number of bad password attempts.
  However, all released versions of Samba did not implement this check for
  password changes, such as are available over multiple SAMR and RAP
  interfaces, allowing password guessing attacks.
  CVE-2013-6442:
  Samba versions 4.0.0 and above have a flaw in the smbcacls command. If
  smbcacls is used with the "-C|--chown name" or "-G|--chgrp name"
  command options it will remove the existing ACL on the object being
  modified, leaving the file or directory unprotected.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4496
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6442
  (* Security fix *)
+--------------------------+
Thu Mar 13 03:32:38 UTC 2014
patches/packages/mutt-1.5.23-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes a buffer overflow where malformed RFC2047 header
  lines could result in denial of service or potentially the execution
  of arbitrary code as the user running mutt.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0467
  (* Security fix *)
+--------------------------+
Tue Mar 11 07:06:18 UTC 2014
patches/packages/udisks-1.0.5-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes a stack-based buffer overflow when handling long path
  names.  A malicious, local user could use this flaw to create a
  specially-crafted directory structure that could lead to arbitrary code
  execution with the privileges of the udisks daemon (root).
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0004
  (* Security fix *)
patches/packages/udisks2-2.1.3-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes a stack-based buffer overflow when handling long path
  names.  A malicious, local user could use this flaw to create a
  specially-crafted directory structure that could lead to arbitrary code
  execution with the privileges of the udisks daemon (root).
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0004
  (* Security fix *)
+--------------------------+
Mon Mar  3 23:32:18 UTC 2014
patches/packages/gnutls-3.1.22-x86_64-1_slack14.1.txz:  Upgraded.
  Fixed a security issue where a specially crafted certificate could
  bypass certificate validation checks.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0092
  (* Security fix *)
+--------------------------+
Thu Feb 27 20:43:28 UTC 2014
patches/packages/subversion-1.7.16-x86_64-1_slack14.1.txz:  Upgraded.
  Fix denial of service bugs.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4505
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4558
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0032
  (* Security fix *)
+--------------------------+
Thu Feb 20 00:30:49 UTC 2014
patches/packages/gnutls-3.1.21-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes a flaw where a version 1 intermediate certificate would be
  considered as a CA certificate by GnuTLS by default. 
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1959
  (* Security fix *)
patches/packages/linux-3.10.17-2/*:
  These are new kernels that fix CVE-2014-0038, a bug that can allow local
  users to gain a root shell.
  Be sure to reinstall LILO (run "lilo" as root) after upgrading the kernel
  packages, or on UEFI systems, copy the appropriate kernel to
  /boot/efi/EFI/Slackware/vmlinuz).
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0038
  (* Security fix *)
patches/packages/mariadb-5.5.35-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes a buffer overflow in the mysql command line client which
  may allow malicious or compromised database servers to cause a denial of
  service (crash) and possibly execute arbitrary code via a long server
  version string.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0001
  (* Security fix *)
patches/packages/shadow-4.1.5.1-x86_64-3_slack14.1.txz:  Rebuilt.
  Shadow 4.1.5 addressed a tty-hijacking vulnerability in "su -c"
  (CVE-2005-4890) by detaching the controlling terminal in the non-PAM
  case via a TIOCNOTTY request.  Bi-directional protection is excessive
  and breaks a commonly-used methods for privilege escalation on non-PAM
  systems (e.g. xterm -e /bin/su -s /bin/bash -c /bin/bash myscript).
  This update relaxes the restriction and only detaches the controlling
  tty when the callee is not root (which is, after all, the threat vector).
  Thanks to mancha for the patch (and the above information).
+--------------------------+
Thu Feb 13 23:45:53 UTC 2014
patches/packages/curl-7.35.0-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes a flaw where libcurl could, in some circumstances, reuse
  the wrong connection when asked to do an NTLM-authenticated HTTP or HTTPS
  request.
  For more information, see:
    http://curl.haxx.se/docs/adv_20140129.html
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0015
  (* Security fix *)
patches/packages/ntp-4.2.6p5-x86_64-5_slack14.1.txz:  Rebuilt.
  All stable versions of NTP remain vulnerable to a remote attack where the
  "ntpdc -c monlist" command can be used to amplify network traffic as part
  of a denial of service attack.  By default, Slackware is not vulnerable
  since it includes "noquery" as a default restriction.  However, it is
  vulnerable if this restriction is removed.  To help mitigate this flaw,
  "disable monitor" has been added to the default ntp.conf (which will disable
  the monlist command even if other queries are allowed), and the default
  restrictions have been extended to IPv6 as well.
  All users of the NTP daemon should make sure that their ntp.conf contains
  "disable monitor" to prevent misuse of the NTP service.  The new ntp.conf
  file will be installed as /etc/ntp.conf.new with a package upgrade, but the
  changes will need to be merged into any existing ntp.conf file by the admin.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5211
    http://www.kb.cert.org/vuls/id/348126
  (* Security fix *)
+--------------------------+
Sat Feb  8 18:41:15 UTC 2014
patches/packages/mozilla-firefox-24.3.0esr-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html
  (* Security fix *)
patches/packages/mozilla-thunderbird-24.3.0-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/thunderbird.html
  (* Security fix *)
patches/packages/seamonkey-2.24-x86_64-1_slack14.1.txz:  Upgraded.
  This update contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/seamonkey.html
  (* Security fix *)
patches/packages/seamonkey-solibs-2.24-x86_64-1_slack14.1.txz:  Upgraded.
+--------------------------+
Mon Feb  3 20:58:32 UTC 2014
patches/packages/pidgin-2.10.9-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes various security issues and other bugs.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-6152
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6477
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6478
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6479
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6481
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6482
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6483
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6484
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6485
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6486
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6487
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6489
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6490
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0020
  (* Security fix *)
+--------------------------+
Sat Feb  1 00:56:38 UTC 2014
patches/packages/cairo-1.12.16-x86_64-1_slack14.1.txz:  Upgraded.
  This is a bugfix update that was tested in -current and found to resolve
  some outstanding issues with the package that shipped in Slackware 14.1.
  Removed --enable-xcb-shm (may cause instability with GTK+3).
  Removed --enable-xlib-xcb (causes GIMP slowdown).
  Added --enable-ft and --enable-gl.
+--------------------------+
Tue Jan 28 21:07:13 UTC 2014
patches/packages/bind-9.9.4_P2-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes a defect in the handling of NSEC3-signed zones that can
  cause BIND to be crashed by a specific set of queries.
  NOTE:  According to the second link below, Slackware is probably not
  vulnerable since we aren't using glibc-2.18 yet.  Might as well fix it
  anyway, though.
  For more information, see:
    https://kb.isc.org/article/AA-01078
    https://kb.isc.org/article/AA-01085
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0591
  (* Security fix *)
patches/packages/mozilla-nss-3.15.4-x86_64-1_slack14.1.txz:  Upgraded.
  Upgraded to nss-3.15.4 and nspr-4.10.3.
  Fixes a possible man-in-the-middle issue.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1740
  (* Security fix *)
+--------------------------+
Tue Jan 14 03:54:48 UTC 2014
patches/packages/libXfont-1.4.7-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes a stack overflow when reading a BDF font file containing
  a longer than expected string, which could lead to crashes or privilege
  escalation.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6462
  (* Security fix *)
patches/packages/openssl-1.0.1f-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes the following security issues:
    Fix for TLS record tampering bug CVE-2013-4353
    Fix for TLS version checking bug CVE-2013-6449
    Fix for DTLS retransmission bug CVE-2013-6450
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4353
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6449
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6450
  (* Security fix *)
patches/packages/openssl-solibs-1.0.1f-x86_64-1_slack14.1.txz:  Upgraded.
patches/packages/php-5.4.24-x86_64-1_slack14.1.txz:  Upgraded.
  The asn1_time_to_time_t function in ext/openssl/openssl.c in PHP before
  5.3.28, 5.4.x before 5.4.23, and 5.5.x before 5.5.7 does not properly
  parse (1) notBefore and (2) notAfter timestamps in X.509 certificates,
  which allows remote attackers to execute arbitrary code or cause a denial
  of service (memory corruption) via a crafted certificate that is not
  properly handled by the openssl_x509_parse function.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6420
  (* Security fix *)
patches/packages/samba-4.1.4-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes a heap-based buffer overflow that may allow AD domain
  controllers to execute arbitrary code via an invalid fragment length in
  a DCE-RPC packet.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4408
  (* Security fix *)
+--------------------------+
Fri Dec 20 22:46:09 UTC 2013
patches/packages/gnupg-1.4.16-x86_64-1_slack14.1.txz:  Upgraded.
  Fixed the RSA Key Extraction via Low-Bandwidth Acoustic
  Cryptanalysis attack as described by Genkin, Shamir, and Tromer.
  For more information, see:
    http://www.cs.tau.ac.il/~tromer/acoustic/
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4576
  (* Security fix *)
+--------------------------+
Mon Dec 16 20:51:01 UTC 2013
patches/packages/libiodbc-3.52.8-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes an rpath pointing to a location in /tmp that was found in
  two test programs (iodbctest and iodbctestw).  This could have allowed a
  local attacker with write access to /tmp to add modified libraries (and
  execute arbitrary code) as any user running the test programs.
  Thanks to Christopher Oliver for the bug report.
  (* Security fix *)
patches/packages/libjpeg-v8a-x86_64-2_slack14.1.txz:  Rebuilt.
  Fix use of uninitialized memory when decoding images with missing SOS data
  for the luminance component (Y) in presence of valid chroma data (Cr, Cb).
  This could allow remote attackers to obtain sensitive information from
  uninitialized memory locations via a crafted JPEG image.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6629
  (* Security fix *)
patches/packages/llvm-3.3-x86_64-3_slack14.1.txz:  Rebuilt.
  The LLVM package included binaries with an rpath pointing to the build
  location in /tmp.   This allows an attacker with write access to /tmp to
  add modified libraries (and execute arbitrary code) as any user running
  the LLVM binaries.  This updated package rebuilds LLVM to exclude the
  build directories from the rpath information.
  Thanks to Christopher Oliver for the bug report.
  (* Security fix *)
patches/packages/mozilla-firefox-24.2.0esr-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html
  (* Security fix *)
patches/packages/mozilla-thunderbird-24.2.0-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/thunderbirdESR.html
  (* Security fix *)
patches/packages/ruby-1.9.3_p484-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes a heap overflow in floating point parsing.  A specially
  crafted string could cause a heap overflow leading to a denial of service
  attack via segmentation faults and possibly arbitrary code execution.
  For more information, see:
    https://www.ruby-lang.org/en/news/2013/11/22/heap-overflow-in-floating-point-parsing-cve-2013-4164/
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4164
  (* Security fix *)
patches/packages/seamonkey-2.23-x86_64-1_slack14.1.txz:  Upgraded.
  This update contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/seamonkey.html
  (* Security fix *)
patches/packages/seamonkey-solibs-2.23-x86_64-1_slack14.1.txz:  Upgraded.
+--------------------------+
Fri Dec  6 00:20:17 UTC 2013
patches/packages/mozilla-nss-3.15.3-x86_64-1_slack14.1.txz:  Upgraded.
  This update contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/announce/2013/mfsa2013-103.html
  (* Security fix *)
patches/packages/mozilla-thunderbird-24.1.1-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/thunderbird.html
  (* Security fix *)
patches/packages/seamonkey-2.22.1-x86_64-1_slack14.1.txz:  Upgraded.
  This update contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/seamonkey.html
  (* Security fix *)
patches/packages/seamonkey-solibs-2.22.1-x86_64-1_slack14.1.txz:  Upgraded.
+--------------------------+
Mon Nov 18 20:52:16 UTC 2013
patches/packages/mozilla-firefox-24.1.1esr-x86_64-1_slack14.1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html
  (* Security fix *)
patches/packages/openssh-6.4p1-x86_64-1_slack14.1.txz:  Upgraded.
  sshd(8): fix a memory corruption problem triggered during rekeying
  when an AES-GCM cipher is selected.
  For more information, see:
    http://www.openssh.com/txt/gcmrekey.adv
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4548
  (* Security fix *)
patches/packages/php-5.4.22-x86_64-1_slack14.1.txz:  Upgraded.
  This is a bugfix release.
patches/packages/samba-4.1.1-x86_64-1_slack14.1.txz:  Upgraded.
  This update fixes two security issues:
  * Samba versions 3.2.0 and above do not check the underlying file or
    directory ACL when opening an alternate data stream.
  * In setups which provide ldap(s) and/or https services, the private key
    for SSL/TLS encryption might be world readable.  This typically happens
    in active directory domain controller setups.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4475
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4476
  (* Security fix *)
  Added tdb.h, tdb.pc, and a libtdb.so symlink.  Thanks to Matteo Bernardini.
patches/packages/seamonkey-2.22-x86_64-1_slack14.1.txz:  Upgraded.
  This update contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/seamonkey.html
  (* Security fix *)
patches/packages/seamonkey-solibs-2.22-x86_64-1_slack14.1.txz:  Upgraded.
+--------------------------+
Mon Nov  4 17:08:47 UTC 2013
Slackware 14.1 x86_64 stable is released!

It's been another interesting release cycle here at Slackware bringing
new features like support for UEFI machines, updated compilers and
development tools, the switch from MySQL to MariaDB, and many more
improvements throughout the system.  Thanks to the team, the upstream
developers, the dedicated Slackware community, and everyone else who
pitched in to help make this release a reality.

The ISOs are off to be replicated, a 6 CD-ROM 32-bit set and a dual-sided
32-bit/64-bit x86/x86_64 DVD.  Please consider supporting the Slackware
project by picking up a copy from store.slackware.com.  We're taking
pre-orders now, and offer a discount if you sign up for a subscription.

Have fun!  :-)
+--------------------------+
Mon Nov  4 02:38:43 UTC 2013
testing/source/config-testing-3.12/*:  Added.
+--------------------------+
Sun Nov  3 06:07:52 UTC 2013
xap/mozilla-thunderbird-24.1.0-x86_64-1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/thunderbird.html
  (* Security fix *)
+--------------------------+
Fri Nov  1 02:06:40 UTC 2013
ap/dc3dd-7.1.614-x86_64-1.txz:  Upgraded.
kde/kdevelop-4.5.2-x86_64-1.txz:  Upgraded.
kde/kdevelop-php-1.5.2-x86_64-1.txz:  Upgraded.
kde/kdevelop-php-docs-1.5.2-x86_64-1.txz:  Upgraded.
kde/kdevplatform-1.5.2-x86_64-1.txz:  Upgraded.
kde/lskat-4.10.5-x86_64-2.txz:  Rebuilt.
  Fixed a typo in slack-desc.
n/gnutls-3.1.16-x86_64-1.txz:  Upgraded.
n/network-scripts-14.1-noarch-2.txz:  Rebuilt.
  Fixed a typo in netconfig.
isolinux/initrd.img:  Rebuilt.
  Don't produce a flash of screen output when scanning for LVM volumes
  after completing the package installation.
usb-and-pxe-installers/usbboot.img:  Rebuilt.
  Don't produce a flash of screen output when scanning for LVM volumes
  after completing the package installation.
+--------------------------+
Tue Oct 29 15:06:41 UTC 2013
xap/mozilla-firefox-24.1.0esr-x86_64-1.txz:  Upgraded.
+--------------------------+
Tue Oct 29 05:03:04 UTC 2013
a/elilo-3.14-x86_64-6.txz:  Rebuilt.
  Add some error messages to eliloconfig.
  Thanks to Nille_kungen.
a/mkinitrd-1.4.8-x86_64-2.txz:  Rebuilt.
  In mkinitrd_command_generator.sh, if a USB keyboard is detected add the
  hid_generic module (in addition to usbhid).  Recent kernels need this.
  Thanks to mario.
xap/xscreensaver-5.22-x86_64-2.txz:  Rebuilt.
  Recompiled to pick up the GPL text (which is used by several screensavers)
  from libX11's docs.  After the last libX11 upgrade the old location was no
  longer valid.
+--------------------------+
Mon Oct 28 22:08:47 UTC 2013
kde/calligra-2.7.4-x86_64-1.txz:  Upgraded.
kdei/calligra-l10n-bs-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-ca-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-ca@valencia-2.7.4-noarch-1.txz:  Added.
kdei/calligra-l10n-cs-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-da-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-de-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-el-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-es-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-et-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-fi-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-fr-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-gl-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-hu-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-ia-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-it-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-kk-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-nb-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-nds-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-nl-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-pl-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-pt-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-pt_BR-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-ru-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-sk-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-sl-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-sv-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-tr-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-uk-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-zh_CN-2.7.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-zh_TW-2.7.4-noarch-1.txz:  Upgraded.
+--------------------------+
Mon Oct 28 06:03:16 UTC 2013
Slackware 14.1 release candidate 3.  Last call.  :)
a/grub-2.00-x86_64-2.txz:  Rebuilt.
  Applied upstream patch to terminate EFI several times.  This is a workaround
  for buggy UEFI implementations.  Thanks to xflow7.
a/lilo-24.0-x86_64-4.txz:  Rebuilt.
  Test for Windows partitions better in liloconfig.
  Thanks to slacktroll for the bug report.
  Add commented out "compact" to lilo.conf.
a/sysvinit-scripts-2.0-noarch-17.txz:  Rebuilt.
  Check for devtmpfs (not tmpfs) before starting udev.
  Remove obsolete reference to rc.optical-symlinks in rc.M.
  Thanks to GazL.
ap/pm-utils-1.4.1-x86_64-5.txz:  Rebuilt.
  Set all the hooks in the power.d directory to non-executable.  This package
  shouldn't be playing games with the user's settings.  Thanks to jtsn.
l/poppler-0.24.3-x86_64-1.txz:  Upgraded.
n/gnutls-3.1.15-x86_64-1.txz:  Upgraded.
  Fixed an issue where a server that returns more 4 DANE entries could corrupt
  the memory of a requesting client.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4466
  (* Security fix *)
xap/xine-ui-0.99.7-x86_64-1.txz:  Upgraded.
  Fixed file open dialog with a patch from BLFS.
  Thanks to mats_b_tegner.
isolinux/initrd.img:  Rebuilt.
  Don't list the USB installer partitions in the FAT/NTFS partition menu.
usb-and-pxe-installers/usbboot.img:  Rebuilt.
  Don't list the USB installer partitions in the FAT/NTFS partition menu.
+--------------------------+
Fri Oct 25 22:05:38 UTC 2013
x/scim-1.4.14-x86_64-4.txz:  Rebuilt.
  Put the Qt module in the proper inputmethods directory, and enable the
  plugin in /etc/profile.d/scim.{csh,sh}.  Thanks to guanx.
x/xterm-297-x86_64-1.txz:  Upgraded.
+--------------------------+
Thu Oct 24 01:22:57 UTC 2013
a/kernel-generic-3.10.17-x86_64-3.txz:  Rebuilt.
a/kernel-huge-3.10.17-x86_64-3.txz:  Rebuilt.
a/kernel-modules-3.10.17-x86_64-3.txz:  Rebuilt.
a/pciutils-3.2.0-x86_64-1.txz:  Upgraded.
  Thanks to Jérôme Pinot.
a/usbutils-007-x86_64-1.txz:  Upgraded.
  Thanks to Jérôme Pinot.
ap/acct-6.5.4-x86_64-2.txz:  Rebuilt.
  Patched to fix broken sa output.  Thanks to ktreadway.
d/kernel-headers-3.10.17-x86-3.txz:  Rebuilt.
k/kernel-source-3.10.17-noarch-3.txz:  Rebuilt.
n/lftp-4.4.9-x86_64-1.txz:  Upgraded.
  Reverted to lftp-4.4.9 due to a regression in the mirror function.
isolinux/initrd.img:  Rebuilt.
kernels/*:  Rebuilt.
  Make CONFIG_USB_UHCI_HCD modular in the huge kernels.
usb-and-pxe-installers/usbboot.img:  Rebuilt.
+--------------------------+
Tue Oct 22 21:29:12 UTC 2013
t/transfig-3.2.5e-x86_64-2.txz:  Rebuilt.
  Fixed package permissions.  Thanks to a4z.
t/xfig-3.2.5c-x86_64-2.txz:  Rebuilt.
  Fixed package permissions.  Thanks to a4z.
+--------------------------+
Tue Oct 22 03:06:58 UTC 2013
x/mesa-9.1.7-x86_64-1.txz:  Upgraded.
+--------------------------+
Mon Oct 21 23:34:20 UTC 2013
a/usb_modeswitch-2.0.1-x86_64-1.txz:  Upgraded.
+--------------------------+
Mon Oct 21 07:30:10 UTC 2013
Looks like we get a Slackware 14.1 release candidate 2...  but things are
pretty much nailed down at this point.  Please test and report any last
minute issues!
a/kernel-generic-3.10.17-x86_64-2.txz:  Rebuilt.
a/kernel-huge-3.10.17-x86_64-2.txz:  Rebuilt.
a/kernel-modules-3.10.17-x86_64-2.txz:  Rebuilt.
a/sharutils-4.14-x86_64-1.txz:  Upgraded.
ap/slackpkg-2.82.0-noarch-12.tgz:  Rebuilt.
  Corrected typos in the slackpkg man page.
  Thanks to sycamorex.
d/gcc-4.8.2-x86_64-1.txz:  Upgraded.
d/gcc-g++-4.8.2-x86_64-1.txz:  Upgraded.
d/gcc-gfortran-4.8.2-x86_64-1.txz:  Upgraded.
d/gcc-gnat-4.8.2-x86_64-1.txz:  Upgraded.
d/gcc-go-4.8.2-x86_64-1.txz:  Upgraded.
d/gcc-java-4.8.2-x86_64-1.txz:  Upgraded.
d/gcc-objc-4.8.2-x86_64-1.txz:  Upgraded.
d/kernel-headers-3.10.17-x86-2.txz:  Rebuilt.
d/libtool-2.4.2-x86_64-2.txz:  Rebuilt.
  Rebuilt to update GCC version, which is detected at compile time.
  Thanks to Larry Hajali.
k/kernel-source-3.10.17-noarch-2.txz:  Rebuilt.
kde/kdelibs-4.10.5-x86_64-2.txz:  Rebuilt.
  Reverted three upstream commits which (although technically correct) have
  the effect of causing KDE to display the wrong icons in some cases.
  Thanks to alienBOB.
l/qt-4.8.5-x86_64-2.txz:  Rebuilt.
  Adjusted the SlackBuild to make sure that libwebcore (which is used
  internally for the Qt build) doesn't end up in QtWebKit.pc.
  Thanks to Larry Hajali.
n/mutt-1.5.22-x86_64-1.txz:  Upgraded.
  Thanks to Markus Reichelt for the updates to the ./configure options.
n/samba-4.1.0-x86_64-2.txz:  Rebuilt.
  Added symlinks for libtalloc.so and libpytalloc-util.so.
  Thanks to Adis Nezirovic.
xap/MPlayer-1.1_20130819-x86_64-2.txz:  Rebuilt.
  Added a patch to fix subtitles in the case where MPlayer is recompiled
  on a system that has libass.  Thanks to Marin Glibic.
xap/rdesktop-1.8.0-x86_64-2.txz:  Rebuilt.
  Patched to fix crash with -P and/or -N.
  Thanks to mancha.
isolinux/initrd.img:  Rebuilt.
kernels/*:  Rebuilt.
usb-and-pxe-installers/usbboot.img:  Rebuilt.
+--------------------------+
Sat Oct 19 03:42:15 UTC 2013
a/kernel-generic-3.10.17-x86_64-1.txz:  Upgraded.
a/kernel-huge-3.10.17-x86_64-1.txz:  Upgraded.
a/kernel-modules-3.10.17-x86_64-1.txz:  Upgraded.
ap/hplip-3.13.10-x86_64-1.txz:  Upgraded.
  This fixes a polkit race condition that could allow local users to bypass
  intended access restrictions.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4325
  (* Security fix *)
d/kernel-headers-3.10.17-x86-1.txz:  Upgraded.
k/kernel-source-3.10.17-noarch-1.txz:  Upgraded.
isolinux/initrd.img:  Rebuilt.
kernels/*:  Upgraded.
usb-and-pxe-installers/usbboot.img:  Rebuilt.
+--------------------------+
Fri Oct 18 02:51:29 UTC 2013
l/libtiff-3.9.7-x86_64-1.txz:  Upgraded.
  Patched overflows, crashes, and out of bounds writes.
  Thanks to mancha for the backported patches.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-2088
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-2113
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-4447
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-4564
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1960
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1961
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4231
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4232
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4244
  (* Security fix *)
n/ModemManager-1.0.0-x86_64-2.txz:  Rebuilt.
  Recompiled using --with-polkit=no.
n/NetworkManager-0.9.8.8-x86_64-1.txz:  Upgraded.
n/openssh-6.3p1-x86_64-1.txz:  Upgraded.
n/yptools-2.14-x86_64-2.txz:  Rebuilt.
  Updated yp-tools crypt() patch.  Thanks to mancha.
+--------------------------+
Thu Oct 17 05:21:47 UTC 2013
isolinux/initrd.img:  Rebuilt.
kernels/memtest/memtest:  Upgraded.
  Upgraded to memtest86+-5.01.
usb-and-pxe-installers/usbboot.img:  Rebuilt.
  Upgraded to memtest86+-5.01.
+--------------------------+
Thu Oct 17 02:13:05 UTC 2013
a/elilo-3.14-x86_64-5.txz:  Rebuilt.
  In eliloconfig:
  If old Slackware boot entries are found, offer to remove them.
  Display the new boot entry after installing it.
  Use backslashes in the loader path to efibootmgr.  Thanks to John Yost.
+--------------------------+
Wed Oct 16 05:36:47 UTC 2013
Here are a few more updates and bugfixes.  The small networking utilities
should be safe upgrades (thanks to Luiz Gustavo).  I'd thought about Samba
4.1 before the rc (and some more afterwards), and after testing it here
without any issues decided we should try it out.  The Samba project is
known for very high quality releases, so I don't believe we'll be stung by
a .0 version here.  The kernels were rebuilt to fix a regression that
occurred when the 3.10.0 kernel changed CONFIG_PARAVIRT_GUEST to
CONFIG_HYPERVISOR_GUEST, which caused some previously included VMWare and
Hyper-V drivers to not be built.  These are the changed kernel options:
   HYPERVISOR_GUEST n -> y
  +FB_HYPERV n
  +HID_HYPERV_MOUSE m
  +HYPERV m
  +HYPERV_BALLOON m
  +HYPERV_NET m
  +HYPERV_STORAGE m
  +HYPERV_UTILS m
  +PARAVIRT n
  +VMWARE_BALLOON m
  +XEN_PRIVILEGED_GUEST n
Thanks to Victor Miasnikov for the bug report.
a/kernel-generic-3.10.16-x86_64-2.txz:  Rebuilt.
a/kernel-huge-3.10.16-x86_64-2.txz:  Rebuilt.
a/kernel-modules-3.10.16-x86_64-2.txz:  Rebuilt.
a/minicom-2.6.2-x86_64-1.txz:  Upgraded.
d/kernel-headers-3.10.16-x86-2.txz:  Rebuilt.
d/mercurial-2.7.2-x86_64-1.txz:  Upgraded.
k/kernel-source-3.10.16-noarch-2.txz:  Rebuilt.
l/mozilla-nss-3.15.2-x86_64-2.txz:  Rebuilt.
  Recompiled with NSS_ENABLE_ECC=1.
  Thanks to Janusz Dziemidowicz.
n/iproute2-3.10.0-x86_64-2.txz:  Rebuilt.
n/iptraf-ng-1.1.4-x86_64-1.txz:  Upgraded.
n/iputils-s20121221-x86_64-1.txz:  Upgraded.
n/mtr-0.85-x86_64-1.txz:  Upgraded.
n/samba-4.1.0-x86_64-1.txz:  Upgraded.
n/tftp-hpa-5.2-x86_64-1.txz:  Upgraded.
tcl/tcl-8.6.1-x86_64-1.txz:  Upgraded.
  Thanks to fskmh.
tcl/tk-8.6.1-x86_64-1.txz:  Upgraded.
  Thanks to fskmh.
isolinux/initrd.img:  Rebuilt.
kernels/*:  Rebuilt.
usb-and-pxe-installers/usbboot.img:  Rebuilt.
+--------------------------+
Mon Oct 14 22:09:17 UTC 2013
And with this batch of updates and fixes (clearing the rest of the
important stuff from the TODO list), we have arrived at Slackware 14.1
release candidate 1!  Please test and report any remaining issues.
UEFI (with the exception of Secure Boot, which will have to wait until
we have real hardware) should be fully implemented in the installer now,
which will detect and warn about common problems, set up the EFI System
Partition under /boot/efi, and install ELILO and a UEFI boot entry
automatically.  There's a new README_UEFI.TXT file with detailed 
instructions for installing 64-bit Slackware on UEFI (32-bit won't
support native UEFI due to the mismatch between 64-bit UEFI firmware and
a 32-bit kernel, so Legacy BIOS will be the only way to install 32-bit
Slackware on UEFI).  Several useful netfilter and networking utilities
have been added (thanks to Robby Workman and /dev/rob0 for these).
With this batch of updates, everything should be considered frozen
(including the kernel) unless there's a good reason to change something.
Enjoy!  See you all for the release, hopefully soon.  :-)
a/aaa_base-14.1-x86_64-1.txz:  Upgraded.
a/aaa_elflibs-14.1-x86_64-3.txz:  Rebuilt.
a/cups-1.5.4-x86_64-3.txz:  Rebuilt.
  Use a newer backport of the USB quirks patch.  Thanks to mancha.
  Blacklist the usblp module just in case.
a/elilo-3.14-x86_64-4.txz:  Rebuilt.
  Added eliloconfig, a script to automatically set up elilo on the EFI
  System Partition and add a boot entry for it with efibootmgr.
a/gptfdisk-0.8.7-x86_64-1.txz:  Upgraded.
a/kernel-firmware-20131008git-noarch-1.txz:  Upgraded.
a/kernel-generic-3.10.16-x86_64-1.txz:  Upgraded.
a/kernel-huge-3.10.16-x86_64-1.txz:  Upgraded.
a/kernel-modules-3.10.16-x86_64-1.txz:  Upgraded.
a/lilo-24.0-x86_64-3.txz:  Rebuilt.
  In liloconfig script, suggest not installing LILO on UEFI.
a/logrotate-3.8.6-x86_64-1.txz:  Upgraded.
a/pkgtools-14.1-noarch-2.tgz:  Rebuilt.
  Removed obsolete makebootdisk script.
  Added an /sbin/makebootstick symlink for making a USB boot stick.
a/shadow-4.1.5.1-x86_64-2.txz:  Rebuilt.
  Updated crypt() patch.  Thanks to mancha.
a/sysvinit-scripts-2.0-noarch-16.txz:  Rebuilt.
  Clean up stale cron directories in /var/spool/cron.
  Create lock/run directories for LVM.
  Thanks to GazL.
  Mount cgroup controllers in subfolders.
  Thanks to Matteo Bernardini.
ap/diffutils-3.3-x86_64-1.txz:  Upgraded.
ap/mc-4.8.10-x86_64-2.txz:  Rebuilt.
  Upstream fix for crash when moving directories.
  Upstream fix for command line directory handling.
ap/powertop-2.4-x86_64-1.txz:  Upgraded.
ap/slackpkg-2.82.0-noarch-11.tgz:  Rebuilt.
  Verified and corrected the mirrors lists for x86 and x86_64.
  Changed version numbers from 14.0 to 14.1 in preparation for the upcoming
  Slackware 14.1 release.
  Corrected a manpage bug in the file-search section.
ap/tmux-1.8-x86_64-1.txz:  Added.
d/cmake-2.8.12-x86_64-1.txz:  Upgraded.
d/guile-2.0.9-x86_64-1.txz:  Upgraded.
d/kernel-headers-3.10.16-x86-1.txz:  Upgraded.
f/linux-howtos-20131011-noarch-1.txz:  Upgraded.
k/kernel-source-3.10.16-noarch-1.txz:  Upgraded.
kde/ark-4.10.5-x86_64-2.txz:  Rebuilt.
kde/calligra-2.7.3-x86_64-1.txz:  Upgraded.
kde/networkmanagement-0.9.0.9-x86_64-1.txz:  Upgraded.
kdei/calligra-l10n-bs-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-ca-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-cs-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-da-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-de-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-el-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-es-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-et-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-fi-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-fr-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-gl-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-hu-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-ia-2.7.3-noarch-1.txz:  Added.
kdei/calligra-l10n-it-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-kk-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-nb-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-nds-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-nl-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-pl-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-pt-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-pt_BR-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-ru-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-sk-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-sl-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-sv-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-tr-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-uk-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-zh_CN-2.7.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-zh_TW-2.7.3-noarch-1.txz:  Upgraded.
l/dconf-0.18.0-x86_64-1.txz:  Upgraded.
l/gc-7.2d-x86_64-1.txz:  Added.
  New dependency for guile.
l/gvfs-1.16.3-x86_64-2.txz:  Rebuilt.
l/libarchive-3.1.2-x86_64-1.txz:  Upgraded.
l/libevent-2.0.21-x86_64-1.txz:  Added.
l/libunistring-0.9.3-x86_64-1.txz:  Added.
  New dependency for guile.
n/ModemManager-1.0.0-x86_64-1.txz:  Upgraded.
n/NetworkManager-0.9.8.6-x86_64-1.txz:  Upgraded.
n/alpine-2.11-x86_64-1.txz:  Upgraded.
n/conntrack-tools-1.4.2-x86_64-1.txz:  Added.
n/ebtables-2.0.10-x86_64-1.txz:  Added.
n/epic5-1.1.6-x86_64-1.txz:  Upgraded.
n/gnupg-1.4.15-x86_64-1.txz:  Upgraded.
  Fixed possible infinite recursion in the compressed packet
  parser. [CVE-2013-4402]
  Protect against rogue keyservers sending secret keys.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4402
  (* Security fix *)
n/gnupg2-2.0.22-x86_64-1.txz:  Upgraded.
  Fixed possible infinite recursion in the compressed packet
  parser. [CVE-2013-4402]
  Protect against rogue keyservers sending secret keys.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4402
  (* Security fix *)
n/gnutls-3.1.14-x86_64-1.txz:  Upgraded.
n/imapd-2.11-x86_64-1.txz:  Upgraded.
n/ipset-6.20-x86_64-1.txz:  Added.
n/iptables-1.4.20-x86_64-1.txz:  Upgraded.
n/lftp-4.4.10-x86_64-1.txz:  Upgraded.
n/libmbim-1.4.0-x86_64-1.txz:  Added.
n/libmnl-1.0.3-x86_64-1.txz:  Added.
n/libnetfilter_acct-1.0.2-x86_64-1.txz:  Added.
n/libnetfilter_conntrack-1.0.4-x86_64-1.txz:  Added.
n/libnetfilter_cthelper-1.0.0-x86_64-1.txz:  Added.
n/libnetfilter_cttimeout-1.0.0-x86_64-1.txz:  Added.
n/libnetfilter_log-1.0.1-x86_64-1.txz:  Added.
n/libnetfilter_queue-1.0.2-x86_64-1.txz:  Added.
n/libnfnetlink-1.0.1-x86_64-1.txz:  Added.
n/libqmi-1.4.0-x86_64-1.txz:  Added.
n/nfacct-1.0.1-x86_64-1.txz:  Added.
n/ntp-4.2.6p5-x86_64-4.txz:  Rebuilt.
  If the hardware clock is kept in localtime, save the time to the hardware
  clock after starting ntpd.  This prevents the kernel from saving the system
  time to the hardware clock every 11 minutes, which would cause the hardware
  clock to be off by the difference between localtime and UTC.
  Thanks to tux_dude.
n/openvpn-2.3.2-x86_64-1.txz:  Upgraded.
  Added configure option --enable-password-save.  Thanks to Mario.
n/php-5.4.20-x86_64-1.txz:  Upgraded.
n/rfkill-0.5-x86_64-1.txz:  Upgraded.
n/ulogd-2.0.2-x86_64-1.txz:  Added.
x/xauth-1.0.8-x86_64-1.txz:  Upgraded.
x/xbacklight-1.2.1-x86_64-1.txz:  Upgraded.
x/xcompmgr-1.1.6-x86_64-2.txz:  Rebuilt.
x/xf86-input-evdev-2.8.2-x86_64-1.txz:  Upgraded.
x/xf86-video-r128-6.9.2-x86_64-1.txz:  Upgraded.
x/xf86-video-savage-2.3.7-x86_64-1.txz:  Upgraded.
x/xorg-server-1.14.3-x86_64-2.txz:  Rebuilt.
  Patched a use-after-free bug that can cause an X server crash or
  memory corruption.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4396
  (* Security fix *)
x/xorg-server-xephyr-1.14.3-x86_64-2.txz:  Rebuilt.
x/xorg-server-xnest-1.14.3-x86_64-2.txz:  Rebuilt.
x/xorg-server-xvfb-1.14.3-x86_64-2.txz:  Rebuilt.
xap/network-manager-applet-0.9.8.4-x86_64-1.txz:  Upgraded.
xap/rdesktop-1.8.0-x86_64-1.txz:  Upgraded.
xap/sane-1.0.24-x86_64-1.txz:  Upgraded.
  Upgraded to sane-backends-1.0.24.
xfce/exo-0.10.2-x86_64-2.txz:  Rebuilt.
  Fix URL handling to not reject magnet links.
  Thanks to Larry Hajali.
extra/tigervnc/tigervnc-1.1.0-x86_64-1.txz:  Added.
  Thanks to alienBOB.
extra/tightvnc/tightvnc-1.3.10-x86_64-1.txz:  Removed.
extra/xf86-video-fbdev/xf86-video-fbdev-0.4.4-x86_64-1.txz:  Upgraded.
isolinux/initrd.img:  Rebuilt.
kernels/*:  Upgraded.
testing/source/config-testing-3.4.66/*:  Upgraded.
usb-and-pxe-installers/usbboot.img:  Rebuilt.
+--------------------------+
Thu Oct  3 02:07:13 UTC 2013
a/etc-14.1-x86_64-2.txz:  Rebuilt.
  Added /lib{,64} and /usr/lib{,64} paths to the top of ld.so.conf.
a/getty-ps-2.1.0b-x86_64-2.txz:  Rebuilt.
  Patched crash bug.  Thanks to mancha.
a/pkgtools-14.1-noarch-1.tgz:  Upgraded.
  In setup.80.make-bootdisk, also install an elilo bootloader on x86_64.
a/sed-4.2.2-x86_64-1.txz:  Upgraded.
ap/vim-7.4.050-x86_64-1.txz:  Upgraded.
d/rcs-5.9.0-x86_64-1.txz:  Upgraded.
l/mozilla-nss-3.15.2-x86_64-1.txz:  Upgraded.
  Upgraded to nss-3.15.2 and nspr-4.10.1.
xap/vim-gvim-7.4.050-x86_64-1.txz:  Upgraded.
+--------------------------+
Wed Oct  2 03:25:01 UTC 2013
a/kernel-generic-3.10.14-x86_64-1.txz:  Upgraded.
a/kernel-huge-3.10.14-x86_64-1.txz:  Upgraded.
a/kernel-modules-3.10.14-x86_64-1.txz:  Upgraded.
ap/mc-4.8.10-x86_64-1.txz:  Upgraded.
d/kernel-headers-3.10.14-x86-1.txz:  Upgraded.
k/kernel-source-3.10.14-noarch-1.txz:  Upgraded.
l/gmp-5.1.3-x86_64-1.txz:  Upgraded.
n/ca-certificates-20130906-noarch-1.txz:  Upgraded.
n/rsync-3.1.0-x86_64-1.txz:  Upgraded.
isolinux/initrd.img:  Rebuilt.
kernels/*:  Upgraded.
usb-and-pxe-installers/usbboot.img:  Rebuilt.
+--------------------------+
Sun Sep 29 02:39:29 UTC 2013
a/udev-182-x86_64-7.txz:  Rebuilt.
  Fix compilation.  Thanks to alienBOB.
ap/lm_sensors-3.3.4-x86_64-1.txz:  Upgraded.
d/m4-1.4.17-x86_64-1.txz:  Upgraded.
l/seamonkey-solibs-2.21-x86_64-1.txz:  Upgraded.
n/sendmail-8.14.7-x86_64-1.txz:  Upgraded.
n/sendmail-cf-8.14.7-noarch-1.txz:  Upgraded.
n/traceroute-2.0.19-x86_64-1.txz:  Upgraded.
xap/seamonkey-2.21-x86_64-1.txz:  Upgraded.
  This update contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/seamonkey.html
  (* Security fix *)
+--------------------------+
Wed Sep 25 08:45:38 UTC 2013
UEFI boot of the ISO image should be working now!  See the new instructions
for mastering the ISO in isolinux/README.TXT.  Thanks to Patrick Verner,
Steven Shiau, and jtsn for confirming my findings about how to get GRUB to
search for the disc after a UEFI El-Torito boot.  Also, a new source option
has been added to the installer (install the packages from a USB stick).  The
packages are expected to be found in /slackware64-$VERSION/slackware64/, or
/slackware64/.  The usbimg2disk.sh script has been slightly modified since
it no longer needs to make changes to the installer.  There's still no
automatic bootloader installation for UEFI, but we'll look into setting up
elilo there.  Adding a UEFI boot menu entry will probably be left as an
exercise for the end user.  Test it, but I think it's finally working.  :-)
x/mesa-9.1.6-x86_64-2.txz:  Rebuilt.
  Recompiled with --enable-osmesa.
isolinux/initrd.img:  Rebuilt.
usb-and-pxe-installers/usbboot.img:  Rebuilt.
+--------------------------+
Mon Sep 23 00:32:58 UTC 2013
EFI/BOOT/*:  Switch from elilo to GRUB for UEFI ISO boot.  Bring up a menu that
  offers to start the installer with or without the KMS console since it seems
  that under UEFI some cards require KMS, while others won't work if KMS is
  active.  Also, provide an option to scan for and offer to boot operating
  systems that are installed already.  This works here on VirtualBox, but I'd
  like to get some feedback from people who have real UEFI machines.  My
  understanding is that newer UEFI firmwares do support ISO9660 filesystems
  and this should work on those.  Older machines may still require a USB
  stick to boot the installer.
a/sysvinit-scripts-2.0-noarch-15.txz:  Rebuilt.
  Fix entropy carry in rc.S and rc.6, since /proc/sys/kernel/random/poolsize
  now gives the pool size in bits rather than bytes.
  Thanks to Frank Molzahn.
n/links-2.8-x86_64-1.txz:  Upgraded.
n/samba-4.0.9-x86_64-2.txz:  Rebuilt.
  Added talloc.h, pytalloc-util.pc, and talloc.pc.
x/dejavu-fonts-ttf-2.34-noarch-1.txz:  Upgraded.
+--------------------------+
Fri Sep 20 00:38:57 UTC 2013
x/libSM-1.2.2-x86_64-1.txz:  Upgraded.
x/libX11-1.6.2-x86_64-1.txz:  Upgraded.
x/libXaw-1.0.12-x86_64-1.txz:  Upgraded.
x/libXmu-1.1.2-x86_64-1.txz:  Upgraded.
x/libXpm-3.5.11-x86_64-1.txz:  Upgraded.
x/libXrandr-1.4.2-x86_64-1.txz:  Upgraded.
x/libXv-1.0.10-x86_64-1.txz:  Upgraded.
x/twm-1.0.8-x86_64-1.txz:  Upgraded.
x/util-macros-1.17.1-noarch-1.txz:  Upgraded.
x/xclipboard-1.1.3-x86_64-1.txz:  Upgraded.
x/xclock-1.0.7-x86_64-1.txz:  Upgraded.
x/xf86-video-dummy-0.3.7-x86_64-1.txz:  Upgraded.
x/xf86-video-vesa-2.3.3-x86_64-1.txz:  Upgraded.
x/xinit-1.3.3-x86_64-1.txz:  Upgraded.
x/xinput-1.6.1-x86_64-1.txz:  Upgraded.
x/xkill-1.0.4-x86_64-1.txz:  Upgraded.
x/xlsclients-1.1.3-x86_64-1.txz:  Upgraded.
x/xman-1.1.3-x86_64-1.txz:  Upgraded.
x/xmodmap-1.0.8-x86_64-1.txz:  Upgraded.
x/xorg-server-1.14.3-x86_64-1.txz:  Upgraded.
x/xorg-server-xephyr-1.14.3-x86_64-1.txz:  Upgraded.
x/xorg-server-xnest-1.14.3-x86_64-1.txz:  Upgraded.
x/xorg-server-xvfb-1.14.3-x86_64-1.txz:  Upgraded.
x/xrdb-1.1.0-x86_64-1.txz:  Upgraded.
+--------------------------+
Thu Sep 19 06:48:59 UTC 2013
a/efibootmgr-0.5.4-x86_64-1.txz:  Upgraded.
  Well, reverted to an older version really.  :)  It was reported that
  efibootmgr-0.6.0 was silently failing to actually write the new variables
  to EFI, but that 0.5.4 works.  I'm currently unable to test this here as I'm
  still using DUET UEFI, and changes to the UEFI variables do not persist
  between boots.  I also added a few patches from Fedora's repo that seem
  reasonable to include.  The old (newer) version was moved to /testing in
  case it might work better for someone.
  Thanks to John Yost for the bug report.
a/lrzip-0.616-x86_64-1.txz:  Upgraded.
ap/cdrtools-3.01a17-x86_64-1.txz:  Upgraded.
t/transfig-3.2.5e-x86_64-1.txz:  Upgraded.
t/xfig-3.2.5c-x86_64-1.txz:  Upgraded.
xap/imagemagick-6.8.6_10-x86_64-1.txz:  Upgraded.
xap/windowmaker-0.95.5-x86_64-1.txz:  Upgraded.
testing/packages/efibootmgr-0.6.0-x86_64-1.txz:  Moved here from A series.
+--------------------------+
Wed Sep 18 02:56:19 UTC 2013
Hey folks, I'm calling this a beta!  Really, it's been better than beta
quality for a while.  There will probably still be a few more updates
here and there (and certainly updates to the docs).  Enjoy, and please test.
a/glibc-solibs-2.17-x86_64-7.txz:  Rebuilt.
a/glibc-zoneinfo-2013d-noarch-7.txz:  Rebuilt.
a/grub-2.00-x86_64-1.txz:  Added.
  Welcome GRUB!
a/kernel-generic-3.10.12-x86_64-1.txz:  Upgraded.
a/kernel-huge-3.10.12-x86_64-1.txz:  Upgraded.
a/kernel-modules-3.10.12-x86_64-1.txz:  Upgraded.
ap/slackpkg-2.82.0-noarch-10.tgz:  Rebuilt.
  Patched core-functions.sh to fix searching for qt, phonon, and other
  packages in cases where package names overlap.
  Thanks to Sébastien Ballet.
d/kernel-headers-3.10.12-x86-1.txz:  Upgraded.
k/kernel-source-3.10.12-noarch-1.txz:  Upgraded.
l/dconf-0.16.1-x86_64-2.txz:  Rebuilt.
  Don't try to restart D-Bus from the installer.  All it does is create
  noise on the console.
l/glibc-2.17-x86_64-7.txz:  Rebuilt.
  Patched to fix integer overflows in pvalloc, valloc, and
  posix_memalign/memalign/aligned_alloc.
  Thanks to mancha for the backported patch.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4332
  (* Security fix *)
l/glibc-i18n-2.17-x86_64-7.txz:  Rebuilt.
l/glibc-profile-2.17-x86_64-7.txz:  Rebuilt.
l/gnome-themes-standard-3.8.4-x86_64-1.txz:  Upgraded.
l/system-config-printer-1.3.13-x86_64-1.txz:  Upgraded.
xap/mozilla-firefox-24.0esr-x86_64-1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/firefox.html
  (* Security fix *)
xap/mozilla-thunderbird-24.0-x86_64-1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/thunderbird.html
  (* Security fix *)
isolinux/initrd.img:  Rebuilt.
kernels/*:  Upgraded.
usb-and-pxe-installers/usbboot.img:  Rebuilt.
+--------------------------+
Fri Sep 13 20:00:48 UTC 2013
a/dosfstools-3.0.22-x86_64-1.txz:  Upgraded.
a/efibootmgr-0.6.0-x86_64-1.txz:  Added.
a/infozip-6.0-x86_64-2.txz:  Rebuilt.
  Fixed bzip2 and UID/GID support in unzip.
  Thanks to Ruarí Ødegaard.
a/kernel-firmware-20130912git-noarch-1.txz:  Upgraded.
d/help2man-1.43.3-x86_64-1.txz:  Added.
l/taglib-1.8-x86_64-2.txz:  Rebuilt.
  Compile with -DCMAKE_BUILD_TYPE=Release to silence debug messages meant for
  developers.  Thanks to Seb.
extra/brltty/brltty-4.5-x86_64-1.txz:  Upgraded.
extra/emacspeak/emacspeak-38.0-x86_64-1.txz:  Upgraded.
extra/xf86-video-fbdev/xf86-video-fbdev-0.4.3-x86_64-2.txz:  Rebuilt.
+--------------------------+
Mon Sep  9 03:34:59 UTC 2013
a/glibc-solibs-2.17-x86_64-6.txz:  Rebuilt.
a/glibc-zoneinfo-2013d-noarch-6.txz:  Rebuilt.
a/hdparm-9.43-x86_64-1.txz:  Upgraded.
a/kernel-generic-3.10.11-x86_64-1.txz:  Upgraded.
a/kernel-huge-3.10.11-x86_64-1.txz:  Upgraded.
a/kernel-modules-3.10.11-x86_64-1.txz:  Upgraded.
a/lilo-24.0-x86_64-2.txz:  Rebuilt.
  Use os-prober to filter unbootable FAT/NTFS partitions from the list of
  partitions that might contain a bootable Windows installation.
a/os-prober-1.63-x86_64-1.txz:  Added.
  This is a simple tool that searches partitions for bootable operating
  systems.  It is useful for liloconfig to find Windows installations,
  and is also required for grub2.
ap/man-pages-3.53-noarch-1.txz:  Upgraded.
d/gdb-7.6.1-x86_64-1.txz:  Upgraded.
d/git-1.8.4-x86_64-1.txz:  Upgraded.
d/kernel-headers-3.10.11-x86-1.txz:  Upgraded.
d/perl-5.18.1-x86_64-1.txz:  Upgraded.
  Upgraded to DBI-1.628.  Added gettext-1.05.
d/subversion-1.7.13-x86_64-1.txz:  Upgraded.
  This update fixes a local privilege escalation vulnerability via
  symlink attack.
  For more information, see:
    http://subversion.apache.org/security/CVE-2013-4277-advisory.txt
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4277
  (* Security fix *)
k/kernel-source-3.10.11-noarch-1.txz:  Upgraded.
l/glibc-2.17-x86_64-6.txz:  Rebuilt.
  Patched to remove pt_chown.  Thanks to mancha.
  Note that while this patches CVE-2013-2207 (a local privilege escalation
  vulnerability), the vulnerability depends upon insecure and non-default
  settings ("user_allow_other" in /etc/fuse.conf) and the patch is not
  trivial to port to older versions of glibc.  For older versions, the
  best approach is to not set that option in fuse.conf, as it likely opens
  up other holes as well.  Another approach to mitigate this is to make
  pt_chown a symlink to /bin/true, as the kernel has handled chowning
  pseudo terminals for a long time and pt_chown isn't needed at all.
l/glibc-i18n-2.17-x86_64-6.txz:  Rebuilt.
l/glibc-profile-2.17-x86_64-6.txz:  Rebuilt.
l/gnome-icon-theme-3.8.3-x86_64-1.txz:  Upgraded.
l/libwnck-2.30.7-x86_64-3.txz:  Rebuilt.
l/startup-notification-0.12-x86_64-2.txz:  Rebuilt.
n/bluez-4.99-x86_64-3.txz:  Rebuilt.
  Check executable status of rc.bluetooth before allowing a hotplugged
  device to load modules and start bluetoothd.
  Thanks to Robby Workman.
x/libxcb-1.9.1-x86_64-1.txz:  Upgraded.
x/xbacklight-1.2.0-x86_64-2.txz:  Rebuilt.
x/xcb-util-0.3.9-x86_64-1.txz:  Upgraded.
  This update bumps the shared library version, requiring some rebuilds.
x/xcb-util-cursor-0.1.0-x86_64-1.txz:  Added.
x/xcb-util-image-0.3.9-x86_64-2.txz:  Rebuilt.
x/xf86-input-acecad-1.5.0-x86_64-5.txz:  Rebuilt.
x/xf86-input-aiptek-1.4.1-x86_64-5.txz:  Rebuilt.
x/xf86-input-evdev-2.8.1-x86_64-2.txz:  Rebuilt.
x/xf86-input-joystick-1.6.1-x86_64-5.txz:  Rebuilt.
x/xf86-input-keyboard-1.7.0-x86_64-3.txz:  Rebuilt.
x/xf86-input-mouse-1.9.0-x86_64-3.txz:  Rebuilt.
x/xf86-input-penmount-1.5.0-x86_64-5.txz:  Rebuilt.
x/xf86-input-synaptics-1.7.1-x86_64-2.txz:  Rebuilt.
x/xf86-input-vmmouse-13.0.0-x86_64-4.txz:  Rebuilt.
x/xf86-input-void-1.4.0-x86_64-5.txz:  Rebuilt.
x/xf86-input-wacom-0.19.0-x86_64-4.txz:  Rebuilt.
x/xf86-video-apm-1.2.5-x86_64-4.txz:  Rebuilt.
x/xf86-video-ark-0.7.5-x86_64-4.txz:  Rebuilt.
x/xf86-video-ast-0.98.0-x86_64-2.txz:  Rebuilt.
x/xf86-video-ati-7.2.0-x86_64-2.txz:  Rebuilt.
x/xf86-video-chips-1.2.5-x86_64-4.txz:  Rebuilt.
x/xf86-video-cirrus-1.5.2-x86_64-4.txz:  Rebuilt.
x/xf86-video-dummy-0.3.6-x86_64-4.txz:  Rebuilt.
x/xf86-video-glint-1.2.8-x86_64-4.txz:  Rebuilt.
x/xf86-video-i128-1.3.6-x86_64-4.txz:  Rebuilt.
x/xf86-video-i740-1.3.4-x86_64-4.txz:  Rebuilt.
x/xf86-video-intel-2.21.15-x86_64-1.txz:  Upgraded.
x/xf86-video-mach64-6.9.4-x86_64-4.txz:  Rebuilt.
x/xf86-video-mga-1.6.2-x86_64-4.txz:  Rebuilt.
x/xf86-video-modesetting-0.8.0-x86_64-2.txz:  Rebuilt.
x/xf86-video-neomagic-1.2.8-x86_64-2.txz:  Rebuilt.
x/xf86-video-nouveau-1.0.9-x86_64-2.txz:  Rebuilt.
x/xf86-video-nv-2.1.20-x86_64-5.txz:  Rebuilt.
x/xf86-video-openchrome-0.3.3-x86_64-2.txz:  Rebuilt.
x/xf86-video-r128-6.9.1-x86_64-5.txz:  Rebuilt.
x/xf86-video-rendition-4.2.5-x86_64-4.txz:  Rebuilt.
x/xf86-video-s3-0.6.5-x86_64-4.txz:  Rebuilt.
x/xf86-video-s3virge-1.10.6-x86_64-5.txz:  Rebuilt.
x/xf86-video-savage-2.3.6-x86_64-5.txz:  Rebuilt.
x/xf86-video-siliconmotion-1.7.7-x86_64-5.txz:  Rebuilt.
x/xf86-video-sis-0.10.7-x86_64-4.txz:  Rebuilt.
x/xf86-video-sisusb-0.9.6-x86_64-4.txz:  Rebuilt.
x/xf86-video-tdfx-1.4.5-x86_64-4.txz:  Rebuilt.
x/xf86-video-tga-1.2.2-x86_64-4.txz:  Rebuilt.
x/xf86-video-trident-1.3.6-x86_64-4.txz:  Rebuilt.
x/xf86-video-tseng-1.2.5-x86_64-4.txz:  Rebuilt.
x/xf86-video-v4l-0.2.0-x86_64-9.txz:  Rebuilt.
x/xf86-video-vesa-2.3.2-x86_64-4.txz:  Rebuilt.
x/xf86-video-vmware-13.0.1-x86_64-4.txz:  Rebuilt.
x/xf86-video-voodoo-1.2.5-x86_64-5.txz:  Rebuilt.
x/xf86-video-xgi-git_be3abf8570a-x86_64-4.txz:  Rebuilt.
x/xf86-video-xgixp-1.8.1-x86_64-4.txz:  Rebuilt.
x/xorg-server-1.14.2-x86_64-1.txz:  Upgraded.
x/xorg-server-xephyr-1.14.2-x86_64-1.txz:  Upgraded.
x/xorg-server-xnest-1.14.2-x86_64-1.txz:  Upgraded.
x/xorg-server-xvfb-1.14.2-x86_64-1.txz:  Upgraded.
xap/blueman-r708-x86_64-3.txz:  Rebuilt.
xfce/Thunar-1.6.3-x86_64-2.txz:  Rebuilt.
xfce/libxfce4ui-4.10.0-x86_64-2.txz:  Rebuilt.
xfce/libxfcegui4-4.10.0-x86_64-2.txz:  Rebuilt.
xfce/xfce4-clipman-plugin-1.2.3-x86_64-2.txz:  Rebuilt.
xfce/xfce4-panel-4.10.1-x86_64-2.txz:  Rebuilt.
xfce/xfce4-power-manager-1.2.0-x86_64-2.txz:  Rebuilt.
xfce/xfce4-screenshooter-1.8.1-x86_64-2.txz:  Rebuilt.
xfce/xfce4-session-4.10.1-x86_64-3.txz:  Rebuilt.
xfce/xfce4-systemload-plugin-1.1.1-x86_64-2.txz:  Rebuilt.
xfce/xfce4-taskmanager-1.0.0-x86_64-2.txz:  Rebuilt.
xfce/xfce4-weather-plugin-0.8.3-x86_64-2.txz:  Rebuilt.
xfce/xfwm4-4.10.1-x86_64-2.txz:  Rebuilt.
isolinux/initrd.img:  Rebuilt.
kernels/*:  Upgraded.
usb-and-pxe-installers/usbboot.img:  Rebuilt.
+--------------------------+
Fri Aug 30 19:39:38 UTC 2013
n/gnutls-3.0.31-x86_64-1.txz:  Upgraded.
  [Updated to the correct version to fix fetching the "latest" from gnu.org]
  This update prevents a side-channel attack which may allow remote attackers
  to conduct distinguishing attacks and plaintext recovery attacks using
  statistical analysis of timing data for crafted packets.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1619
  (* Security fix *)
+--------------------------+
Fri Aug 30 06:26:06 UTC 2013
a/kmod-15-x86_64-1.txz:  Upgraded.
a/lvm2-2.02.100-x86_64-1.txz:  Upgraded.
ap/hplip-3.13.8-x86_64-2.txz:  Rebuilt.
  Upstream added nohup to 56-hpmud.rules but didn't background the command,
  which caused the startup delay to return.  Adding '&' to fix this.
  Thanks to burdi01.
d/doxygen-1.8.5-x86_64-1.txz:  Upgraded.
kde/oxygen-gtk2-1.4.0-x86_64-1.txz:  Upgraded.
kde/oxygen-gtk3-1.2.0-x86_64-1.txz:  Upgraded.
l/boost-1.54.0-x86_64-3.txz:  Rebuilt.
  Applied upstream patch to fix "long long" detection with glibc-2.17
  or newer.
n/gnupg2-2.0.21-x86_64-1.txz:  Upgraded.
n/gnutls-3.0.26-x86_64-1.txz:  Upgraded.
  This update prevents a side-channel attack which may allow remote attackers
  to conduct distinguishing attacks and plaintext recovery attacks using
  statistical analysis of timing data for crafted packets.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1619
  (* Security fix *)
n/lftp-4.4.9-x86_64-1.txz:  Upgraded.
n/nettle-2.7.1-x86_64-1.txz:  Upgraded.
n/php-5.4.19-x86_64-1.txz:  Upgraded.
  Fixed handling null bytes in subjectAltName (CVE-2013-4248).
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4248
  (* Security fix *)
n/samba-4.0.9-x86_64-1.txz:  Upgraded.
xap/xlockmore-5.43-x86_64-1.txz:  Upgraded.
xap/xscreensaver-5.22-x86_64-1.txz:  Upgraded.
+--------------------------+
Wed Aug 21 21:26:58 UTC 2013
a/kernel-generic-3.10.9-x86_64-1.txz:  Upgraded.
a/kernel-huge-3.10.9-x86_64-1.txz:  Upgraded.
a/kernel-modules-3.10.9-x86_64-1.txz:  Upgraded.
ap/hplip-3.13.8-x86_64-1.txz:  Upgraded.
  This update fixes a stack-based buffer overflow in the hpmud_get_pml
  function that can allow remote attackers to cause a denial of service
  (crash) and possibly execute arbitrary code via a crafted SNMP response
  with a large length value.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4267
  (* Security fix *)
d/kernel-headers-3.10.9-x86-1.txz:  Upgraded.
k/kernel-source-3.10.9-noarch-1.txz:  Upgraded.
kde/calligra-2.7.2-x86_64-1.txz:  Upgraded.
kdei/calligra-l10n-bs-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-ca-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-cs-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-da-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-de-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-el-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-es-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-et-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-fi-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-fr-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-gl-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-hu-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-it-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-kk-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-nb-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-nds-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-nl-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-pl-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-pt-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-pt_BR-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-ru-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-sk-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-sl-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-sv-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-tr-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-uk-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-zh_CN-2.7.2-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-zh_TW-2.7.2-noarch-1.txz:  Upgraded.
l/poppler-0.24.0-x86_64-1.txz:  Upgraded.
  Sanitize error messages to remove escape sequences that could be used to
  exploit vulnerable terminal emulators.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-2142
  (* Security fix *)
l/poppler-data-0.4.6-noarch-1.txz:  Upgraded.
l/zlib-1.2.8-x86_64-1.txz:  Upgraded.
x/pixman-0.30.2-x86_64-1.txz:  Upgraded.
x/xf86-video-ast-0.98.0-x86_64-1.txz:  Upgraded.
x/xf86-video-ati-7.2.0-x86_64-1.txz:  Upgraded.
x/xf86-video-neomagic-1.2.8-x86_64-1.txz:  Upgraded.
x/xload-1.1.2-x86_64-1.txz:  Upgraded.
x/xprop-1.2.2-x86_64-1.txz:  Upgraded.
x/xset-1.2.3-x86_64-1.txz:  Upgraded.
x/xwd-1.0.6-x86_64-1.txz:  Upgraded.
xap/xpdf-3.03-x86_64-3.txz:  Rebuilt.
  Sanitize error messages to remove escape sequences that could be used to
  exploit vulnerable terminal emulators.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-2142
  Thanks to mancha.
  (* Security fix *)
xfce/tumbler-0.1.25-x86_64-4.txz:  Rebuilt.
isolinux/initrd.img:  Rebuilt.
kernels/*:  Upgraded.
testing/packages/xorg-server-1.14.x/xf86-video-ast-0.98.0-x86_64-1_testing.txz
testing/packages/xorg-server-1.14.x/xf86-video-ati-7.2.0-x86_64-1_testing.txz
testing/packages/xorg-server-1.14.x/xf86-video-intel-2.21.14-x86_64-1_testing.txz
testing/packages/xorg-server-1.14.x/xf86-video-neomagic-1.2.8-x86_64-1_testing.txz
usb-and-pxe-installers/usbboot.img:  Rebuilt.
+--------------------------+
Mon Aug 19 22:49:15 UTC 2013
a/lilo-24.0-x86_64-1.txz:  Upgraded.
d/strace-4.8-x86_64-1.txz:  Upgraded.
xap/MPlayer-1.1_20130819-x86_64-1.txz:  Upgraded.
+--------------------------+
Mon Aug 19 02:43:01 UTC 2013
kde/amarok-2.8.0-x86_64-1.txz:  Upgraded.
l/qt-4.8.5-x86_64-1.txz:  Upgraded.
xap/mozilla-firefox-23.0.1-x86_64-1.txz:  Upgraded.
+--------------------------+
Sat Aug 17 03:30:00 UTC 2013
a/e2fsprogs-1.42.8-x86_64-2.txz:  Rebuilt.
  Moved /sbin/fsck to /sbin/fsck-e2fsprogs to eliminate package overlap
  with util-linux.  Thanks to Sl4ck3ver.
a/sysvinit-2.88dsf-x86_64-3.txz:  Rebuilt.
  Removed /usr/bin/mountpoint, since this utility is part of util-linux.
  Thanks to Sl4ck3ver.
ap/mariadb-5.5.32-x86_64-1.txz:  Upgraded.
l/boost-1.54.0-x86_64-2.txz:  Rebuilt.
  Reverted changeset 82498 to fix building the OQGRAPH Engine for MariaDB.
isolinux/initrd.img:  Rebuilt.
  Fixed series selection dialog to correctly parse the checklist output,
  which has changed in the new version of dialog.
  Thanks to Oleg Lapshin and Dave MacCormack for the bug report.
usb-and-pxe-installers/usbboot.img:  Rebuilt.
  Fixed series selection dialog to correctly parse the checklist output,
  which has changed in the new version of dialog.
  Thanks to Oleg Lapshin and Dave MacCormack for the bug report.
+--------------------------+
Thu Aug 15 21:23:13 UTC 2013
a/bash-4.2.045-x86_64-1.txz:  Upgraded.
a/kernel-generic-3.10.7-x86_64-1.txz:  Upgraded.
a/kernel-huge-3.10.7-x86_64-1.txz:  Upgraded.
a/kernel-modules-3.10.7-x86_64-1.txz:  Upgraded.
d/kernel-headers-3.10.7-x86-1.txz:  Upgraded.
k/kernel-source-3.10.7-noarch-1.txz:  Upgraded.
extra/bash-completion/bash-completion-2.1-noarch-1.txz:  Upgraded.
isolinux/initrd.img:  Rebuilt.
kernels/*:  Upgraded.
usb-and-pxe-installers/usbboot.img:  Rebuilt.
+--------------------------+
Thu Aug 15 03:46:12 UTC 2013
a/dialog-1.2_20130523-x86_64-1.txz:  Upgraded.
a/kernel-generic-3.10.6-x86_64-1.txz:  Upgraded.
a/kernel-huge-3.10.6-x86_64-1.txz:  Upgraded.
a/kernel-modules-3.10.6-x86_64-1.txz:  Upgraded.
d/kernel-headers-3.10.6-x86-1.txz:  Upgraded.
k/kernel-source-3.10.6-noarch-1.txz:  Upgraded.
l/seamonkey-solibs-2.20-x86_64-2.txz:  Rebuilt.
  Recompiled without the --enable-shared-js option to fix the Mozilla
  Lightning plugin.  This removes libmozjs.so, but there's a standalone js
  package now anyway.
  Thanks to ljb643.
n/dhcpcd-6.0.5-x86_64-2.txz:  Rebuilt.
  Don't run the wpa_supplicant hook, since rc.inet1, NetworkManager, and wicd
  will all do that already, and running it with WEP breaks the network.
  Properly consider the search list (upstream patch).
  Thanks to Robby Workman.
xap/seamonkey-2.20-x86_64-2.txz:  Rebuilt.
  Recompiled without the --enable-shared-js option to fix the Mozilla
  Lightning plugin.  This removes libmozjs.so, but there's a standalone js
  package now anyway.
  Thanks to ljb643.
extra/source/flashplayer-plugin/flashplayer-plugin.SlackBuild:  Upgraded.
isolinux/initrd.img:  Rebuilt.
kernels/*:  Upgraded.
usb-and-pxe-installers/usbboot.img:  Rebuilt.
+--------------------------+
Thu Aug  8 02:22:40 UTC 2013
a/util-linux-2.21.2-x86_64-6.txz:  Rebuilt.
  Fixed data type in partx.h to prevent partx from silently truncating
  kernel table partition sizes/offsets to 4GB on 32-bit platforms.
  Thanks to Sl4ck3ver.
l/glib2-2.36.4-x86_64-1.txz:  Upgraded.
l/seamonkey-solibs-2.20-x86_64-1.txz:  Upgraded.
xap/mozilla-firefox-23.0-x86_64-1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/firefox.html
xap/mozilla-thunderbird-17.0.8-x86_64-1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/thunderbird.html
  (* Security fix *)
xap/seamonkey-2.20-x86_64-1.txz:  Upgraded.
  This update contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/seamonkey.html
  (* Security fix *)
+--------------------------+
Tue Aug  6 05:23:34 UTC 2013
Looks like 3.10.x got LTS status, but more importantly fixes the power issue
on resume with some Intel machines.  So, we're bumping the kernel to 3.10.5,
and will stick with that series for the release.  A few more things to look at
before calling this a beta, but it's pretty close.  Enjoy!
a/glibc-solibs-2.17-x86_64-5.txz:  Rebuilt.
a/glibc-zoneinfo-2013d-noarch-5.txz:  Rebuilt.
  Upgraded to tzcode2013d and tzdata2013d.
a/kernel-generic-3.10.5-x86_64-1.txz:  Upgraded.
a/kernel-huge-3.10.5-x86_64-1.txz:  Upgraded.
a/kernel-modules-3.10.5-x86_64-1.txz:  Upgraded.
d/kernel-headers-3.10.5-x86-1.txz:  Upgraded.
k/kernel-source-3.10.5-noarch-1.txz:  Upgraded.
l/glibc-2.17-x86_64-5.txz:  Rebuilt.
l/glibc-i18n-2.17-x86_64-5.txz:  Rebuilt.
l/glibc-profile-2.17-x86_64-5.txz:  Rebuilt.
n/bind-9.9.3_P2-x86_64-1.txz:  Upgraded.
  This update fixes a security issue where a specially crafted query can cause
  BIND to terminate abnormally, resulting in a denial of service.
  For more information, see:
    https://kb.isc.org/article/AA-01015
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4854
  (* Security fix *)
n/httpd-2.4.6-x86_64-1.txz:  Upgraded.
  This update addresses two security issues:
  * SECURITY: CVE-2013-1896 (cve.mitre.org) Sending a MERGE request against
    a URI handled by mod_dav_svn with the source href (sent as part of the
    request body as XML) pointing to a URI that is not configured for DAV
    will trigger a segfault.
  * SECURITY: CVE-2013-2249 (cve.mitre.org) mod_session_dbd: Make sure that
    dirty flag is respected when saving sessions, and ensure the session ID
    is changed each time the session changes.  This changes the format of the
    updatesession SQL statement.  Existing configurations must be changed.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1896
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2249
  (* Security fix *)
n/samba-4.0.8-x86_64-1.txz:  Upgraded.
  This update fixes missing integer wrap protection in an EA list reading
  that can allow authenticated or guest connections to cause the server to
  loop, resulting in a denial of service.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4124
  (* Security fix *)
isolinux/initrd.img:  Rebuilt.
kernels/*:  Upgraded.
usb-and-pxe-installers/usbboot.img:  Rebuilt.
+--------------------------+
Sat Aug  3 20:36:53 UTC 2013
a/etc-14.1-x86_64-1.txz:  Upgraded.
  Disabled '.' at the end of non-root path, but added new scripts
  in /etc/profile.d/ to allow enabling it systemwide if desired.
a/floppy-5.5-x86_64-1.txz:  Upgraded.
  Upgraded to fdutils-5.5 and mtools-4.0.18.
kde/calligra-2.7.1-x86_64-1.txz:  Upgraded.
kdei/calligra-l10n-bs-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-ca-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-ca\@valencia-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-cs-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-da-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-de-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-el-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-es-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-et-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-fi-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-fr-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-gl-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-hu-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-it-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-kk-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-nb-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-nds-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-nl-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-pl-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-pt-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-pt_BR-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-ru-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-sk-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-sl-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-sv-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-tr-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-uk-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-zh_CN-2.7.1-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-zh_TW-2.7.1-noarch-1.txz:  Upgraded.
n/dhcpcd-6.0.5-x86_64-1.txz:  Upgraded.
  Thanks to Roy Marples and Robby Workman for the fixes in this new
  upstream release.
n/ethtool-3.10-x86_64-1.txz:  Upgraded.
n/gnupg-1.4.14-x86_64-1.txz:  Upgraded.
  Mitigate the Yarom/Falkner flush+reload side-channel attack on RSA
  secret keys.
  For more information, see:  
    http://eprint.iacr.org/2013/448
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4242
  (* Security fix *)
n/iproute2-3.10.0-x86_64-1.txz:  Upgraded.
n/libgcrypt-1.5.3-x86_64-1.txz:  Upgraded.
  Mitigate the Yarom/Falkner flush+reload side-channel attack on RSA
  secret keys.
  For more information, see:
    http://eprint.iacr.org/2013/448
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4242
  (* Security fix *)
x/iceauth-1.0.6-x86_64-1.txz:  Upgraded.
x/libX11-1.6.1-x86_64-1.txz:  Upgraded.
x/libXfont-1.4.6-x86_64-1.txz:  Upgraded.
x/libdrm-2.4.46-x86_64-1.txz:  Upgraded.
x/libpciaccess-0.13.2-x86_64-1.txz:  Upgraded.
x/mesa-9.1.6-x86_64-1.txz:  Upgraded.
x/mkfontscale-1.1.1-x86_64-1.txz:  Upgraded.
x/videoproto-2.3.2-noarch-1.txz:  Upgraded.
x/xconsole-1.0.6-x86_64-1.txz:  Upgraded.
x/xcursor-themes-1.0.4-noarch-1.txz:  Upgraded.
x/xf86-input-evdev-2.8.1-x86_64-1.txz:  Upgraded.
x/xf86-video-intel-2.21.13-x86_64-1.txz:  Upgraded.
x/xf86-video-nouveau-1.0.9-x86_64-1.txz:  Upgraded.
x/xfd-1.1.2-x86_64-1.txz:  Upgraded.
x/xhost-1.0.6-x86_64-1.txz:  Upgraded.
x/xrandr-1.4.1-x86_64-1.txz:  Upgraded.
x/xterm-296-x86_64-1.txz:  Upgraded.
Upgraded xorg-server in /testing and added _testing tags to all the drivers.
This will make it easier to tell which drivers are installed on the system,
and will allow them to otherwise have the same build number as the ones in
the main tree.
testing/packages/xorg-server-1.14.x/xf86-input-acecad-1.5.0-x86_64-4_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-input-aiptek-1.4.1-x86_64-4_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-input-evdev-2.8.1-x86_64-1_testing.txz:  Upgraded.
testing/packages/xorg-server-1.14.x/xf86-input-joystick-1.6.1-x86_64-4_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-input-keyboard-1.7.0-x86_64-2_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-input-mouse-1.9.0-x86_64-2_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-input-penmount-1.5.0-x86_64-4_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-input-synaptics-1.7.1-x86_64-1_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-input-vmmouse-13.0.0-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-input-void-1.4.0-x86_64-4_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-input-wacom-0.19.0-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-apm-1.2.5-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-ark-0.7.5-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-ast-0.97.0-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-ati-7.1.0-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-chips-1.2.5-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-cirrus-1.5.2-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-dummy-0.3.6-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-glint-1.2.8-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-i128-1.3.6-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-i740-1.3.4-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-intel-2.21.13-x86_64-1_testing.txz:  Upgraded.
testing/packages/xorg-server-1.14.x/xf86-video-mach64-6.9.4-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-mga-1.6.2-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-modesetting-0.8.0-x86_64-1_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-neomagic-1.2.7-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-nouveau-1.0.9-x86_64-1_testing.txz:  Upgraded.
testing/packages/xorg-server-1.14.x/xf86-video-nv-2.1.20-x86_64-4_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-openchrome-0.3.3-x86_64-1_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-r128-6.9.1-x86_64-4_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-rendition-4.2.5-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-s3-0.6.5-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-s3virge-1.10.6-x86_64-4_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-savage-2.3.6-x86_64-4_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-siliconmotion-1.7.7-x86_64-4_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-sis-0.10.7-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-sisusb-0.9.6-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-tdfx-1.4.5-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-tga-1.2.2-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-trident-1.3.6-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-tseng-1.2.5-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-v4l-0.2.0-x86_64-8_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-vesa-2.3.2-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-vmware-13.0.1-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-voodoo-1.2.5-x86_64-4_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-xgi-git_be3abf8570a-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xf86-video-xgixp-1.8.1-x86_64-3_testing.txz:  Rebuilt.
testing/packages/xorg-server-1.14.x/xorg-server-1.14.2-x86_64-1.txz:  Upgraded.
testing/packages/xorg-server-1.14.x/xorg-server-xephyr-1.14.2-x86_64-1.txz:  Upgraded.
testing/packages/xorg-server-1.14.x/xorg-server-xnest-1.14.2-x86_64-1.txz:  Upgraded.
testing/packages/xorg-server-1.14.x/xorg-server-xvfb-1.14.2-x86_64-1.txz:  Upgraded.
+--------------------------+
Wed Jul 31 05:38:51 UTC 2013
Thanks to Robby Workman for updates on libnl*, dhcpcd, and wpa_supplicant.
a/gawk-4.1.0-x86_64-2.txz:  Rebuilt.
  Fixed --libdir.  Thanks to Speek.
ap/sqlite-3.7.17-x86_64-1.txz:  Upgraded.
l/libnl-1.1.4-x86_64-1.txz:  Upgraded.
l/libnl3-3.2.21-x86_64-1.txz:  Upgraded.
n/NetworkManager-0.9.8.2-x86_64-2.txz:  Rebuilt.
  Switched back to dhcpcd instead of dhclient as the default DHCP client in
  the NetworkManager.conf file.  Either one will work, but it's probably
  better to use dhcpcd by default to avoid a nasty surprise for people who
  didn't install the dhcp package since they aren't running a DHCP server.
n/dhcpcd-6.0.4-x86_64-1.txz:  Upgraded.
n/nmap-6.40-x86_64-1.txz:  Upgraded.
  Thanks to ponce for the SlackBuild patch.
n/wpa_supplicant-2.0-x86_64-1.txz:  Upgraded.
+--------------------------+
Fri Jul 26 03:25:08 UTC 2013
d/llvm-3.3-x86_64-2.txz:  Rebuilt.
  Recompiled with --enable-experimental-targets=R600.
  Thanks to Nick Blizzard.
l/dconf-0.16.1-x86_64-1.txz:  Upgraded.
l/gnome-themes-standard-3.8.2-x86_64-1.txz:  Upgraded.
l/gtk+2-2.24.20-x86_64-1.txz:  Upgraded.
  This moves immodules.cache (formerly gtk.immodules) under libdir, allowing
  us to drop the hostname triplet patch that was needed for multilib.
  Thanks to Robby Workman.
l/gtk+3-3.8.2-x86_64-2.txz:  Rebuilt.
  Dropped the host triplet patch since GTK+3 will use a reasonable directory
  for immodules.cache by default.  Fixed the update script to work properly.
  Thanks to Robby Workman.
l/gstreamer-0.10.36-x86_64-2.txz:  Rebuilt.
  Recompiled with --enable-glib-asserts=no to reduce debugging output.
  Thanks to Willy Sudiarto Raharjo.
l/media-player-info-18-noarch-1.txz:  Upgraded.
n/ca-certificates-20130610-noarch-2.txz:  Rebuilt.
  Fixed packaging bug that resulted in missing cacert.org certs.
  Thanks to mancha.
x/mesa-9.1.5-x86_64-1.txz:  Upgraded.
+--------------------------+
Tue Jul 16 21:18:56 UTC 2013
a/kernel-generic-3.9.10-x86_64-1.txz:  Upgraded.
a/kernel-huge-3.9.10-x86_64-1.txz:  Upgraded.
a/kernel-modules-3.9.10-x86_64-1.txz:  Upgraded.
ap/ddrescue-1.17-x86_64-1.txz:  Upgraded.
ap/mc-4.8.9-x86_64-1.txz:  Upgraded.
d/kernel-headers-3.9.10-x86-1.txz:  Upgraded.
k/kernel-source-3.9.10-noarch-1.txz:  Upgraded.
n/cyrus-sasl-2.1.23-x86_64-5.txz:  Rebuilt.
  Patched for new glibc crypt().  Thanks to mancha.
n/php-5.4.17-x86_64-1.txz:  Upgraded.
  This update fixes an issue where XML in PHP does not properly consider
  parsing depth, which allows remote attackers to cause a denial of service
  (heap memory corruption) or possibly have unspecified other impact via a
  crafted document that is processed by the xml_parse_into_struct function.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4113
  (* Security fix *)
isolinux/initrd.img:  Rebuilt.
kernels/*:  Upgraded.
testing/source/config-testing-3.10.1/*:  Upgraded.
usb-and-pxe-installers/usbboot.img:  Rebuilt.
+--------------------------+
Wed Jul 10 07:15:30 UTC 2013
Thanks to Robby Workman for help with these updates.
a/acpid-2.0.19-x86_64-1.txz:  Upgraded.
a/dbus-1.6.12-x86_64-1.txz:  Upgraded.
  This update fixes a security issue where misuse of va_list could be used to
  cause a denial of service for system services.
  Vulnerability reported by Alexandru Cornea.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2168
  (* Security fix *)
a/lvm2-2.02.98-x86_64-1.txz:  Upgraded.
a/reiserfsprogs-3.6.23-x86_64-1.txz:  Upgraded.
a/sdparm-1.08-x86_64-1.txz:  Upgraded.
a/xz-5.0.5-x86_64-1.tgz:  Upgraded.
ap/linuxdoc-tools-0.9.68-x86_64-4.txz:  Rebuilt.
  Added docbook2X-0.8.8.
  Added dependencies for docbook2X: perl-XML-SAX-0.99,
  perl-XML-NamespaceSupport-1.11, and perl-XML-SAX-Base-1.08.
  Upgraded to gtk-doc-1.19.
  Thanks to Stuart Winter.
ap/lsscsi-0.27-x86_64-1.txz:  Upgraded.
ap/lxc-0.9.0-x86_64-2.txz:  Rebuilt.
  Fixed manpage generation.  Thanks to Stuart Winter.
d/doxygen-1.8.4-x86_64-1.txz:  Upgraded.
d/git-1.8.3.2-x86_64-1.txz:  Upgraded.
l/alsa-lib-1.0.27.2-x86_64-1.txz:  Upgraded.
l/dbus-python-1.2.0-x86_64-1.txz:  Upgraded.
l/freetype-2.5.0.1-x86_64-1.txz:  Upgraded.
l/sg3_utils-1.36-x86_64-1.txz:  Upgraded.
n/dirmngr-1.1.1-x86_64-1.txz:  Upgraded.
n/gnupg-1.4.13-x86_64-1.txz:  Upgraded.
n/gnupg2-2.0.20-x86_64-1.txz:  Upgraded.
n/gpa-0.9.4-x86_64-1.txz:  Upgraded.
n/gpgme-1.4.1-x86_64-1.txz:  Upgraded.
n/libassuan-2.1.0-x86_64-1.txz:  Upgraded.
n/libgcrypt-1.5.2-x86_64-1.txz:  Upgraded.
n/libgpg-error-1.11-x86_64-1.txz:  Upgraded.
n/libksba-1.3.0-x86_64-1.txz:  Upgraded.
n/pinentry-0.8.3-x86_64-1.txz:  Upgraded.
x/libXi-1.7.2-x86_64-1.txz:  Upgraded.
x/mesa-9.1.4-x86_64-1.txz:  Upgraded.
x/xf86-video-vmware-13.0.1-x86_64-3.txz:  Rebuilt.
x/xterm-295-x86_64-1.txz:  Upgraded.
+--------------------------+
Sun Jul  7 22:17:14 UTC 2013
x/xdm-1.1.11-x86_64-4.txz:  Rebuilt.
  After rebuilding this package, several config files had numerous blank
  lines at the beginning.  I suspected the new version of gawk, but reverting
  to the version from Slackware 14.0 didn't help.  So, we'll use awk to strip
  these before building the package.  If anyone knows why this is happening,
  I'd be interested to know what the real fix is rather than just papering
  over the problem.  Thanks to BroX for the bug report.
+--------------------------+
Sun Jul  7 08:39:01 UTC 2013
d/cvs-1.11.23-x86_64-2.txz:  Rebuilt.
  Patched for new glibc crypt().  Thanks to mancha.
kde/kde-workspace-4.10.5-x86_64-2.txz:  Rebuilt.
  Patched for new glibc crypt().  Thanks to mancha.
n/ModemManager-0.6.2.0-x86_64-1.txz:  Upgraded.
n/NetworkManager-0.9.8.2-x86_64-1.txz:  Upgraded.
x/xdm-1.1.11-x86_64-3.txz:  Rebuilt.
  Patched for new glibc crypt().  Thanks to mancha.
xap/network-manager-applet-0.9.8.2-x86_64-1.txz:  Upgraded.
+--------------------------+
Sun Jul  7 01:31:24 UTC 2013
d/llvm-3.3-x86_64-1.txz:  Upgraded.
l/seamonkey-solibs-2.19-x86_64-1.txz:  Upgraded.
n/whois-5.0.25-x86_64-1.txz:  Upgraded.
xap/seamonkey-2.19-x86_64-1.txz:  Upgraded.
+--------------------------+
Sat Jul  6 02:14:00 UTC 2013
a/kernel-firmware-20130705git-noarch-1.txz:  Upgraded.
a/kernel-generic-3.9.9-x86_64-1.txz:  Upgraded.
a/kernel-huge-3.9.9-x86_64-1.txz:  Upgraded.
a/kernel-modules-3.9.9-x86_64-1.txz:  Upgraded.
d/kernel-headers-3.9.9-x86-1.txz:  Upgraded.
k/kernel-source-3.9.9-noarch-1.txz:  Upgraded.
kde/analitza-4.10.5-x86_64-1.txz:  Upgraded.
kde/ark-4.10.5-x86_64-1.txz:  Upgraded.
kde/audiocd-kio-4.10.5-x86_64-1.txz:  Upgraded.
kde/blinken-4.10.5-x86_64-1.txz:  Upgraded.
kde/bomber-4.10.5-x86_64-1.txz:  Upgraded.
kde/bovo-4.10.5-x86_64-1.txz:  Upgraded.
kde/cantor-4.10.5-x86_64-1.txz:  Upgraded.
kde/dragon-4.10.5-x86_64-1.txz:  Upgraded.
kde/filelight-4.10.5-x86_64-1.txz:  Upgraded.
kde/granatier-4.10.5-x86_64-1.txz:  Upgraded.
kde/gwenview-4.10.5-x86_64-1.txz:  Upgraded.
kde/juk-4.10.5-x86_64-1.txz:  Upgraded.
kde/kaccessible-4.10.5-x86_64-1.txz:  Upgraded.
kde/kactivities-4.10.5-x86_64-1.txz:  Upgraded.
kde/kalgebra-4.10.5-x86_64-1.txz:  Upgraded.
kde/kalzium-4.10.5-x86_64-1.txz:  Upgraded.
kde/kamera-4.10.5-x86_64-1.txz:  Upgraded.
kde/kanagram-4.10.5-x86_64-1.txz:  Upgraded.
kde/kapman-4.10.5-x86_64-1.txz:  Upgraded.
kde/kate-4.10.5-x86_64-1.txz:  Upgraded.
kde/katomic-4.10.5-x86_64-1.txz:  Upgraded.
kde/kblackbox-4.10.5-x86_64-1.txz:  Upgraded.
kde/kblocks-4.10.5-x86_64-1.txz:  Upgraded.
kde/kbounce-4.10.5-x86_64-1.txz:  Upgraded.
kde/kbreakout-4.10.5-x86_64-1.txz:  Upgraded.
kde/kbruch-4.10.5-x86_64-1.txz:  Upgraded.
kde/kcalc-4.10.5-x86_64-1.txz:  Upgraded.
kde/kcharselect-4.10.5-x86_64-1.txz:  Upgraded.
kde/kcolorchooser-4.10.5-x86_64-1.txz:  Upgraded.
kde/kde-base-artwork-4.10.5-x86_64-1.txz:  Upgraded.
kde/kde-baseapps-4.10.5-x86_64-1.txz:  Upgraded.
kde/kde-runtime-4.10.5-x86_64-1.txz:  Upgraded.
kde/kde-wallpapers-4.10.5-noarch-1.txz:  Upgraded.
kde/kde-workspace-4.10.5-x86_64-1.txz:  Upgraded.
kde/kdeadmin-4.10.5-x86_64-1.txz:  Upgraded.
kde/kdeartwork-4.10.5-x86_64-1.txz:  Upgraded.
kde/kdegraphics-mobipocket-4.10.5-x86_64-1.txz:  Upgraded.
kde/kdegraphics-strigi-analyzer-4.10.5-x86_64-1.txz:  Upgraded.
kde/kdegraphics-thumbnailers-4.10.5-x86_64-1.txz:  Upgraded.
kde/kdelibs-4.10.5-x86_64-1.txz:  Upgraded.
kde/kdenetwork-4.10.5-x86_64-1.txz:  Upgraded.
kde/kdepim-4.10.5-x86_64-1.txz:  Upgraded.
kde/kdepim-runtime-4.10.5-x86_64-1.txz:  Upgraded.
kde/kdepimlibs-4.10.5-x86_64-1.txz:  Upgraded.
kde/kdeplasma-addons-4.10.5-x86_64-1.txz:  Upgraded.
kde/kdesdk-4.10.5-x86_64-1.txz:  Upgraded.
kde/kdetoys-4.10.5-x86_64-1.txz:  Upgraded.
kde/kdewebdev-4.10.5-x86_64-1.txz:  Upgraded.
kde/kdf-4.10.5-x86_64-1.txz:  Upgraded.
kde/kdiamond-4.10.5-x86_64-1.txz:  Upgraded.
kde/kfloppy-4.10.5-x86_64-1.txz:  Upgraded.
kde/kfourinline-4.10.5-x86_64-1.txz:  Upgraded.
kde/kgamma-4.10.5-x86_64-1.txz:  Upgraded.
kde/kgeography-4.10.5-x86_64-1.txz:  Upgraded.
kde/kgoldrunner-4.10.5-x86_64-1.txz:  Upgraded.
kde/kgpg-4.10.5-x86_64-1.txz:  Upgraded.
kde/khangman-4.10.5-x86_64-1.txz:  Upgraded.
kde/kig-4.10.5-x86_64-1.txz:  Upgraded.
kde/kigo-4.10.5-x86_64-1.txz:  Upgraded.
kde/killbots-4.10.5-x86_64-1.txz:  Upgraded.
kde/kiriki-4.10.5-x86_64-1.txz:  Upgraded.
kde/kiten-4.10.5-x86_64-1.txz:  Upgraded.
kde/kjumpingcube-4.10.5-x86_64-1.txz:  Upgraded.
kde/klettres-4.10.5-x86_64-1.txz:  Upgraded.
kde/klickety-4.10.5-x86_64-1.txz:  Upgraded.
kde/klines-4.10.5-x86_64-1.txz:  Upgraded.
kde/kmag-4.10.5-x86_64-1.txz:  Upgraded.
kde/kmahjongg-4.10.5-x86_64-1.txz:  Upgraded.
kde/kmines-4.10.5-x86_64-1.txz:  Upgraded.
kde/kmix-4.10.5-x86_64-1.txz:  Upgraded.
kde/kmousetool-4.10.5-x86_64-1.txz:  Upgraded.
kde/kmouth-4.10.5-x86_64-1.txz:  Upgraded.
kde/kmplot-4.10.5-x86_64-1.txz:  Upgraded.
kde/knavalbattle-4.10.5-x86_64-1.txz:  Upgraded.
kde/knetwalk-4.10.5-x86_64-1.txz:  Upgraded.
kde/kolf-4.10.5-x86_64-1.txz:  Upgraded.
kde/kollision-4.10.5-x86_64-1.txz:  Upgraded.
kde/kolourpaint-4.10.5-x86_64-1.txz:  Upgraded.
kde/konquest-4.10.5-x86_64-1.txz:  Upgraded.
kde/konsole-4.10.5-x86_64-1.txz:  Upgraded.
kde/korundum-4.10.5-x86_64-1.txz:  Upgraded.
kde/kpat-4.10.5-x86_64-1.txz:  Upgraded.
kde/kremotecontrol-4.10.5-x86_64-1.txz:  Upgraded.
kde/kreversi-4.10.5-x86_64-1.txz:  Upgraded.
kde/kross-interpreters-4.10.5-x86_64-1.txz:  Upgraded.
kde/kruler-4.10.5-x86_64-1.txz:  Upgraded.
kde/ksaneplugin-4.10.5-x86_64-1.txz:  Upgraded.
kde/kshisen-4.10.5-x86_64-1.txz:  Upgraded.
kde/ksirk-4.10.5-x86_64-1.txz:  Upgraded.
kde/ksnakeduel-4.10.5-x86_64-1.txz:  Upgraded.
kde/ksnapshot-4.10.5-x86_64-1.txz:  Upgraded.
kde/kspaceduel-4.10.5-x86_64-1.txz:  Upgraded.
kde/ksquares-4.10.5-x86_64-1.txz:  Upgraded.
kde/kstars-4.10.5-x86_64-1.txz:  Upgraded.
kde/ksudoku-4.10.5-x86_64-1.txz:  Upgraded.
kde/ktimer-4.10.5-x86_64-1.txz:  Upgraded.
kde/ktouch-4.10.5-x86_64-1.txz:  Upgraded.
kde/ktuberling-4.10.5-x86_64-1.txz:  Upgraded.
kde/kturtle-4.10.5-x86_64-1.txz:  Upgraded.
kde/kubrick-4.10.5-x86_64-1.txz:  Upgraded.
kde/kwallet-4.10.5-x86_64-1.txz:  Upgraded.
kde/kwordquiz-4.10.5-x86_64-1.txz:  Upgraded.
kde/libkcddb-4.10.5-x86_64-1.txz:  Upgraded.
kde/libkcompactdisc-4.10.5-x86_64-1.txz:  Upgraded.
kde/libkdcraw-4.10.5-x86_64-1.txz:  Upgraded.
kde/libkdeedu-4.10.5-x86_64-1.txz:  Upgraded.
kde/libkdegames-4.10.5-x86_64-1.txz:  Upgraded.
kde/libkexiv2-4.10.5-x86_64-1.txz:  Upgraded.
kde/libkipi-4.10.5-x86_64-1.txz:  Upgraded.
kde/libkmahjongg-4.10.5-x86_64-1.txz:  Upgraded.
kde/libksane-4.10.5-x86_64-1.txz:  Upgraded.
kde/lskat-4.10.5-x86_64-1.txz:  Upgraded.
kde/marble-4.10.5-x86_64-1.txz:  Upgraded.
kde/mplayerthumbs-4.10.5-x86_64-1.txz:  Upgraded.
kde/nepomuk-core-4.10.5-x86_64-1.txz:  Upgraded.
kde/nepomuk-widgets-4.10.5-x86_64-1.txz:  Upgraded.
kde/okular-4.10.5-x86_64-1.txz:  Upgraded.
kde/oxygen-icons-4.10.5-x86_64-1.txz:  Upgraded.
kde/pairs-4.10.5-x86_64-1.txz:  Upgraded.
kde/palapeli-4.10.5-x86_64-1.txz:  Upgraded.
kde/parley-4.10.5-x86_64-1.txz:  Upgraded.
kde/perlkde-4.10.5-x86_64-1.txz:  Upgraded.
kde/perlqt-4.10.5-x86_64-1.txz:  Upgraded.
kde/picmi-4.10.5-x86_64-1.txz:  Upgraded.
kde/print-manager-4.10.5-x86_64-1.txz:  Upgraded.
kde/pykde4-4.10.5-x86_64-1.txz:  Upgraded.
kde/qtruby-4.10.5-x86_64-1.txz:  Upgraded.
kde/rocs-4.10.5-x86_64-1.txz:  Upgraded.
kde/smokegen-4.10.5-x86_64-1.txz:  Upgraded.
kde/smokekde-4.10.5-x86_64-1.txz:  Upgraded.
kde/smokeqt-4.10.5-x86_64-1.txz:  Upgraded.
kde/step-4.10.5-x86_64-1.txz:  Upgraded.
kde/superkaramba-4.10.5-x86_64-1.txz:  Upgraded.
kde/svgpart-4.10.5-x86_64-1.txz:  Upgraded.
kde/sweeper-4.10.5-x86_64-1.txz:  Upgraded.
kdei/kde-l10n-ar-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-bg-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-bs-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ca-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ca@valencia-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-cs-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-da-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-de-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-el-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-en_GB-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-es-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-et-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-eu-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-fa-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-fi-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-fr-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ga-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-gl-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-he-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-hi-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-hr-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-hu-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ia-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-is-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-it-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ja-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-kk-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-km-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ko-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-lt-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-lv-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-mr-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-nb-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-nds-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-nl-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-nn-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-pa-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-pl-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-pt-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-pt_BR-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ro-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ru-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-si-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-sk-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-sl-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-sr-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-sv-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-tg-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-th-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-tr-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ug-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-uk-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-vi-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-wa-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-zh_CN-4.10.5-noarch-1.txz:  Upgraded.
kdei/kde-l10n-zh_TW-4.10.5-noarch-1.txz:  Upgraded.
l/akonadi-1.9.2-x86_64-1.txz:  Upgraded.
l/boost-1.54.0-x86_64-1.txz:  Upgraded.
l/libpcap-1.4.0-x86_64-1.txz:  Upgraded.
n/epic5-1.1.3-x86_64-2.txz:  Rebuilt.
  Configured using --with-tcl=/usr/lib${LIBDIRSUFFIX}/tclConfig.sh.
n/samba-4.0.7-x86_64-1.txz:  Upgraded.
n/tcpdump-4.4.0-x86_64-1.txz:  Upgraded.
xap/xscreensaver-5.21-x86_64-2.txz:  Rebuilt.
  Recompiled to fix the path to the GPL for various screensavers that use it
  as a source of text.
isolinux/initrd.img:  Rebuilt.
kernels/*:  Upgraded.
testing/source/config-testing-3.10/*:  Added.
usb-and-pxe-installers/usbboot.img:  Rebuilt.
+--------------------------+
Sat Jun 29 22:08:25 UTC 2013
n/ca-certificates-20130610-noarch-1.txz:  Upgraded.
xap/mozilla-firefox-22.0-x86_64-1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/firefox.html
xap/mozilla-thunderbird-17.0.7-x86_64-1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/thunderbird.html
  (* Security fix *)
+--------------------------+
Thu Jun 27 23:56:34 UTC 2013
a/ed-1.9-x86_64-1.txz:  Upgraded.
a/procps-3.2.8-x86_64-4.txz:  Rebuilt.
  Include header files.  Thanks to mancha.
ap/pm-utils-1.4.1-x86_64-4.txz:  Rebuilt.
  In the 49bluetooth-generic hook, don't take action unless the kernel supports
  rfkill, the rfkill binary is present, and rc.bluetooth is executable.
  Thanks to Grifulkin and Darth Vader for the bug report.
d/ruby-1.9.3_p448-x86_64-1.txz:  Upgraded.
  This update patches a vulnerability in Ruby's SSL client that could allow
  man-in-the-middle attackers to spoof SSL servers via a valid certificate
  issued by a trusted certification authority.
  For more information, see:
    http://www.ruby-lang.org/en/news/2013/06/27/hostname-check-bypassing-vulnerability-in-openssl-client-cve-2013-4073/
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4073
  (* Security fix *)
+--------------------------+
Sun Jun 23 21:00:00 UTC 2013
l/aalib-1.4rc5-x86_64-5.txz:  Rebuilt.
  Patched aalib.m4 to fix linking problems.  Thanks to gmgf.
l/gst-plugins-good-0.10.31-x86_64-5.txz:  Rebuilt.
n/curl-7.31.0-x86_64-1.txz:  Upgraded.
  This fixes a minor security issue where a decode buffer boundary flaw in
  libcurl could lead to heap corruption.
  For more information, see:
    http://curl.haxx.se/docs/adv_20130622.html
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2174
  (* Security fix *)
x/xf86-video-intel-2.21.9-x86_64-1.txz:  Upgraded.
  Switched to previous (working) version.
xap/gimp-2.8.6-x86_64-1.txz:  Upgraded.
xap/xine-ui-0.99.6-x86_64-3.txz:  Rebuilt.
+--------------------------+
Sun Jun 23 01:08:14 UTC 2013
More updates...  thanks to Robby Workman for help on many of these, and also
for updating README_RAID.TXT for a few changes to mdadm's configuration.
We've tested the new RAID instructions here, but given our familiarity with
the process it wouldn't be a bad idea to have a few more eyes looking for
bugs.  If you find any, let us know.  Enjoy!  :)
a/aaa_elflibs-14.1-x86_64-2.txz:  Rebuilt.
a/cxxlibs-6.0.18-x86_64-1.txz:  Upgraded.
a/dosfstools-3.0.20-x86_64-1.txz:  Upgraded.
a/e2fsprogs-1.42.8-x86_64-1.txz:  Upgraded.
a/kernel-generic-3.9.7-x86_64-1.txz:  Upgraded.
  This kernel now handles up to 128 cores.
a/kernel-huge-3.9.7-x86_64-1.txz:  Upgraded.
  This kernel now handles up to 128 cores.
a/kernel-modules-3.9.7-x86_64-1.txz:  Upgraded.
a/mdadm-3.2.6-x86_64-1.txz:  Upgraded.
a/mkinitrd-1.4.8-x86_64-1.txz:  Upgraded.
  New busybox, changes to mdadm handling.
  Thanks to Robby Workman.
  Bugfix for new file command in mkinitrd_command_generator.sh.
  Thanks to Eric Hameleers.
a/sysklogd-1.5-x86_64-2.txz:  Rebuilt.
  On new installations, restrict the ability to read logs to members of the
  root group.  Thanks to Kees Theunissen.
ap/alsa-utils-1.0.27.1-x86_64-1.txz:  Upgraded.
ap/cdrtools-3.01a15-x86_64-1.txz:  Upgraded.
ap/jed-0.99_19-x86_64-2.txz:  Rebuilt.
ap/lxc-0.9.0-x86_64-1.txz:  Upgraded.
ap/mpg123-1.15.4-x86_64-1.txz:  Upgraded.
ap/pm-utils-1.4.1-x86_64-3.txz:  Rebuilt.
  Merged various patches.  Thanks to Robby Workman.
  Documentation fixes.  Thanks to Fabio Sangiovanni.
  Removed hooks that cause repeated commit=0 mount options with ext
  filesystems after suspend/resume.  Thanks to Marin Glibic.
d/kernel-headers-3.9.7-x86-1.txz:  Upgraded.
k/kernel-source-3.9.7-noarch-1.txz:  Upgraded.
kde/kscreen-1.0-x86_64-1.txz:  Upgraded.
kde/libkscreen-1.0-x86_64-1.txz:  Upgraded.
l/aalib-1.4rc5-x86_64-4.txz:  Rebuilt.
l/alsa-lib-1.0.27.1-x86_64-1.txz:  Upgraded.
l/gdk-pixbuf2-2.28.2-x86_64-1.txz:  Upgraded.
l/glib2-2.36.3-x86_64-1.txz:  Upgraded.
l/gnome-icon-theme-3.8.2-x86_64-2.txz:  Rebuilt.
  Upgraded to gnome-icon-theme-symbolic-3.8.3.
l/gst-plugins-good-0.10.31-x86_64-4.txz:  Rebuilt.
l/gtk+2-2.24.19-x86_64-1.txz:  Upgraded.
l/gvfs-1.16.3-x86_64-1.txz:  Upgraded.
l/pcre-8.33-x86_64-1.txz:  Upgraded.
  Add --enable-pcre16 and --enable-pcre32 options, needed to build Qt5 with
  the system PCRE library.  Thanks to Larry Hajali.
l/qtscriptgenerator-0.2.0-x86_64-2.txz:  Rebuilt.
  Packaged libqtscript_uitools.  Thanks to Luigi Trovato.
l/v4l-utils-0.9.5-x86_64-1.txz:  Upgraded.
n/links-2.7-x86_64-2.txz:  Rebuilt.
n/openssh-6.2p2-x86_64-1.txz:  Upgraded.
x/libFS-1.0.5-x86_64-1.txz:  Upgraded.
x/libX11-1.6.0-x86_64-1.txz:  Upgraded.
x/libXau-1.0.8-x86_64-1.txz:  Upgraded.
x/libXcursor-1.1.14-x86_64-1.txz:  Upgraded.
x/libXext-1.3.2-x86_64-1.txz:  Upgraded.
x/libXfixes-5.0.1-x86_64-1.txz:  Upgraded.
x/libXinerama-1.1.3-x86_64-1.txz:  Upgraded.
x/libXp-1.0.2-x86_64-1.txz:  Upgraded.
x/libXrandr-1.4.1-x86_64-1.txz:  Upgraded.
x/libXrender-0.9.8-x86_64-1.txz:  Upgraded.
x/libXres-1.0.7-x86_64-1.txz:  Upgraded.
x/libXt-1.1.4-x86_64-1.txz:  Upgraded.
x/libXtst-1.2.2-x86_64-1.txz:  Upgraded.
x/libXv-1.0.8-x86_64-1.txz:  Upgraded.
x/libXvMC-1.0.8-x86_64-1.txz:  Upgraded.
x/libXxf86dga-1.1.4-x86_64-1.txz:  Upgraded.
x/libXxf86vm-1.1.3-x86_64-1.txz:  Upgraded.
x/libdmx-1.1.3-x86_64-1.txz:  Upgraded.
x/xdpyinfo-1.3.1-x86_64-1.txz:  Upgraded.
x/xf86-video-intel-2.21.10-x86_64-1.txz:  Upgraded.
x/xf86-video-modesetting-0.8.0-x86_64-1.txz:  Upgraded.
x/xf86-video-nouveau-1.0.8-x86_64-1.txz:  Upgraded.
x/xf86-video-openchrome-0.3.3-x86_64-1.txz:  Upgraded.
x/xterm-293-x86_64-1.txz:  Upgraded.
x/mesa-9.1.3-x86_64-1.txz:  Upgraded.
xap/xine-ui-0.99.6-x86_64-2.txz:  Rebuilt.
isolinux/initrd.img:  Rebuilt.
kernels/*:  Upgraded.
usb-and-pxe-installers/usbboot.img:  Rebuilt.
+--------------------------+
Tue Jun 11 21:36:35 UTC 2013
a/ntfs-3g-2013.1.13-x86_64-1.txz:  Upgraded.
  Removed the HAL 10-ntfs-3g-policy.fdi file.
xap/sane-1.0.23-x86_64-3.txz:  Rebuilt.
  Fixed the build script to apply the add|change fix to 80-libsane.rules
  correctly.  Thanks to Phil Bevan.
  Removed the HAL 10-libsane.fdi file.
+--------------------------+
Mon Jun 10 21:51:54 UTC 2013
After careful consideration and a lot of testing as the 3.9.x kernel series
has progressed, we have decided to move to the latest kernel.  It should be
a nice improvement over 3.8.13, which as you all know has reached EOL (at
kernel.org anyway...  I do know about Ubuntu's git maintained version).
After the last experience with upgrading 14.0 to a newer LTS kernel, I can't
say that I have too much faith in the idea that LTS kernels can be upgraded
without causing any regressions.  If the kernel we're using in -current
happens to be delared an LTS kernel, sure, that's a nice plus, but I don't
think it's worth rolling all the way back to 3.4.x just to have an LTS kernel.
Anyway, test it out and report any issues!
a/glibc-solibs-2.17-x86_64-4.txz:  Rebuilt.
a/glibc-zoneinfo-2013c-noarch-4.txz:  Rebuilt.
a/gzip-1.6-x86_64-1.txz:  Upgraded.
a/kernel-firmware-20130610git-noarch-1.txz:  Upgraded.
a/kernel-generic-3.9.5-x86_64-1.txz:  Upgraded.
a/kernel-huge-3.9.5-x86_64-1.txz:  Upgraded.
a/kernel-modules-3.9.5-x86_64-1.txz:  Upgraded.
ap/gphoto2-2.5.2-x86_64-1.txz:  Upgraded.
ap/hplip-3.13.5-x86_64-3.txz:  Rebuilt.
  Recompiled against libgphoto2-2.5.2.
ap/ksh93-2012_08_01-x86_64-1.txz:  Upgraded.
d/gcc-4.8.1-x86_64-1.txz:  Upgraded.
d/gcc-g++-4.8.1-x86_64-1.txz:  Upgraded.
d/gcc-gfortran-4.8.1-x86_64-1.txz:  Upgraded.
d/gcc-gnat-4.8.1-x86_64-1.txz:  Upgraded.
d/gcc-go-4.8.1-x86_64-1.txz:  Upgraded.
d/gcc-java-4.8.1-x86_64-1.txz:  Upgraded.
d/gcc-objc-4.8.1-x86_64-1.txz:  Upgraded.
d/kernel-headers-3.9.5-x86-1.txz:  Upgraded.
k/kernel-source-3.9.5-noarch-1.txz:  Upgraded.
kde/kamera-4.10.4-x86_64-2.txz:  Rebuilt.
  Recompiled against libgphoto2-2.5.2.
kde/kde-runtime-4.10.4-x86_64-2.txz:  Rebuilt.
  Use -DSAMBA_INCLUDE_DIR=/usr/include/samba-4.0 with cmake to fix
  building kio_smb.so.  Thanks to alienBOB.
l/glibc-2.17-x86_64-4.txz:  Rebuilt.
l/glibc-i18n-2.17-x86_64-4.txz:  Rebuilt.
l/glibc-profile-2.17-x86_64-4.txz:  Rebuilt.
l/gvfs-1.16.2-x86_64-2.txz:  Rebuilt.
  Recompiled against libgphoto2-2.5.2.
l/libgphoto2-2.5.2-x86_64-1.txz:  Upgraded.
l/libxml2-2.9.1-x86_64-1.txz:  Upgraded.
l/libxslt-1.1.28-x86_64-1.txz:  Upgraded.
l/pil-1.1.7-x86_64-4.txz:  Rebuilt.
  Recompiled against libgphoto2-2.5.2.
n/php-5.4.16-x86_64-1.txz:  Upgraded.
  This is a bugfix release.  It also fixes a security issue -- a heap-based
  overflow in the quoted_printable_encode() function, which could be used by
  a remote attacker to crash PHP or execute code as the 'apache' user.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2110
  (* Security fix *)
tcl/tclx-8.4.1-x86_64-3.txz:  Rebuilt.
x/mesa-9.1.2-x86_64-3.txz:  Rebuilt.
  Recompiled adding svga to the list of gallium drivers, and with --enable-xa.
  This fixes acceleration under VMware.  Thanks to bartgymnast.
x/xdg-utils-1.1.0_rc1-noarch-2.txz:  Rebuilt.
  Support the MATE DE.  Thanks to T3slider.
xap/sane-1.0.23-x86_64-2.txz:  Rebuilt.
  Recompiled against libgphoto2-2.5.2.
  Modified the udev rules so they'll be processed on change actions as well
  as add actions, which might fix the device permissions errors some people
  have reported.  Thanks to Phil Bevan.
isolinux/initrd.img:  Rebuilt.
kernels/*:  Upgraded.
usb-and-pxe-installers/usbboot.img:  Rebuilt.
+--------------------------+
Thu Jun  6 18:36:44 UTC 2013
ap/linuxdoc-tools-0.9.68-x86_64-3.txz:  Rebuilt.
  Recompiled against perl-5.18.0.
d/git-1.8.3-x86_64-1.txz:  Upgraded.
d/perl-5.18.0-x86_64-1.txz:  Upgraded.
d/subversion-1.7.10-x86_64-1.txz:  Upgraded.
d/swig-2.0.10-x86_64-1.txz:  Upgraded.
kde/analitza-4.10.4-x86_64-1.txz:  Upgraded.
kde/ark-4.10.4-x86_64-1.txz:  Upgraded.
kde/audiocd-kio-4.10.4-x86_64-1.txz:  Upgraded.
kde/blinken-4.10.4-x86_64-1.txz:  Upgraded.
kde/bomber-4.10.4-x86_64-1.txz:  Upgraded.
kde/bovo-4.10.4-x86_64-1.txz:  Upgraded.
kde/calligra-2.6.4-x86_64-1.txz:  Upgraded.
kde/cantor-4.10.4-x86_64-1.txz:  Upgraded.
kde/dragon-4.10.4-x86_64-1.txz:  Upgraded.
kde/filelight-4.10.4-x86_64-1.txz:  Upgraded.
kde/granatier-4.10.4-x86_64-1.txz:  Upgraded.
kde/gwenview-4.10.4-x86_64-1.txz:  Upgraded.
kde/juk-4.10.4-x86_64-1.txz:  Upgraded.
kde/kaccessible-4.10.4-x86_64-1.txz:  Upgraded.
kde/kactivities-4.10.4-x86_64-1.txz:  Upgraded.
kde/kalgebra-4.10.4-x86_64-1.txz:  Upgraded.
kde/kalzium-4.10.4-x86_64-1.txz:  Upgraded.
kde/kamera-4.10.4-x86_64-1.txz:  Upgraded.
kde/kanagram-4.10.4-x86_64-1.txz:  Upgraded.
kde/kapman-4.10.4-x86_64-1.txz:  Upgraded.
kde/kate-4.10.4-x86_64-1.txz:  Upgraded.
kde/katomic-4.10.4-x86_64-1.txz:  Upgraded.
kde/kblackbox-4.10.4-x86_64-1.txz:  Upgraded.
kde/kblocks-4.10.4-x86_64-1.txz:  Upgraded.
kde/kbounce-4.10.4-x86_64-1.txz:  Upgraded.
kde/kbreakout-4.10.4-x86_64-1.txz:  Upgraded.
kde/kbruch-4.10.4-x86_64-1.txz:  Upgraded.
kde/kcalc-4.10.4-x86_64-1.txz:  Upgraded.
kde/kcharselect-4.10.4-x86_64-1.txz:  Upgraded.
kde/kcolorchooser-4.10.4-x86_64-1.txz:  Upgraded.
kde/kde-base-artwork-4.10.4-x86_64-1.txz:  Upgraded.
kde/kde-baseapps-4.10.4-x86_64-1.txz:  Upgraded.
kde/kde-runtime-4.10.4-x86_64-1.txz:  Upgraded.
kde/kde-wallpapers-4.10.4-noarch-1.txz:  Upgraded.
kde/kde-workspace-4.10.4-x86_64-1.txz:  Upgraded.
kde/kdeadmin-4.10.4-x86_64-1.txz:  Upgraded.
kde/kdeartwork-4.10.4-x86_64-1.txz:  Upgraded.
kde/kdegraphics-mobipocket-4.10.4-x86_64-1.txz:  Upgraded.
kde/kdegraphics-strigi-analyzer-4.10.4-x86_64-1.txz:  Upgraded.
kde/kdegraphics-thumbnailers-4.10.4-x86_64-1.txz:  Upgraded.
kde/kdelibs-4.10.4-x86_64-1.txz:  Upgraded.
kde/kdenetwork-4.10.4-x86_64-1.txz:  Upgraded.
kde/kdepim-4.10.4-x86_64-1.txz:  Upgraded.
kde/kdepim-runtime-4.10.4-x86_64-1.txz:  Upgraded.
kde/kdepimlibs-4.10.4-x86_64-1.txz:  Upgraded.
kde/kdeplasma-addons-4.10.4-x86_64-1.txz:  Upgraded.
kde/kdesdk-4.10.4-x86_64-1.txz:  Upgraded.
kde/kdetoys-4.10.4-x86_64-1.txz:  Upgraded.
kde/kdevelop-4.5.1-x86_64-1.txz:  Upgraded.
kde/kdevelop-php-1.5.1-x86_64-1.txz:  Added.
kde/kdevelop-php-docs-1.5.1-x86_64-1.txz:  Added.
kde/kdevplatform-1.5.1-x86_64-1.txz:  Upgraded.
kde/kdewebdev-4.10.4-x86_64-1.txz:  Upgraded.
kde/kdf-4.10.4-x86_64-1.txz:  Upgraded.
kde/kdiamond-4.10.4-x86_64-1.txz:  Upgraded.
kde/kfloppy-4.10.4-x86_64-1.txz:  Upgraded.
kde/kfourinline-4.10.4-x86_64-1.txz:  Upgraded.
kde/kgamma-4.10.4-x86_64-1.txz:  Upgraded.
kde/kgeography-4.10.4-x86_64-1.txz:  Upgraded.
kde/kgoldrunner-4.10.4-x86_64-1.txz:  Upgraded.
kde/kgpg-4.10.4-x86_64-1.txz:  Upgraded.
kde/khangman-4.10.4-x86_64-1.txz:  Upgraded.
kde/kig-4.10.4-x86_64-1.txz:  Upgraded.
kde/kigo-4.10.4-x86_64-1.txz:  Upgraded.
kde/killbots-4.10.4-x86_64-1.txz:  Upgraded.
kde/kiriki-4.10.4-x86_64-1.txz:  Upgraded.
kde/kiten-4.10.4-x86_64-1.txz:  Upgraded.
kde/kjumpingcube-4.10.4-x86_64-1.txz:  Upgraded.
kde/klettres-4.10.4-x86_64-1.txz:  Upgraded.
kde/klickety-4.10.4-x86_64-1.txz:  Upgraded.
kde/klines-4.10.4-x86_64-1.txz:  Upgraded.
kde/kmag-4.10.4-x86_64-1.txz:  Upgraded.
kde/kmahjongg-4.10.4-x86_64-1.txz:  Upgraded.
kde/kmines-4.10.4-x86_64-1.txz:  Upgraded.
kde/kmix-4.10.4-x86_64-1.txz:  Upgraded.
kde/kmousetool-4.10.4-x86_64-1.txz:  Upgraded.
kde/kmouth-4.10.4-x86_64-1.txz:  Upgraded.
kde/kmplot-4.10.4-x86_64-1.txz:  Upgraded.
kde/knavalbattle-4.10.4-x86_64-1.txz:  Upgraded.
kde/knetwalk-4.10.4-x86_64-1.txz:  Upgraded.
kde/kolf-4.10.4-x86_64-1.txz:  Upgraded.
kde/kollision-4.10.4-x86_64-1.txz:  Upgraded.
kde/kolourpaint-4.10.4-x86_64-1.txz:  Upgraded.
kde/konquest-4.10.4-x86_64-1.txz:  Upgraded.
kde/konsole-4.10.4-x86_64-1.txz:  Upgraded.
kde/korundum-4.10.4-x86_64-1.txz:  Upgraded.
kde/kpat-4.10.4-x86_64-1.txz:  Upgraded.
kde/kremotecontrol-4.10.4-x86_64-1.txz:  Upgraded.
kde/kreversi-4.10.4-x86_64-1.txz:  Upgraded.
kde/kross-interpreters-4.10.4-x86_64-1.txz:  Upgraded.
kde/kruler-4.10.4-x86_64-1.txz:  Upgraded.
kde/ksaneplugin-4.10.4-x86_64-1.txz:  Upgraded.
kde/kshisen-4.10.4-x86_64-1.txz:  Upgraded.
kde/ksirk-4.10.4-x86_64-1.txz:  Upgraded.
kde/ksnakeduel-4.10.4-x86_64-1.txz:  Upgraded.
kde/ksnapshot-4.10.4-x86_64-1.txz:  Upgraded.
kde/kspaceduel-4.10.4-x86_64-1.txz:  Upgraded.
kde/ksquares-4.10.4-x86_64-1.txz:  Upgraded.
kde/kstars-4.10.4-x86_64-1.txz:  Upgraded.
kde/ksudoku-4.10.4-x86_64-1.txz:  Upgraded.
kde/ktimer-4.10.4-x86_64-1.txz:  Upgraded.
kde/ktouch-4.10.4-x86_64-1.txz:  Upgraded.
kde/ktuberling-4.10.4-x86_64-1.txz:  Upgraded.
kde/kturtle-4.10.4-x86_64-1.txz:  Upgraded.
kde/kubrick-4.10.4-x86_64-1.txz:  Upgraded.
kde/kwallet-4.10.4-x86_64-1.txz:  Upgraded.
kde/kwordquiz-4.10.4-x86_64-1.txz:  Upgraded.
kde/libkcddb-4.10.4-x86_64-1.txz:  Upgraded.
kde/libkcompactdisc-4.10.4-x86_64-1.txz:  Upgraded.
kde/libkdcraw-4.10.4-x86_64-1.txz:  Upgraded.
kde/libkdeedu-4.10.4-x86_64-1.txz:  Upgraded.
kde/libkdegames-4.10.4-x86_64-1.txz:  Upgraded.
kde/libkexiv2-4.10.4-x86_64-1.txz:  Upgraded.
kde/libkipi-4.10.4-x86_64-1.txz:  Upgraded.
kde/libkmahjongg-4.10.4-x86_64-1.txz:  Upgraded.
kde/libksane-4.10.4-x86_64-1.txz:  Upgraded.
kde/lskat-4.10.4-x86_64-1.txz:  Upgraded.
kde/marble-4.10.4-x86_64-1.txz:  Upgraded.
kde/mplayerthumbs-4.10.4-x86_64-1.txz:  Upgraded.
kde/nepomuk-core-4.10.4-x86_64-1.txz:  Upgraded.
kde/nepomuk-widgets-4.10.4-x86_64-1.txz:  Upgraded.
kde/okular-4.10.4-x86_64-1.txz:  Upgraded.
kde/oxygen-gtk2-1.3.4-x86_64-1.txz:  Upgraded.
kde/oxygen-gtk3-1.1.4-x86_64-1.txz:  Upgraded.
kde/oxygen-icons-4.10.4-x86_64-1.txz:  Upgraded.
kde/pairs-4.10.4-x86_64-1.txz:  Upgraded.
kde/palapeli-4.10.4-x86_64-1.txz:  Upgraded.
kde/parley-4.10.4-x86_64-1.txz:  Upgraded.
kde/perlkde-4.10.4-x86_64-1.txz:  Upgraded.
kde/perlqt-4.10.4-x86_64-1.txz:  Upgraded.
kde/picmi-4.10.4-x86_64-1.txz:  Upgraded.
kde/print-manager-4.10.4-x86_64-1.txz:  Upgraded.
kde/pykde4-4.10.4-x86_64-1.txz:  Upgraded.
kde/qtruby-4.10.4-x86_64-1.txz:  Upgraded.
kde/rocs-4.10.4-x86_64-1.txz:  Upgraded.
kde/smokegen-4.10.4-x86_64-1.txz:  Upgraded.
kde/smokekde-4.10.4-x86_64-1.txz:  Upgraded.
kde/smokeqt-4.10.4-x86_64-1.txz:  Upgraded.
kde/step-4.10.4-x86_64-1.txz:  Upgraded.
kde/superkaramba-4.10.4-x86_64-1.txz:  Upgraded.
kde/svgpart-4.10.4-x86_64-1.txz:  Upgraded.
kde/sweeper-4.10.4-x86_64-1.txz:  Upgraded.
kdei/calligra-l10n-bs-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-ca-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-ca\@valencia-2.6.3-noarch-1.txz:  Removed.
kdei/calligra-l10n-cs-2.6.4-noarch-1.txz:  Added.
kdei/calligra-l10n-da-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-de-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-el-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-en_GB-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-es-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-et-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-fi-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-fr-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-gl-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-hu-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-it-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-kk-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-nb-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-nds-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-nl-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-pl-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-pt-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-pt_BR-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-ru-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-sk-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-sl-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-sv-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-tr-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-uk-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-zh_CN-2.6.4-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-zh_TW-2.6.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ar-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-bg-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-bs-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ca-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ca@valencia-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-cs-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-da-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-de-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-el-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-en_GB-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-es-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-et-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-eu-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-fa-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-fi-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-fr-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ga-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-gl-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-he-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-hi-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-hr-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-hu-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ia-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-is-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-it-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ja-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-kk-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-km-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ko-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-lt-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-lv-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-mr-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-nb-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-nds-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-nl-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-nn-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-pa-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-pl-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-pt-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-pt_BR-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ro-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ru-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-si-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-sk-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-sl-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-sr-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-sv-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-tg-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-th-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-tr-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ug-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-uk-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-vi-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-wa-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-zh_CN-4.10.4-noarch-1.txz:  Upgraded.
kdei/kde-l10n-zh_TW-4.10.4-noarch-1.txz:  Upgraded.
l/icu4c-51.2-x86_64-1.txz:  Upgraded.
l/libical-1.0-x86_64-1.txz:  Upgraded.
l/libproxy-0.4.11-x86_64-2.txz:  Rebuilt.
  Recompiled against perl-5.18.0.
l/pilot-link-0.12.5-x86_64-7.txz:  Rebuilt.
  Recompiled against perl-5.18.0.
n/irssi-0.8.15-x86_64-7.txz:  Rebuilt.
  Recompiled against perl-5.18.0.
n/net-snmp-5.7.2-x86_64-2.txz:  Rebuilt.
  Recompiled against perl-5.18.0.
n/obexftp-0.23-x86_64-9.txz:  Rebuilt.
  Recompiled against perl-5.18.0.
n/samba-4.0.6-x86_64-2.txz:  Rebuilt.
  Recompiled against perl-5.18.0.
xap/imagemagick-6.8.5_9-x86_64-1.txz:  Upgraded.
xap/pidgin-2.10.7-x86_64-5.txz:  Rebuilt.
  Recompiled against perl-5.18.0.
xap/xchat-2.8.8-x86_64-8.txz:  Rebuilt.
  Recompiled against perl-5.18.0.
xfce/orage-4.8.4-x86_64-2.txz:  Rebuilt.
  Recompiled against libical-1.0.
+--------------------------+
Tue Jun  4 23:30:57 UTC 2013
ap/hplip-3.13.5-x86_64-2.txz:  Rebuilt.
  Background the udev hp-config_usb_printer process to avoid long delays.
  Thanks to timkb4cq.
ap/vim-7.3.1087-x86_64-1.txz:  Upgraded.
  Vim patch 7.0.88 rewrote the regexp engine.  Unfortunately the new
  implementation was causing long delays of 10 seconds or more when opening or
  scrolling any file of a type for which vim does color syntax highlighting.
  Patch 7.3.1110 attempted to fix this, and more patches released today
  correct other bugs in this new regexp engine (including patch 7.3.1111 which
  doesn't even fully apply correctly).  Even with all the fixes applied, the
  new engine is grossly inefficient when compared with the old one, and it is
  obvious that vim is running much more slowly even on my fastest machine.
  It seems like the best course of action is to take all the patches before
  the one that changed the regexp engine and then give upstream some time to
  figure this all out.  Thanks to Benjamin Trigona-Harany for the bug report.
l/libffi-3.0.13-x86_64-2.txz:  Rebuilt.
  Patched to move the ffi include files back to /usr/include, and patched
  the pkgconfig file to point there as well.  The relocation of the include
  files to be outside of /usr/include worked for programs that used
  pkgconfig, but there are many programs that do not and this change broke
  compiling them.  Thanks to gmgf.
xap/vim-gvim-7.3.1087-x86_64-1.txz:  Upgraded.
+--------------------------+
Mon Jun  3 22:10:16 UTC 2013
ap/vim-7.3.1109-x86_64-1.txz:  Upgraded.
d/open-cobol-1.1-x86_64-2.txz:  Rebuilt.
  Fixed slack-desc typo.
xap/vim-gvim-7.3.1109-x86_64-1.txz:  Upgraded.
+--------------------------+
Wed May 29 08:38:37 UTC 2013
ap/mariadb-5.5.31-x86_64-1.txz:  Upgraded.
ap/mc-4.8.8-x86_64-1.txz:  Upgraded.
d/python-2.7.5-x86_64-1.txz:  Upgraded.
n/samba-4.0.6-x86_64-1.txz:  Upgraded.
+--------------------------+
Fri May 24 04:18:18 UTC 2013
ap/slackpkg-2.82.0-noarch-9.tgz:  Rebuilt.
  Set DOWNLOAD_ALL=on in slackpkg.conf by default to avoid script failures
  caused by programs (wget is an example) that may require library updates.
  Without this option, a program might be needed again before the supporting
  libraries have been upgraded.
d/slacktrack-2.15-x86_64-1.txz:  Upgraded.
x/fontconfig-2.10.93-x86_64-1.txz:  Upgraded.
xfce/xfce4-session-4.10.1-x86_64-2.txz:  Rebuilt.
  Recompiled with --disable-systemd.
+--------------------------+
Wed May 22 14:11:13 UTC 2013
a/gawk-4.1.0-x86_64-1.txz:  Upgraded.
d/gdb-7.6-x86_64-1.txz:  Upgraded.
l/gmp-5.1.2-x86_64-1.txz:  Upgraded.
n/nettle-2.7-x86_64-1.txz:  Upgraded.
+--------------------------+
Tue May 21 08:38:12 UTC 2013
a/file-5.14-x86_64-1.txz:  Upgraded.
  Use magic.mgc instead of the flat magic files.
a/tcsh-6.18.01-x86_64-2.txz:  Rebuilt.
  Patched for new glibc crypt().  Thanks to mancha.
ap/ghostscript-9.07-x86_64-2.txz:  Rebuilt.
  Applied upstream patch to add Trio library and use the included sprintf()
  function.  This fixes a rendering failure with locales that use commas
  for decimal.  Thanks to Heinz Wiesinger for the heads-up on this.
n/nfs-utils-1.2.8-x86_64-1.txz:  Upgraded.
n/popa3d-1.0.2-x86_64-4.txz:  Rebuilt.
  Patched for new glibc crypt().  Thanks to mancha.
n/yptools-2.14-x86_64-1.txz:  Upgraded.
  Upgraded to yp-tools-2.14, ypbind-mt-1.37.1, and ypserv-2.31.
  Patched for new glibc crypt().  Thanks to mancha.
x/wqy-zenhei-font-ttf-0.8.38_1-noarch-2.txz:  Upgraded.
  The package reverts to the 0.8.38 version due to reports that the newer
  version causes rendering issues with Japanese and Korean fonts.  I've
  found many references to this issue online, and have yet to see any
  solution for it besides reverting or removing the wqy-zenhei-font-ttf
  package altogether.  Some people have suggested dropping wqy-zenhei in
  favor of Droid Sans Fallback, but the glyph coverage is not as good with
  that font.  Probably the best solution for now is to go back to the
  version that seems to work (with a patch to the .conf file for
  compatibility with recent versions of fontconfig).
+--------------------------+
Mon May 20 21:01:33 UTC 2013
Thanks to Robby Workman for help with many of these updates!
a/aaa_elflibs-14.1-x86_64-1.txz:  Upgraded.
a/sysvinit-scripts-2.0-noarch-14.txz:  Rebuilt.
  Update glib schemas in rc.M.
ap/hplip-3.13.5-x86_64-1.txz:  Upgraded.
ap/itstool-1.2.0-x86_64-1.txz:  Added.
  New dependency for gucharmap.
d/clisp-2.49-x86_64-2.txz:  Rebuilt.
  Recompiled against pcre-8.32.
d/open-cobol-1.1-x86_64-1.txz:  Added.
  We're finally a mature operating system.  Enjoy.  :)
d/slacktrack-2.14-x86_64-1.txz:  Upgraded.
  Thanks to Stuart Winter.
d/swig-2.0.9-x86_64-1.txz:  Upgraded.
kde/kajongg-4.10.3-x86_64-1.txz:  Removed.
  This requires some libraries that we don't ship, and that aren't worth
  adding just for a single game.
kde/kdelibs-4.10.3-x86_64-3.txz:  Rebuilt.
  Recompiled against pcre-8.32.
l/at-spi2-atk-2.8.1-x86_64-1.txz:  Upgraded.
l/at-spi2-core-2.8.0-x86_64-1.txz:  Upgraded.
l/atk-2.8.0-x86_64-1.txz:  Upgraded.
l/dconf-0.16.0-x86_64-1.txz:  Upgraded.
l/gcr-3.8.2-x86_64-1.txz:  Upgraded.
l/gdk-pixbuf2-2.28.1-x86_64-1.txz:  Upgraded.
l/glib-networking-2.36.2-x86_64-1.txz:  Upgraded.
l/glib2-2.36.2-x86_64-1.txz:  Upgraded.
l/gnome-icon-theme-3.8.2-x86_64-1.txz:  Upgraded.
l/gnome-keyring-3.8.2-x86_64-1.txz:  Upgraded.
l/gnome-themes-standard-3.8.1-x86_64-1.txz:  Added.
  New dependency for gtk+3.
l/gobject-introspection-1.36.0-x86_64-1.txz:  Upgraded.
l/gsettings-desktop-schemas-3.8.2-x86_64-1.txz:  Upgraded.
l/gtk+2-2.24.18-x86_64-1.txz:  Upgraded.
l/gtk+3-3.8.2-x86_64-1.txz:  Upgraded.
l/gvfs-1.16.2-x86_64-1.txz:  Upgraded.
l/harfbuzz-0.9.16-x86_64-1.txz:  Added.
  New dependency for pango.
l/libcroco-0.6.8-x86_64-1.txz:  Upgraded.
l/libgnome-keyring-3.8.0-x86_64-1.txz:  Upgraded.
l/libsecret-0.15-x86_64-1.txz:  Upgraded.
l/libsoup-2.42.2-x86_64-1.txz:  Upgraded.
l/libtasn1-3.3-x86_64-1.txz:  Upgraded.
l/pango-1.34.1-x86_64-1.txz:  Upgraded.
l/pcre-8.32-x86_64-1.txz:  Upgraded.
l/popt-1.16-x86_64-2.txz:  Rebuilt.
  Make sure pkgconfig directory is in the right location.
l/slang-2.2.4-x86_64-3.txz:  Rebuilt.
  Recompiled against pcre-8.32.
n/httpd-2.4.4-x86_64-2.txz:  Rebuilt.
  Patched htpasswd hash generation bug.
  Thanks to MadMaverick9.
n/network-scripts-14.1-noarch-1.txz:  Rebuilt.
  Handle ipv6 forwarding in rc.ip_forward.
  Thanks to ricky_cardo.
n/nmap-6.25-x86_64-2.txz:  Rebuilt.
  Recompiled against pcre-8.32.
n/p11-kit-0.16.4-x86_64-1.txz:  Upgraded.
n/php-5.4.15-x86_64-1.txz:  Upgraded.
  Moved php-fpm.conf.default to /etc/php-fpm/.
  Thanks to Hristo Simeonov.
n/wget-1.14-x86_64-2.txz:  Rebuilt.
  Recompiled against pcre-8.32.
tcl/tclx-8.4.1-x86_64-2.txz:  Rebuilt.
  This wasn't working without another recompile.
  Thanks to Leopold E. Midha.
x/appres-1.0.4-x86_64-1.txz:  Upgraded.
x/bitmap-1.0.7-x86_64-1.txz:  Upgraded.
x/fontconfig-2.10.92-x86_64-1.txz:  Upgraded.
x/libfontenc-1.1.2-x86_64-1.txz:  Upgraded.
x/pixman-0.30.0-x86_64-1.txz:  Upgraded.
x/transset-1.0.1-x86_64-1.txz:  Upgraded.
x/xf86-input-synaptics-1.7.1-x86_64-1.txz:  Upgraded.
x/xfontsel-1.0.5-x86_64-1.txz:  Upgraded.
x/xrefresh-1.0.5-x86_64-1.txz:  Upgraded.
x/xterm-292-x86_64-1.txz:  Upgraded.
x/xwininfo-1.1.3-x86_64-1.txz:  Upgraded.
xap/gucharmap-3.8.2-x86_64-1.txz:  Upgraded.
xfce/Thunar-1.6.3-x86_64-1.txz:  Upgraded.
xfce/garcon-0.2.1-x86_64-1.txz:  Upgraded.
xfce/libxfce4util-4.10.1-x86_64-1.txz:  Upgraded.
xfce/xfce4-appfinder-4.10.1-x86_64-1.txz:  Upgraded.
xfce/xfce4-notifyd-0.2.4-x86_64-1.txz:  Upgraded.
xfce/xfce4-panel-4.10.1-x86_64-1.txz:  Upgraded.
xfce/xfce4-session-4.10.1-x86_64-1.txz:  Upgraded.
xfce/xfce4-settings-4.10.1-x86_64-1.txz:  Upgraded.
xfce/xfce4-terminal-0.6.2-x86_64-1.txz:  Upgraded.
xfce/xfwm4-4.10.1-x86_64-1.txz:  Upgraded.
+--------------------------+
Fri May 17 04:18:10 UTC 2013
a/shadow-4.1.5.1-x86_64-1.txz:  Upgraded.
  Thanks to mancha for the improved crypt() NULL handling patch.
a/xfsprogs-3.1.11-x86_64-1.txz:  Upgraded.
ap/dmapi-2.2.12-x86_64-1.txz:  Upgraded.
ap/screen-4.0.3-x86_64-4.txz:  Rebuilt.
  Patched for newer glibc crypt().
ap/sudo-1.8.6p8-x86_64-1.txz:  Upgraded.
ap/xfsdump-3.1.3-x86_64-1.txz:  Upgraded.
n/ppp-2.4.5-x86_64-2.txz:  Rebuilt.
  Patched for newer glibc crypt().
  Removed internal header file that conflicts with recent kernels.
+--------------------------+
Thu May 16 21:42:08 UTC 2013
d/ruby-1.9.3_p429-x86_64-1.txz:  Upgraded.
  This update fixes a security issue in DL and Fiddle included in Ruby where
  tainted strings can be used by system calls regardless of the $SAFE level
  setting.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2065
    http://www.ruby-lang.org/en/news/2013/05/14/taint-bypass-dl-fiddle-cve-2013-2065/
  (* Security fix *)
+--------------------------+
Thu May 16 18:28:01 UTC 2013
kde/amarok-2.7.1-x86_64-1.txz:  Upgraded.
+--------------------------+
Wed May 15 23:46:00 UTC 2013
ap/rexima-1.4-x86_64-2.txz:  Removed.
  This only works with OSS (or the ALSA OSS compatibility modules, which are
  now disabled by default).  Moving to /pasture.
kde/kdelibs-4.10.3-x86_64-2.txz:  Rebuilt.
  Patched to fix a crash exiting KDE or quitting some apps.
l/mozilla-nss-3.14.3-x86_64-1.txz:  Upgraded.
  Upgraded to nss-3.14.3 with nspr-4.9.6.
x/mesa-9.1.2-x86_64-2.txz:  Rebuilt.
  Recompiled using gcc rather than LLVM/Clang for swrast.  This avoids an
  illegal instruction failure on older (but not that old -- Pentium III)
  CPUs.
xap/mozilla-firefox-21.0-x86_64-1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/firefox.html
  (* Security fix *)
xap/mozilla-thunderbird-17.0.6-x86_64-1.txz:  Upgraded.
  This release contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/thunderbird.html
  (* Security fix *)
pasture/rexima-1.4-x86_64-2.txz:  Moved here from the AP series.
+--------------------------+
Tue May 14 06:33:30 UTC 2013
ap/aumix-2.9.1-x86_64-1.txz:  Removed.
  This only works with OSS (or the ALSA OSS compatibility modules, which are
  now disabled by default).  Moving to /pasture.
d/ccache-3.1.9-x86_64-1.txz:  Upgraded.
d/python-2.7.4-x86_64-2.txz:  Rebuilt.
d/ruby-1.9.3_p392-x86_64-2.txz:  Rebuilt.
kde/quanta-29a3f8e_20111223git-x86_64-2.txz:  Removed.
  I think this is finally dead since it no longer compiles against the new
  version of kdevplatform.
l/pil-1.1.7-x86_64-3.txz:  Rebuilt.
n/samba-4.0.5-x86_64-1.txz:  Upgraded.
n/tin-2.0.1-x86_64-1.txz:  Upgraded.
tcl/expect-5.44.1.15-x86_64-2.txz:  Rebuilt.
tcl/hfsutils-3.2.6-x86_64-5.txz:  Rebuilt.
tcl/tcl-8.6.0-x86_64-1.txz:  Upgraded.
tcl/tclx-8.4.1-x86_64-1.txz:  Upgraded.
tcl/tix-8.4.3-x86_64-3.txz:  Rebuilt.
tcl/tk-8.6.0-x86_64-1.txz:  Upgraded.
xap/pidgin-2.10.7-x86_64-4.txz:  Rebuilt.
xap/xchat-2.8.8-x86_64-7.txz:  Rebuilt.
pasture/aumix-2.9.1-x86_64-1.txz:  Moved here from the AP series.
+--------------------------+
Mon May 13 06:11:15 UTC 2013
a/kernel-firmware-20130512git-noarch-1.txz:  Upgraded.
a/kernel-generic-3.8.13-x86_64-1.txz:  Upgraded.
a/kernel-huge-3.8.13-x86_64-1.txz:  Upgraded.
a/kernel-modules-3.8.13-x86_64-1.txz:  Upgraded.
d/kernel-headers-3.8.13-x86-1.txz:  Upgraded.
k/kernel-source-3.8.13-noarch-1.txz:  Upgraded.
isolinux/initrd.img:  Rebuilt.
kernels/*:  Upgraded.
testing/source/config-testing-3.4.45/*:  Added.
testing/source/config-testing-3.9.2/*:  Added.
usb-and-pxe-installers/usbboot.img:  Rebuilt.
+--------------------------+
Tue May  7 18:13:13 UTC 2013
kde/analitza-4.10.3-x86_64-1.txz:  Upgraded.
kde/ark-4.10.3-x86_64-1.txz:  Upgraded.
kde/audiocd-kio-4.10.3-x86_64-1.txz:  Upgraded.
kde/blinken-4.10.3-x86_64-1.txz:  Upgraded.
kde/bomber-4.10.3-x86_64-1.txz:  Upgraded.
kde/bovo-4.10.3-x86_64-1.txz:  Upgraded.
kde/cantor-4.10.3-x86_64-1.txz:  Upgraded.
kde/dragon-4.10.3-x86_64-1.txz:  Upgraded.
kde/filelight-4.10.3-x86_64-1.txz:  Upgraded.
kde/granatier-4.10.3-x86_64-1.txz:  Upgraded.
kde/gwenview-4.10.3-x86_64-1.txz:  Upgraded.
kde/juk-4.10.3-x86_64-1.txz:  Upgraded.
kde/kaccessible-4.10.3-x86_64-1.txz:  Upgraded.
kde/kactivities-4.10.3-x86_64-1.txz:  Upgraded.
kde/kajongg-4.10.3-x86_64-1.txz:  Upgraded.
kde/kalgebra-4.10.3-x86_64-1.txz:  Upgraded.
kde/kalzium-4.10.3-x86_64-1.txz:  Upgraded.
kde/kamera-4.10.3-x86_64-1.txz:  Upgraded.
kde/kanagram-4.10.3-x86_64-1.txz:  Upgraded.
kde/kapman-4.10.3-x86_64-1.txz:  Upgraded.
kde/kate-4.10.3-x86_64-1.txz:  Upgraded.
kde/katomic-4.10.3-x86_64-1.txz:  Upgraded.
kde/kblackbox-4.10.3-x86_64-1.txz:  Upgraded.
kde/kblocks-4.10.3-x86_64-1.txz:  Upgraded.
kde/kbounce-4.10.3-x86_64-1.txz:  Upgraded.
kde/kbreakout-4.10.3-x86_64-1.txz:  Upgraded.
kde/kbruch-4.10.3-x86_64-1.txz:  Upgraded.
kde/kcalc-4.10.3-x86_64-1.txz:  Upgraded.
kde/kcharselect-4.10.3-x86_64-1.txz:  Upgraded.
kde/kcolorchooser-4.10.3-x86_64-1.txz:  Upgraded.
kde/kde-base-artwork-4.10.3-x86_64-1.txz:  Upgraded.
kde/kde-baseapps-4.10.3-x86_64-1.txz:  Upgraded.
kde/kde-runtime-4.10.3-x86_64-1.txz:  Upgraded.
kde/kde-wallpapers-4.10.3-noarch-1.txz:  Upgraded.
kde/kde-workspace-4.10.3-x86_64-1.txz:  Upgraded.
kde/kdeadmin-4.10.3-x86_64-1.txz:  Upgraded.
kde/kdeartwork-4.10.3-x86_64-1.txz:  Upgraded.
kde/kdegraphics-mobipocket-4.10.3-x86_64-1.txz:  Upgraded.
kde/kdegraphics-strigi-analyzer-4.10.3-x86_64-1.txz:  Upgraded.
kde/kdegraphics-thumbnailers-4.10.3-x86_64-1.txz:  Upgraded.
kde/kdelibs-4.10.3-x86_64-1.txz:  Upgraded.
kde/kdenetwork-4.10.3-x86_64-1.txz:  Upgraded.
kde/kdepim-4.10.3-x86_64-1.txz:  Upgraded.
kde/kdepim-runtime-4.10.3-x86_64-1.txz:  Upgraded.
kde/kdepimlibs-4.10.3-x86_64-1.txz:  Upgraded.
kde/kdeplasma-addons-4.10.3-x86_64-1.txz:  Upgraded.
kde/kdesdk-4.10.3-x86_64-1.txz:  Upgraded.
kde/kdetoys-4.10.3-x86_64-1.txz:  Upgraded.
kde/kdewebdev-4.10.3-x86_64-1.txz:  Upgraded.
kde/kdf-4.10.3-x86_64-1.txz:  Upgraded.
kde/kdiamond-4.10.3-x86_64-1.txz:  Upgraded.
kde/kfloppy-4.10.3-x86_64-1.txz:  Upgraded.
kde/kfourinline-4.10.3-x86_64-1.txz:  Upgraded.
kde/kgamma-4.10.3-x86_64-1.txz:  Upgraded.
kde/kgeography-4.10.3-x86_64-1.txz:  Upgraded.
kde/kgoldrunner-4.10.3-x86_64-1.txz:  Upgraded.
kde/kgpg-4.10.3-x86_64-1.txz:  Upgraded.
kde/khangman-4.10.3-x86_64-1.txz:  Upgraded.
kde/kig-4.10.3-x86_64-1.txz:  Upgraded.
kde/kigo-4.10.3-x86_64-1.txz:  Upgraded.
kde/killbots-4.10.3-x86_64-1.txz:  Upgraded.
kde/kiriki-4.10.3-x86_64-1.txz:  Upgraded.
kde/kiten-4.10.3-x86_64-1.txz:  Upgraded.
kde/kjumpingcube-4.10.3-x86_64-1.txz:  Upgraded.
kde/klettres-4.10.3-x86_64-1.txz:  Upgraded.
kde/klickety-4.10.3-x86_64-1.txz:  Upgraded.
kde/klines-4.10.3-x86_64-1.txz:  Upgraded.
kde/kmag-4.10.3-x86_64-1.txz:  Upgraded.
kde/kmahjongg-4.10.3-x86_64-1.txz:  Upgraded.
kde/kmines-4.10.3-x86_64-1.txz:  Upgraded.
kde/kmix-4.10.3-x86_64-1.txz:  Upgraded.
kde/kmousetool-4.10.3-x86_64-1.txz:  Upgraded.
kde/kmouth-4.10.3-x86_64-1.txz:  Upgraded.
kde/kmplot-4.10.3-x86_64-1.txz:  Upgraded.
kde/knavalbattle-4.10.3-x86_64-1.txz:  Upgraded.
kde/knetwalk-4.10.3-x86_64-1.txz:  Upgraded.
kde/kolf-4.10.3-x86_64-1.txz:  Upgraded.
kde/kollision-4.10.3-x86_64-1.txz:  Upgraded.
kde/kolourpaint-4.10.3-x86_64-1.txz:  Upgraded.
kde/konquest-4.10.3-x86_64-1.txz:  Upgraded.
kde/konsole-4.10.3-x86_64-1.txz:  Upgraded.
kde/korundum-4.10.3-x86_64-1.txz:  Upgraded.
kde/kpat-4.10.3-x86_64-1.txz:  Upgraded.
kde/kremotecontrol-4.10.3-x86_64-1.txz:  Upgraded.
kde/kreversi-4.10.3-x86_64-1.txz:  Upgraded.
kde/kross-interpreters-4.10.3-x86_64-1.txz:  Upgraded.
kde/kruler-4.10.3-x86_64-1.txz:  Upgraded.
kde/ksaneplugin-4.10.3-x86_64-1.txz:  Upgraded.
kde/kshisen-4.10.3-x86_64-1.txz:  Upgraded.
kde/ksirk-4.10.3-x86_64-1.txz:  Upgraded.
kde/ksnakeduel-4.10.3-x86_64-1.txz:  Upgraded.
kde/ksnapshot-4.10.3-x86_64-1.txz:  Upgraded.
kde/kspaceduel-4.10.3-x86_64-1.txz:  Upgraded.
kde/ksquares-4.10.3-x86_64-1.txz:  Upgraded.
kde/kstars-4.10.3-x86_64-1.txz:  Upgraded.
kde/ksudoku-4.10.3-x86_64-1.txz:  Upgraded.
kde/ktimer-4.10.3-x86_64-1.txz:  Upgraded.
kde/ktouch-4.10.3-x86_64-1.txz:  Upgraded.
kde/ktuberling-4.10.3-x86_64-1.txz:  Upgraded.
kde/kturtle-4.10.3-x86_64-1.txz:  Upgraded.
kde/kubrick-4.10.3-x86_64-1.txz:  Upgraded.
kde/kwallet-4.10.3-x86_64-1.txz:  Upgraded.
kde/kwordquiz-4.10.3-x86_64-1.txz:  Upgraded.
kde/libkcddb-4.10.3-x86_64-1.txz:  Upgraded.
kde/libkcompactdisc-4.10.3-x86_64-1.txz:  Upgraded.
kde/libkdcraw-4.10.3-x86_64-1.txz:  Upgraded.
kde/libkdeedu-4.10.3-x86_64-1.txz:  Upgraded.
kde/libkdegames-4.10.3-x86_64-1.txz:  Upgraded.
kde/libkexiv2-4.10.3-x86_64-1.txz:  Upgraded.
kde/libkipi-4.10.3-x86_64-1.txz:  Upgraded.
kde/libkmahjongg-4.10.3-x86_64-1.txz:  Upgraded.
kde/libksane-4.10.3-x86_64-1.txz:  Upgraded.
kde/lskat-4.10.3-x86_64-1.txz:  Upgraded.
kde/marble-4.10.3-x86_64-1.txz:  Upgraded.
kde/mplayerthumbs-4.10.3-x86_64-1.txz:  Upgraded.
kde/nepomuk-core-4.10.3-x86_64-1.txz:  Upgraded.
kde/nepomuk-widgets-4.10.3-x86_64-1.txz:  Upgraded.
kde/okular-4.10.3-x86_64-1.txz:  Upgraded.
kde/oxygen-gtk2-1.3.3-x86_64-1.txz:  Upgraded.
kde/oxygen-gtk3-1.1.3-x86_64-1.txz:  Upgraded.
kde/oxygen-icons-4.10.3-x86_64-1.txz:  Upgraded.
kde/pairs-4.10.3-x86_64-1.txz:  Upgraded.
kde/palapeli-4.10.3-x86_64-1.txz:  Upgraded.
kde/parley-4.10.3-x86_64-1.txz:  Upgraded.
kde/perlkde-4.10.3-x86_64-1.txz:  Upgraded.
kde/perlqt-4.10.3-x86_64-1.txz:  Upgraded.
kde/picmi-4.10.3-x86_64-1.txz:  Upgraded.
kde/print-manager-4.10.3-x86_64-1.txz:  Upgraded.
kde/pykde4-4.10.3-x86_64-1.txz:  Upgraded.
kde/qtruby-4.10.3-x86_64-1.txz:  Upgraded.
kde/rocs-4.10.3-x86_64-1.txz:  Upgraded.
kde/smokegen-4.10.3-x86_64-1.txz:  Upgraded.
kde/smokekde-4.10.3-x86_64-1.txz:  Upgraded.
kde/smokeqt-4.10.3-x86_64-1.txz:  Upgraded.
kde/step-4.10.3-x86_64-1.txz:  Upgraded.
kde/superkaramba-4.10.3-x86_64-1.txz:  Upgraded.
kde/svgpart-4.10.3-x86_64-1.txz:  Upgraded.
kde/sweeper-4.10.3-x86_64-1.txz:  Upgraded.
kdei/kde-l10n-ar-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-bg-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-bs-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-ca-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-ca@valencia-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-cs-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-da-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-de-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-el-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-en_GB-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-es-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-et-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-eu-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-fa-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-fi-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-fr-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-ga-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-gl-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-he-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-hi-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-hr-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-hu-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-ia-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-is-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-it-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-ja-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-kk-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-km-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-ko-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-lt-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-lv-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-mr-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-nb-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-nds-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-nl-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-nn-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-pa-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-pl-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-pt-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-pt_BR-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-ro-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-ru-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-si-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-sk-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-sl-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-sr-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-sv-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-tg-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-th-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-tr-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-ug-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-uk-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-vi-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-wa-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-zh_CN-4.10.3-noarch-1.txz:  Upgraded
kdei/kde-l10n-zh_TW-4.10.3-noarch-1.txz:  Upgraded
l/alsa-lib-1.0.27-x86_64-2.txz:  Rebuilt.
  Use __inline__ in the include files, not inline.  Otherwise programs that use
  c90 won't compile (noticed with libkcompactdisc).
l/clucene-2.3.3.4-x86_64-2.txz:  Rebuilt.
  Include contrib-libs.  Thanks to Thomas Choi.
l/ncurses-5.9-x86_64-2.txz:  Rebuilt.
  Applied all upstream patches for ncurses-5.9 and installed pkgconfig files.
  Thanks to Marin Glibic.
+--------------------------+
Mon May  6 07:41:56 UTC 2013
a/glibc-solibs-2.17-x86_64-3.txz:  Rebuilt.
a/glibc-zoneinfo-2013c-noarch-3.txz:  Upgraded.
a/kernel-firmware-20130505git-noarch-1.txz:  Upgraded.
a/kernel-generic-3.8.11-x86_64-1.txz:  Upgraded.
a/kernel-huge-3.8.11-x86_64-1.txz:  Upgraded.
a/kernel-modules-3.8.11-x86_64-1.txz:  Upgraded.
d/kernel-headers-3.8.11-x86-1.txz:  Upgraded.
k/kernel-source-3.8.11-noarch-1.txz:  Upgraded.
l/glibc-2.17-x86_64-3.txz:  Rebuilt.
l/glibc-i18n-2.17-x86_64-3.txz:  Rebuilt.
l/glibc-profile-2.17-x86_64-3.txz:  Rebuilt.
xap/gnuchess-6.0.3-x86_64-2.txz:  Rebuilt.
  Upgraded xboard to version 4.7.1.
isolinux/initrd.img:  Rebuilt.
kernels/*:  Upgraded.
usb-and-pxe-installers/usbboot.img:  Rebuilt.
+--------------------------+
Fri May  3 03:23:05 UTC 2013
ap/alsa-utils-1.0.27-x86_64-1.txz:  Upgraded.
  Added rc.alsa-oss script, disabled by default so that applications that try
  to use OSS compatibility when they could be using ALSA won't steal exclusive
  access to the audio device.  Thanks to B. Watson.
l/alsa-lib-1.0.27-x86_64-1.txz:  Upgraded.
x/mesa-9.1.2-x86_64-1.txz:  Upgraded.
xap/gnuplot-4.6.3-x86_64-1.txz:  Upgraded.
xap/imagemagick-6.8.5_4-x86_64-1.txz:  Upgraded.
  Patched to fix an issue detecting the glib2 version at compile time.
  This should get SVG support working again.  Thanks to GazL.
xap/xmms-1.2.11-x86_64-5.txz:  Rebuilt.
  Patched to use ALSA by default.  Thanks to B. Watson.
+--------------------------+
Mon Apr 29 05:59:01 UTC 2013
a/kernel-firmware-20130428git-noarch-1.txz:  Upgraded.
d/gcc-4.8.0-x86_64-3.txz:  Rebuilt.
  Patched to fix a bug that was breaking WINE with -O2 on x86_64, and probably
  affected other programs as well.  Thanks to Kirill Smirnov.
d/gcc-g++-4.8.0-x86_64-3.txz:  Rebuilt.
d/gcc-gfortran-4.8.0-x86_64-3.txz:  Rebuilt.
d/gcc-gnat-4.8.0-x86_64-3.txz:  Rebuilt.
d/gcc-go-4.8.0-x86_64-3.txz:  Rebuilt.
d/gcc-java-4.8.0-x86_64-3.txz:  Rebuilt.
d/gcc-objc-4.8.0-x86_64-3.txz:  Rebuilt.
kde/kdevelop-4.5.0-x86_64-1.txz:  Upgraded.
kde/kdevplatform-1.5.0-x86_64-1.txz:  Upgraded.
kde/kwebkitpart-1.3.2-x86_64-1.txz:  Upgraded.
l/expat-2.1.0-x86_64-1.txz:  Upgraded.
n/curl-7.30.0-x86_64-1.txz:  Upgraded.
xap/imagemagick-6.8.5_3-x86_64-1.txz:  Upgraded.
+--------------------------+
Tue Apr 23 23:35:24 UTC 2013
e/emacs-24.3-x86_64-3.txz:  Rebuilt.
  Recompiled using --with-x-toolkit=gtk2.
l/qt-4.8.4-x86_64-5.txz:  Rebuilt.
  Patched to fix a plasma crash in KDE.
xap/imagemagick-6.8.4_10-x86_64-1.txz:  Upgraded.
+--------------------------+
Fri Apr 19 21:24:48 UTC 2013
Hey folks, a few more updates are ready.  I'd like to thank everyone who
weighed in on the thread on LQ concerning reverting a few things to more
stable versions.  Your opinions were very helpful.  Here's what was
concluded after careful consideration:
1) kernel:  Stick with 3.8 for now.  It remains a concern that the nVidia
6150SE and nouveau could be broken with kernels above 3.6.1, however.
Does anyone know if the blob fixes the issues?  If not, there may still be
a compelling reason to switch to the 3.4 kernel for the release.  The
release of the 3.9 kernel might be another reason as well, since moving to
a newer branch could bring more problems and would basically require testing
to start again at square one (and then the 3.8 branch would be dead).  But
since we're sticking with 3.8 for now, might as well bump it to 3.8.8.
2) gcc:  I really have not run into any compiler bugs with this.  There was
a single report of issues with the radeon R300 when the kernel was compiled
with 4.8.0, and it wasn't reported on any bug trackers or anywhere else.
None of the other reports of issues could be reproduced here, or were merely
a case of getting rid of -Werror.  I see no reason to downgrade this.
3) xorg-server:  Here, it does appear that going with the better supported
branch (1.13.x) is a good idea to help support external drivers.  Many
people reported when the batch containing 1.14.0 was shipped that things were
working better, but I attribute this to the driver updates that went out at
the same time.  I've moved the 1.14.x (upgraded to 1.14.1) server and the
drivers that were build against it into testing, so anyone that wants to use
that branch is free to continue to do so.  But I think that the average user
is more likely to run into problems with the 1.14.x branch and the lack of
driver support from AMD than they are to require one of the improvements such
as in the area of touch input support.
Thanks again for the advice!
a/btrfs-progs-20130418-x86_64-1.txz:  Upgraded.
  Make fsck.btrfs a link to /bin/true as recommended on the btrfs wiki.
a/glibc-solibs-2.17-x86_64-2.txz:  Rebuilt.
a/glibc-zoneinfo-2013b-noarch-2.txz:  Rebuilt.
a/kernel-firmware-20130419git-noarch-1.txz:  Upgraded.
a/kernel-generic-3.8.8-x86_64-1.txz:  Upgraded.
a/kernel-huge-3.8.8-x86_64-1.txz:  Upgraded.
a/kernel-modules-3.8.8-x86_64-1.txz:  Upgraded.
d/kernel-headers-3.8.8-x86-1.txz:  Upgraded.
k/kernel-source-3.8.8-noarch-1.txz:  Upgraded.
l/glibc-2.17-x86_64-2.txz:  Rebuilt.
  Patched two crash bugs (CVE-2013-0242, CVE-2013-1914).  These do not allow
  code execution, and upstream agrees that they are low priority/severity.
  They are patched here since glibc was due for a kernel related rebuild
  anyway, but given the low priority/severity and possibility of introducing
  problems in production versions of glibc, they will backported only if
  further review indicates a necessity.
l/glibc-i18n-2.17-x86_64-2.txz:  Rebuilt.
l/glibc-profile-2.17-x86_64-2.txz:  Rebuilt.
n/autofs-5.0.7-x86_64-2.txz:  Rebuilt.
  Added /etc/auto.master.d directory.  Thanks to GazL.
n/proftpd-1.3.4c-x86_64-1.txz:  Upgraded.
  Added mod_radius to the build as requested by chemfire.  I wasn't sure about
  this at first since it's a non-default and seldom used module, but since it
  doesn't do anything unless it has been configured it should be safe to
  include.
x/xf86-input-acecad-1.5.0-x86_64-4.txz:  Rebuilt.
x/xf86-input-aiptek-1.4.1-x86_64-4.txz:  Rebuilt.
x/xf86-input-evdev-2.8.0-x86_64-2.txz:  Rebuilt.
x/xf86-input-joystick-1.6.1-x86_64-4.txz:  Rebuilt.
x/xf86-input-keyboard-1.7.0-x86_64-2.txz:  Rebuilt.
x/xf86-input-mouse-1.9.0-x86_64-2.txz:  Rebuilt.
x/xf86-input-penmount-1.5.0-x86_64-4.txz:  Rebuilt.
x/xf86-input-synaptics-1.7.0-x86_64-2.txz:  Rebuilt.
x/xf86-input-vmmouse-13.0.0-x86_64-3.txz:  Rebuilt.
x/xf86-input-void-1.4.0-x86_64-4.txz:  Rebuilt.
x/xf86-input-wacom-0.19.0-x86_64-3.txz:  Rebuilt.
x/xf86-video-apm-1.2.5-x86_64-3.txz:  Rebuilt.
x/xf86-video-ark-0.7.5-x86_64-3.txz:  Rebuilt.
x/xf86-video-ast-0.97.0-x86_64-3.txz:  Rebuilt.
x/xf86-video-ati-7.1.0-x86_64-3.txz:  Rebuilt.
x/xf86-video-chips-1.2.5-x86_64-3.txz:  Rebuilt.
x/xf86-video-cirrus-1.5.2-x86_64-3.txz:  Rebuilt.
x/xf86-video-dummy-0.3.6-x86_64-3.txz:  Rebuilt.
x/xf86-video-glint-1.2.8-x86_64-3.txz:  Rebuilt.
x/xf86-video-i128-1.3.6-x86_64-3.txz:  Rebuilt.
x/xf86-video-i740-1.3.4-x86_64-3.txz:  Rebuilt.
x/xf86-video-intel-2.21.6-x86_64-2.txz:  Rebuilt.
x/xf86-video-mach64-6.9.4-x86_64-3.txz:  Rebuilt.
x/xf86-video-mga-1.6.2-x86_64-3.txz:  Rebuilt.
x/xf86-video-modesetting-0.7.0-x86_64-2.txz:  Rebuilt.
x/xf86-video-neomagic-1.2.7-x86_64-3.txz:  Rebuilt.
x/xf86-video-nouveau-1.0.7-x86_64-2.txz:  Rebuilt.
x/xf86-video-nv-2.1.20-x86_64-4.txz:  Rebuilt.
x/xf86-video-openchrome-0.3.2-x86_64-2.txz:  Rebuilt.
x/xf86-video-r128-6.9.1-x86_64-4.txz:  Rebuilt.
x/xf86-video-rendition-4.2.5-x86_64-3.txz:  Rebuilt.
x/xf86-video-s3-0.6.5-x86_64-3.txz:  Rebuilt.
x/xf86-video-s3virge-1.10.6-x86_64-4.txz:  Rebuilt.
x/xf86-video-savage-2.3.6-x86_64-4.txz:  Rebuilt.
x/xf86-video-siliconmotion-1.7.7-x86_64-4.txz:  Rebuilt.
x/xf86-video-sis-0.10.7-x86_64-3.txz:  Rebuilt.
x/xf86-video-sisusb-0.9.6-x86_64-3.txz:  Rebuilt.
x/xf86-video-tdfx-1.4.5-x86_64-3.txz:  Rebuilt.
x/xf86-video-tga-1.2.2-x86_64-3.txz:  Rebuilt.
x/xf86-video-trident-1.3.6-x86_64-3.txz:  Rebuilt.
x/xf86-video-tseng-1.2.5-x86_64-3.txz:  Rebuilt.
x/xf86-video-v4l-0.2.0-x86_64-8.txz:  Rebuilt.
x/xf86-video-vesa-2.3.2-x86_64-3.txz:  Rebuilt.
x/xf86-video-vmware-13.0.1-x86_64-2.txz:  Rebuilt.
x/xf86-video-voodoo-1.2.5-x86_64-4.txz:  Rebuilt.
x/xf86-video-xgi-git_be3abf8570a-x86_64-3.txz:  Rebuilt.
x/xf86-video-xgixp-1.8.1-x86_64-3.txz:  Rebuilt.
x/xfs-1.1.3-x86_64-1.txz:  Upgraded.
x/xorg-server-1.13.4-x86_64-1.txz:  Upgraded.
  This update fixes an input flush bug with evdev.  Under exceptional
  conditions (keyboard input during device hotplugging), this could leak
  a small amount of information intended for the X server.
  This issue was evaluated to be of low impact.
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1940
    http://lists.x.org/archives/xorg-devel/2013-April/036014.html
  (* Security fix *)
x/xorg-server-xephyr-1.13.4-x86_64-1.txz:  Upgraded.
x/xorg-server-xnest-1.13.4-x86_64-1.txz:  Upgraded.
x/xorg-server-xvfb-1.13.4-x86_64-1.txz:  Upgraded.
testing/packages/xorg-server-1.14.x/*:  Added xorg-server 1.14.1 and drivers.
isolinux/initrd.img:  Rebuilt.
kernels/*:  Upgraded.
usb-and-pxe-installers/usbboot.img:  Rebuilt.
+--------------------------+
Wed Apr 17 02:09:43 UTC 2013
l/seamonkey-solibs-2.17.1-x86_64-1.txz:  Upgraded.
xap/seamonkey-2.17.1-x86_64-1.txz:  Upgraded.
  This is a bugfix release.
+--------------------------+
Thu Apr 11 03:52:06 UTC 2013
ap/sox-14.4.1-x86_64-1.txz:  Upgraded.
kde/calligra-2.6.3-x86_64-1.txz:  Upgraded.
kdei/calligra-l10n-bs-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-ca-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-ca\@valencia-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-da-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-de-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-el-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-en_GB-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-es-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-et-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-fi-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-fr-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-gl-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-hu-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-it-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-kk-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-nb-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-nds-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-nl-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-pl-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-pt-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-pt_BR-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-ru-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-sk-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-sl-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-sv-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-tr-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-uk-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-zh_CN-2.6.3-noarch-1.txz:  Upgraded.
kdei/calligra-l10n-zh_TW-2.6.3-noarch-1.txz:  Upgraded.
+--------------------------+
Tue Apr  9 22:36:41 UTC 2013
Some more X updates from upstream.  Also, several video drivers that didn't
fail to compile were found to still be using the obsolete and removed
miInitializeBackingStore() function.  One of them was the s3virge driver
that was reported on LQ to not be working...  perhaps it works now?
Thanks to Andrey Panov for the bug report.
x/libXi-1.7.1-x86_64-1.txz:  Upgraded.
x/xf86-input-evdev-2.8.0-x86_64-1.txz:  Upgraded.
x/xf86-input-keyboard-1.7.0-x86_64-1.txz:  Upgraded.
x/xf86-input-mouse-1.9.0-x86_64-1.txz:  Upgraded.
x/xf86-input-synaptics-1.7.0-x86_64-1.txz:  Upgraded.
x/xf86-video-intel-2.21.6-x86_64-1.txz:  Upgraded.
x/xf86-video-modesetting-0.7.0-x86_64-1.txz:  Upgraded.
x/xf86-video-nouveau-1.0.7-x86_64-1.txz:  Upgraded.
x/xf86-video-openchrome-0.3.2-x86_64-1.txz:  Upgraded.
x/xf86-video-r128-6.9.1-x86_64-3.txz:  Rebuilt.
x/xf86-video-s3virge-1.10.6-x86_64-3.txz:  Rebuilt.
x/xf86-video-savage-2.3.6-x86_64-3.txz:  Rebuilt.
x/xf86-video-siliconmotion-1.7.7-x86_64-3.txz:  Rebuilt.
x/xf86-video-voodoo-1.2.5-x86_64-3.txz:  Rebuilt.
x/xproto-7.0.24-noarch-1.txz:  Upgraded.
+--------------------------+
Tue Apr  9 06:07:39 UTC 2013
kde/kdepim-4.10.2-x86_64-2.txz:  Rebuilt.
  Patched to fix kmail autocompletion.
xap/network-manager-applet-0.9.8.0-x86_64-3.txz:  Rebuilt.
  Fixed sed on ce-page-general.ui to use GtkHBox, not GtkVBox.
+--------------------------+
Sun Apr  7 23:23:38 UTC 2013
d/python-2.7.4-x86_64-1.txz:  Upgraded.
d/slacktrack-2.13-x86_64-1.txz:  Upgraded.
  Thanks to Stuart Winter.
l/liblastfm-1.0.7-x86_64-1.txz:  Upgraded.
l/libmtp-1.1.6-x86_64-1.txz:  Upgraded.
l/seamonkey-solibs-2.17-x86_64-1.txz:  Upgraded.
n/autofs-5.0.7-x86_64-1.txz:  Upgraded.
n/openvpn-2.3.1-x86_64-1.txz:  Upgraded.
xap/seamonkey-2.17-x86_64-1.txz:  Upgraded.
  This update contains security fixes and improvements.
  For more information, see:
    http://www.mozilla.org/security/known-vulnerabilities/seamonkey.html
  (* Security fix *)
+--------------------------+
Sat Apr  6 05:25:15 UTC 2013
ap/linuxdoc-tools-0.9.68-x86_64-2.txz:  Rebuilt.
  Added VERSION.xsl -> VERSION symlink.
kde/analitza-4.10.2-x86_64-1.txz:  Upgraded.
kde/ark-4.10.2-x86_64-1.txz:  Upgraded.
kde/audiocd-kio-4.10.2-x86_64-1.txz:  Upgraded.
kde/blinken-4.10.2-x86_64-1.txz:  Upgraded.
kde/bluedevil-1.3.1-x86_64-1.txz:  Upgraded.
kde/bomber-4.10.2-x86_64-1.txz:  Upgraded.
kde/bovo-4.10.2-x86_64-1.txz:  Upgraded.
kde/cantor-4.10.2-x86_64-1.txz:  Upgraded.
kde/dragon-4.10.2-x86_64-1.txz:  Upgraded.
kde/filelight-4.10.2-x86_64-1.txz:  Upgraded.
kde/granatier-4.10.2-x86_64-1.txz:  Upgraded.
kde/gwenview-4.10.2-x86_64-1.txz:  Upgraded.
kde/juk-4.10.2-x86_64-1.txz:  Upgraded.
kde/kaccessible-4.10.2-x86_64-1.txz:  Upgraded.
kde/kactivities-4.10.2-x86_64-1.txz:  Upgraded.
kde/kajongg-4.10.2-x86_64-1.txz:  Upgraded.
kde/kalgebra-4.10.2-x86_64-1.txz:  Upgraded.
kde/kalzium-4.10.2-x86_64-1.txz:  Upgraded.
kde/kamera-4.10.2-x86_64-1.txz:  Upgraded.
kde/kanagram-4.10.2-x86_64-1.txz:  Upgraded.
kde/kapman-4.10.2-x86_64-1.txz:  Upgraded.
kde/kate-4.10.2-x86_64-1.txz:  Upgraded.
kde/katomic-4.10.2-x86_64-1.txz:  Upgraded.
kde/kblackbox-4.10.2-x86_64-1.txz:  Upgraded.
kde/kblocks-4.10.2-x86_64-1.txz:  Upgraded.
kde/kbounce-4.10.2-x86_64-1.txz:  Upgraded.
kde/kbreakout-4.10.2-x86_64-1.txz:  Upgraded.
kde/kbruch-4.10.2-x86_64-1.txz:  Upgraded.
kde/kcalc-4.10.2-x86_64-1.txz:  Upgraded.
kde/kcharselect-4.10.2-x86_64-1.txz:  Upgraded.
kde/kcolorchooser-4.10.2-x86_64-1.txz:  Upgraded.
kde/kde-base-artwork-4.10.2-x86_64-1.txz:  Upgraded.
kde/kde-baseapps-4.10.2-x86_64-1.txz:  Upgraded.
kde/kde-runtime-4.10.2-x86_64-1.txz:  Upgraded.
kde/kde-wallpapers-4.10.2-noarch-1.txz:  Upgraded.
kde/kde-workspace-4.10.2-x86_64-1.txz:  Upgraded.
kde/kdeadmin-4.10.2-x86_64-1.txz:  Upgraded.
kde/kdeartwork-4.10.2-x86_64-1.txz:  Upgraded.
kde/kdegraphics-mobipocket-4.10.2-x86_64-1.txz:  Upgraded.
kde/kdegraphics-strigi-analyzer-4.10.2-x86_64-1.txz:  Upgraded.
kde/kdegraphics-thumbnailers-4.10.2-x86_64-1.txz:  Upgraded.
kde/kdelibs-4.10.2-x86_64-1.txz:  Upgraded.
kde/kdenetwork-4.10.2-x86_64-1.txz:  Upgraded.
kde/kdepim-4.10.2-x86_64-1.txz:  Upgraded.
kde/kdepim-runtime-4.10.2-x86_64-1.txz:  Upgraded.
kde/kdepimlibs-4.10.2-x86_64-1.txz:  Upgraded.
kde/kdeplasma-addons-4.10.2-x86_64-1.txz:  Upgraded.
kde/kdesdk-4.10.2-x86_64-1.txz:  Upgraded.
kde/kdetoys-4.10.2-x86_64-1.txz:  Upgraded.
kde/kdewebdev-4.10.2-x86_64-1.txz:  Upgraded.
kde/kdf-4.10.2-x86_64-1.txz:  Upgraded.
kde/kdiamond-4.10.2-x86_64-1.txz:  Upgraded.
kde/kfloppy-4.10.2-x86_64-1.txz:  Upgraded.
kde/kfourinline-4.10.2-x86_64-1.txz:  Upgraded.
kde/kgamma-4.10.2-x86_64-1.txz:  Upgraded.
kde/kgeography-4.10.2-x86_64-1.txz:  Upgraded.
kde/kgoldrunner-4.10.2-x86_64-1.txz:  Upgraded.
kde/kgpg-4.10.2-x86_64-1.txz:  Upgraded.
kde/khangman-4.10.2-x86_64-1.txz:  Upgraded.
kde/kig-4.10.2-x86_64-1.txz:  Upgraded.
kde/kigo-4.10.2-x86_64-1.txz:  Upgraded.
kde/killbots-4.10.2-x86_64-1.txz:  Upgraded.
kde/kiriki-4.10.2-x86_64-1.txz:  Upgraded.
kde/kiten-4.10.2-x86_64-1.txz:  Upgraded.
kde/kjumpingcube-4.10.2-x86_64-1.txz:  Upgraded.
kde/klettres-4.10.2-x86_64-1.txz:  Upgraded.
kde/klickety-4.10.2-x86_64-1.txz:  Upgraded.
kde/klines-4.10.2-x86_64-1.txz:  Upgraded.
kde/kmag-4.10.2-x86_64-1.txz:  Upgraded.
kde/kmahjongg-4.10.2-x86_64-1.txz:  Upgraded.
kde/kmines-4.10.2-x86_64-1.txz:  Upgraded.
kde/kmix-4.10.2-x86_64-1.txz:  Upgraded.
kde/kmousetool-4.10.2-x86_64-1.txz:  Upgraded.
kde/kmouth-4.10.2-x86_64-1.txz:  Upgraded.
kde/kmplot-4.10.2-x86_64-1.txz:  Upgraded.
kde/knavalbattle-4.10.2-x86_64-1.txz:  Upgraded.
kde/knetwalk-4.10.2-x86_64-1.txz:  Upgraded.
kde/kolf-4.10.2-x86_64-1.txz:  Upgraded.
kde/kollision-4.10.2-x86_64-1.txz:  Upgraded.
kde/kolourpaint-4.10.2-x86_64-1.txz:  Upgraded.
kde/konquest-4.10.2-x86_64-1.txz:  Upgraded.
kde/konsole-4.10.2-x86_64-1.txz:  Upgraded.
kde/korundum-4.10.2-x86_64-1.txz:  Upgraded.
kde/kpat-4.10.2-x86_64-1.txz:  Upgraded.
kde/kremotecontrol-4.10.2-x86_64-1.txz:  Upgraded.
kde/kreversi-4.10.2-x86_64-1.txz:  Upgraded.
kde/kross-interpreters-4.10.2-x86_64-1.txz:  Upgraded.
kde/kruler-4.10.2-x86_64-1.txz:  Upgraded.
kde/ksaneplugin-4.10.2-x86_64-1.txz:  Upgraded.
kde/kshisen-4.10.2-x86_64-1.txz:  Upgraded.
kde/ksirk-4.10.2-x86_64-1.txz:  Upgraded.
kde/ksnakeduel-4.10.2-x86_64-1.txz:  Upgraded.
kde/ksnapshot-4.10.2-x86_64-1.txz:  Upgraded.
kde/kspaceduel-4.10.2-x86_64-1.txz:  Upgraded.
kde/ksquares-4.10.2-x86_64-1.txz:  Upgraded.
kde/kstars-4.10.2-x86_64-1.txz:  Upgraded.
kde/ksudoku-4.10.2-x86_64-1.txz:  Upgraded.
kde/ktimer-4.10.2-x86_64-1.txz:  Upgraded.
kde/ktouch-4.10.2-x86_64-1.txz:  Upgraded.
kde/ktuberling-4.10.2-x86_64-1.txz:  Upgraded.
kde/kturtle-4.10.2-x86_64-1.txz:  Upgraded.
kde/kubrick-4.10.2-x86_64-1.txz:  Upgraded.
kde/kwallet-4.10.2-x86_64-1.txz:  Upgraded.
kde/kwordquiz-4.10.2-x86_64-1.txz:  Upgraded.
kde/libkcddb-4.10.2-x86_64-1.txz:  Upgraded.
kde/libkcompactdisc-4.10.2-x86_64-1.txz:  Upgraded.
kde/libkdcraw-4.10.2-x86_64-1.txz:  Upgraded.
kde/libkdeedu-4.10.2-x86_64-1.txz:  Upgraded.
kde/libkdegames-4.10.2-x86_64-1.txz:  Upgraded.
kde/libkexiv2-4.10.2-x86_64-1.txz:  Upgraded.
kde/libkipi-4.10.2-x86_64-1.txz:  Upgraded.
kde/libkmahjongg-4.10.2-x86_64-1.txz:  Upgraded.
kde/libksane-4.10.2-x86_64-1.txz:  Upgraded.
kde/lskat-4.10.2-x86_64-1.txz:  Upgraded.
kde/marble-4.10.2-x86_64-1.txz:  Upgraded.
kde/mplayerthumbs-4.10.2-x86_64-1.txz:  Upgraded.
kde/nepomuk-core-4.10.2-x86_64-1.txz:  Upgraded.
kde/nepomuk-widgets-4.10.2-x86_64-1.txz:  Upgraded.
kde/okular-4.10.2-x86_64-1.txz:  Upgraded.
kde/oxygen-icons-4.10.2-x86_64-1.txz:  Upgraded.
kde/pairs-4.10.2-x86_64-1.txz:  Upgraded.
kde/palapeli-4.10.2-x86_64-1.txz:  Upgraded.
kde/parley-4.10.2-x86_64-1.txz:  Upgraded.
kde/perlkde-4.10.2-x86_64-1.txz:  Upgraded.
kde/perlqt-4.10.2-x86_64-1.txz:  Upgraded.
kde/picmi-4.10.2-x86_64-1.txz:  Upgraded.
kde/print-manager-4.10.2-x86_64-1.txz:  Upgraded.
kde/pykde4-4.10.2-x86_64-1.txz:  Upgraded.
kde/qtruby-4.10.2-x86_64-1.txz:  Upgraded.
kde/rocs-4.10.2-x86_64-1.txz:  Upgraded.
kde/smokegen-4.10.2-x86_64-1.txz:  Upgraded.
kde/smokekde-4.10.2-x86_64-1.txz:  Upgraded.
kde/smokeqt-4.10.2-x86_64-1.txz:  Upgraded.
kde/step-4.10.2-x86_64-1.txz:  Upgraded.
kde/superkaramba-4.10.2-x86_64-1.txz:  Upgraded.
kde/svgpart-4.10.2-x86_64-1.txz:  Upgraded.
kde/sweeper-4.10.2-x86_64-1.txz:  Upgraded.
kdei/kde-l10n-ar-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-bg-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-bs-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ca-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ca@valencia-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-cs-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-da-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-de-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-el-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-en_GB-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-es-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-et-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-eu-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-fa-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-fi-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-fr-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ga-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-gl-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-he-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-hi-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-hr-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-hu-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ia-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-is-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-it-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ja-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-kk-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-km-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ko-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-lt-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-lv-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-mr-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-nb-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-nds-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-nl-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-nn-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-pa-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-pl-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-pt-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-pt_BR-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ro-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ru-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-si-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-sk-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-sl-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-sr-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-sv-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-tg-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-th-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-tr-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-ug-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-uk-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-vi-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-wa-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-zh_CN-4.10.2-noarch-1.txz:  Upgraded.
kdei/kde-l10n-zh_TW-4.10.2-noarch-1.txz:  Upgraded.
l/libbluedevil-1.9.3-x86_64-1.txz:  Upgraded.
+--------------------------+
Fri Apr  5 05:21:45 UTC 2013
ap/linuxdoc-tools-0.9.68-x86_64-1.txz:  Upgraded.
  Thanks to Stuart Winter.
d/gcc-4.8.0-x86_64-2.txz:  Rebuilt.
 Restored missing target.h, target.def, and target-hooks-macros.h headers.
d/gcc-g++-4.8.0-x86_64-2.txz:  Rebuilt.
d/gcc-gfortran-4.8.0-x86_64-2.txz:  Rebuilt.
d/gcc-gnat-4.8.0-x86_64-2.txz:  Rebuilt.
d/gcc-go-4.8.0-x86_64-2.txz:  Rebuilt.
d/gcc-java-4.8.0-x86_64-2.txz:  Rebuilt.
d/gcc-objc-4.8.0-x86_64-2.txz:  Rebuilt.
d/subversion-1.7.9-x86_64-1.txz:  Upgraded.
  This update fixes some denial of service bugs:
    mod_dav_svn excessive memory usage from property changes
    mod_dav_svn crashes on LOCK requests against activity URLs
    mod_dav_svn crashes on LOCK requests against non-existant URLs
    mod_dav_svn crashes on PROPFIND requests against activity URLs
    mod_dav_svn crashes on out of range limit in log REPORT request
  For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1845
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1846
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1847
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1849
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1884
  (* Security fix *)
l/qt-4.8.4-x86_64-4.txz:  Rebuilt.
  Removed dangling symlink in the docs directory.
n/openssh-6.2p1-x86_64-2.txz:  Rebuilt.
  Patched to remove warnings about missing identity files unless they were
  specified on the command line or in the config file.
+--------------------------+
Wed Apr  3 06:58:59 UTC 2013
d/binutils-2.23.52.0.1-x86_64-2.txz:  Rebuilt.
  Export/install demangle.h.  Thanks to Jim Diamond.
  Patched addr2line to use dynamic symbol table if needed.
  Reverted an upstream change that broke linking dynamic libraries through
  weak symbols, requiring additions like -lpthread to the link line.
  Fixed texinfo files to be compatible with newer texinfo versions.
  Patched system headers to not complain about missing "config.h".
l/gtk+2-2.24.17-x86_64-2.txz:  Rebuilt.
  Restored the missing /etc/gtk-2.0/$ARCH-slackware-linux/ directory.
  Thanks to Tim Thomas.
